2021-01-26  Tatsuya Kinoshita  <tats@debian.org>

	* Makefile (SKK-JISYO.edict2): Use TOOLS_DIR.

2020-12-26  Tetsuo Tsukamoto  <tt.tetsuo.tsukamoto@gmail.com>

	* SKK-JISYO.pinyin: New file.

2020-03-24  Tsuyoshi Kitamoto  <tsuyoshi.kitamoto@gmail.com>

	* emoji.el (get-codepoint): New function.
	(xml-to-jisyo): Use it.

	* SKK-JISYO.emoji: Add skk annotation (unicode codepoint).

2020-03-23  Tsuyoshi Kitamoto  <tsuyoshi.kitamoto@gmail.com>

	* emoji.el: Update comment.

2020-03-22  Tsuyoshi Kitamoto  <tsuyoshi.kitamoto@gmail.com>

	* README.md: Update.

	* committers.md: Rename from committers.txt.
	Add contents for SKK-JISYO.emoji and SKK-JISYO.ivd.

2020-03-21  Tsuyoshi Kitamoto  <tsuyoshi.kitamoto@gmail.com>

	* SKK-JISYO.fullname: Change coding-system-name euc-jis-2004
	from euc-jp. this file include JIS X 0213 characters.

2020-03-20  Tsuyoshi Kitamoto  <tsuyoshi.kitamoto@gmail.com>

	* SKK-JISYO.ivd: Add new jisyo file.

	* Makefile (SKK-JISYO.ivd): Add new target.

	* ivd.el: Add new file.

2020-03-18  Tsuyoshi Kitamoto  <tsuyoshi.kitamoto@gmail.com>

	* SKK-JISYO.emoji: Add new jisyo file.

2020-03-16  Tsuyoshi Kitamoto  <tsuyoshi.kitamoto@gmail.com>

	* Makefile (SKK-JISYO.emoji): Rewrite. Use Unicode CLDR.
	* emoji.el: Ditto.

2020-03-15  Tsuyoshi Kitamoto  <tsuyoshi.kitamoto@gmail.com>

	* SKK-JISYO.station: Add below candidates.
	たかなわげーとうぇいえき /高輪ゲートウェイ駅/

2020-03-14  Tsuyoshi Kitamoto  <tsuyoshi.kitamoto@gmail.com>

	* Makefile (SKK-JISYO.edict2): Rename from SKK-JISYO.edict.

2020-03-08  Tsuyoshi Kitamoto  <tsuyoshi.kitamoto@gmail.com>

	* Makefile (SKK-JISYO.edict): Add new target.
	* edict_doc.html: Add new file.
        * edict_doc.txt: Remove file.
	* SKK-JISYO.edict: Regenerated.

2020-03-07  Tsuyoshi Kitamoto  <tsuyoshi.kitamoto@gmail.com>

	* emoji.el: Add new file.
	* Makefile (emoji): Add new target. Use emoji.el.

	* zipcode/test/zipcode-test.el: Add Copyright, etc.

2020-02-29  Tsuyoshi Kitamoto  <tsuyoshi.kitamoto@gmail.com>

	* zipcode/README.md: Update.

	* zipcode/Makefile.in: Add target `test'.
	* test/all-tests.el, test/zipcode-test.el: New files.

	* zipcode/ZIPCODE-MK (mkdic-get-line): Use function string-equal() instead of
	string=().

	* zipcode/ZIPCODE-MK: Remove line "(require 'cl)".

2020-02-28  Tsuyoshi Kitamoto  <tsuyoshi.kitamoto@gmail.com>

	* zipcode/Makefile.in: Use long options for GNU Emacs.

	* zipcode/ZIPCODE-MK (mkdic-office): Use function decode-coding-string() insted
	of string-as-multibyte().
	(mkdic-zipcode, mkdic-office): Remove comment lines.
	(mkdic-get-line, mkdic-office-get-line, mkdic-words): Use macro with-current-buffer
	instead of save-excursion() + set-buffer().

2019-04-27  Tsuyoshi Kitamoto  <tsuyoshi.kitamoto@gmail.com>
	* SKK-JISYO.JIS2, SKK-JISYO.JIS2004, SKK-JISYO.JIS3_4, SKK-JISYO.L, SKK-JISYO.L.unannotated:
	* SKK-JISYO.M, SKK-JISYO.ML, SKK-JISYO.S, SKK-JISYO.assoc, SKK-JISYO.edict, SKK-JISYO.fullname:
	* SKK-JISYO.geo, SKK-JISYO.hukugougo, SKK-JISYO.itaiji, SKK-JISYO.itaiji.JIS3_4, SKK-JISYO.jinmei:
	* SKK-JISYO.law, SKK-JISYO.lisp, SKK-JISYO.mazegaki, SKK-JISYO.noregist, SKK-JISYO.not_wrong:
	* SKK-JISYO.notes, SKK-JISYO.okinawa, SKK-JISYO.propernoun, SKK-JISYO.pubdic+, SKK-JISYO.requested:
	* SKK-JISYO.station, SKK-JISYO.wrong, SKK-JISYO.wrong.annotated:
	Remove keyword line `$Id$' and `$Date$'.

2019-04-10  Tatsuya Kinoshita  <tats@debian.org>

	* SKK-JISYO.lisp: Add one entry. (れいわ#ねん)

2019-04-06  Nobuyuki SASAKI  <nathancorvussolis@gmail.com>

	* SKK-JISYO.L: Modify below candidates.
	よもつひらさか /黄泉平坂/{->黄泉比良坂;古事記/泉津平坂;日本書紀/}
	やつめうなぎ /八目鰻{鱧/->}/
	ばっさい /伐採/{伐裁/->}
	せんけん /先遣/先見/専権/先験/浅見/淺見;「浅」旧字/先件/嬋娟;-たる美女/仙建/擅権/選研/選鉱{精->製}錬研究所;※abbrev/
	よいざm /酔い覚{;->}/酔い醒/酔醒/

	* SKK-JISYO.L: Remove below candidates.
	かみきょうく /上京区/
	にしぎょうく /西京区/
	さいきょうく /西京区/
	ちゅうきょうく /中京区/
	しゅんとうぐん /駿東郡/

	* SKK-JISYO.L: Add below candidates.
	うきょうく /右京区/
	かみぎょうく /上京区/
	しもぎょうく /下京区/
	なかぎょうく /中京区/
	にしきょうく /西京区/
	ひがしやまく /東山区/
	すんとうぐん /駿東郡/

2019-04-02  Tsuyoshi Kitamoto  <tsuyoshi.kitamoto@gmail.com>

	* SKK-JISYO.L: Modify entry.
	じどり /地鶏/地取り/{->自撮り;自分撮り(selfie)/}

2019-04-02  Nobuyuki SASAKI  <nathancorvussolis@gmail.com>

	* SKK-JISYO.L: Add one entry.
	れいわ#ねん /令和#0年/令和#1年/令和#2年/令和#3年/

2019-04-01  Tsuyoshi Kitamoto  <tsuyoshi.kitamoto@gmail.com>

	* SKK-JISYO.L: Modify entry.
	れいわ /{->令和;年号(2019-)/}例話/

2019-02-19  Tsuyoshi Kitamoto  <tsuyoshi.kitamoto@gmail.com>

	* SKK-JISYO.lisp: Modify entry.
	now /(current-time-string)/(substring (current-time-string) 11 16)/(substring (current-time-string) 11 19)/{->(format-time-string "%H時%M分" (current-time))/(format-time-string "%p%I時%M分" (current-time))/}

	Add one entry.
	いま /(current-time-string)/(substring (current-time-string) 11 16)/(substring (current-time-string) 11 19)/(format-time-string "%H時%M分" (current-time))/(format-time-string "%p%I時%M分" (current-time))/


2018-12-27  Takeshi Abe  <tabe@fixedpoint.jp>

	* zipcode/Makefile.in (SOURCE_KEN_ALL, SOURCE_JIGYOSYO): Use HTTPS
	to fetch zipcode data from www.post.japanpost.jp.

	* zipcode/README.md: Update URLs accordingly.

2018-11-27  Tsuyoshi Kitamoto  <tsuyoshi.kitamoto@gmail.com>

	* zipcode/README.md: new file.
	* zipcode/README.ja: remove file.

2018-10-17  Tetsuo Tsukamoto  <czkmt@remus.dti.ne.jp>

	* zipcode/{Makefile.in, configure, configure.ac}: Use unzip
	instead of lha following the changes at www.post.japanpost.jp.
	* zipcode: Update the dictionaries.

2017-06-21  Tsuyoshi Kitamoto  <tsuyoshi.kitamoto@gmail.com>

	* SKK-JISYO.geo: Modify two entries.
	へきかいぐん /碧海{群->郡}/
	へっかいぐん /碧海{群->郡}/

2017-06-07  Tsuyoshi Kitamoto  <tsuyoshi.kitamoto@gmail.com>

	* READMEs/committers.txt: Modify.

2017-06-05 Teika Kazura <teika@lavabit.com>

	* SKK-JISYO.itaiji: Modify entries.

	転 /轉;<人名用漢字>/
	轉 /転/

2017-06-04  <ohaguro@breeze.dti.ne.jp>

	* SKK-JISYO.L: Remove below candidate.

	はまなこめいさん /浜名湖名産/

	New candidates.

	あすけかんちゃ /足助寒茶/
	きょうえいみずぎ /競泳水着/
	しおのみち /塩の道;千国街道/

	Modify one entry.

	みかわちやき /三{河->川}内焼/

	* SKK-JISYO.geo: New candidates.

	いせがみとうげ /伊勢神峠/
	きぬうら /衣浦/
	こうらんけい /香嵐渓/
	さんえんなんしん /三遠南信/
	へきかいぐん /碧海群/
	へっかいぐん /碧海群/
	ほのくに /穂の国/

	Modify two entries.

	ちりゅう /知立/{->池鯉鮒/}
	にしみかわ /西三川/{->西三河/}
	ひがしみかわ /東三川/{->/東三河/}

2017-03-24  Tsuyoshi Kitamoto  <tsuyoshi.kitamoto@gmail.com>

	* SKK-JISYO.fullname: Add header line.

2017-03-24  <ohaguro@breeze.dti.ne.jp>

	* SKK-JISYO.L: Modify one entry.
	きんだいちこうすけ /金田一耕{介->助}/

	* SKK-JISYO.jinmei: Modify one entry.
	きんだいちこうすけ /金田一耕{介->助};人名,フルネーム/

	* SKK-JISYO.wrong.annotated: Add one entry.
	きんだいちこうすけ /金田一耕介;{介->助}/

2017-03-23  Tsuyoshi Kitamoto  <tsuyoshi.kitamoto@gmail.com>

	* SKK-JISYO.L: Remove one entry.

	さっぽろしきたくきた /札幌市北区北/

2017-03-22  Yuh Ohmura <yutopia@y6.don.ne.jp>

	* SKK-JISYO.L: Add one entry.
	とよすしじょう /豊洲市場/

2017-03-09  Tsuyoshi Kitamoto  <tsuyoshi.kitamoto@gmail.com>

	* SKK-JISYO.geo: Add one entry.
	おうしゅうし /奥州市/

2017-02-26  Tsuyoshi Kitamoto  <tsuyoshi.kitamoto@gmail.com>

	* SKK-JISYO.JIS3_4, SKK-JISYO.itaiji.JIS3_4: Change file local variable `coding'
	from euc-jisx0213 to euc-jis-2004.

2017-02-25  Tsuyoshi Kitamoto  <tsuyoshi.kitamoto@gmail.com>

	* SKK-JISYO.itaiji.JIS3_4: Change file local variable `coding' from euc-jp
	to euc-jisx0213.

2016-10-06  Tsuyoshi Kitamoto  <tsuyoshi.kitamoto@gmail.com>

	* SKK-JISYO.L: Modify the following entry.
	あんど /安堵/{->∩/∧/}
	いこーる /＝;equal/{->≒/≠/}
	きんじ /近似/{->≒/}近時;recent/金地/金字/近侍;valet/近事/欣二/金次/金治/欽司/禁児/
	けいさん /計算/経産/珪酸/{->≧/÷/±/×/＋/＝/≠/＜/≦/＞/}
	さんかく /三角/参画/△/▽/▲/▼/{->∴/∵/}贊畫;旧字/3角/

	Add one entry.
	おあ /∪/∨/

	* SKK-JISYO.lisp: Add one entries.
	mail /(symbol-value 'user-mail-address)/
	name /(symbol-value 'user-full-name)/

2016-03-27  SASAKI Nobuyuki  <nathancorvussolis@gmail.com>

	* SKK-JISYO.station: Update 2016/04/01 timetable revision

2015-07-11  SASAKI Nobuyuki  <nathancorvussolis@gmail.com>

	* SKK-JISYO.lisp:  Add two entries.
	* SKK-JISYO.assoc: Modify one entry.

2015-03-26  SASAKI Nobuyuki  <nathancorvussolis@gmail.com>

	* SKK-JISYO.station: Update 2015/03/14 timetable revision

2015-03-12  SASAKI Nobuyuki  <nathancorvussolis@gmail.com>

	* SKK-JISYO.station: Update.

2015-03-07  SASAKI Nobuyuki  <nathancorvussolis@gmail.com>

	* SKK-JISYO.station: Update.

2015-01-26  SASAKI Nobuyuki  <nathancorvussolis@gmail.com>

	* SKK-JISYO.lisp: add 10 entries have following keys.

	#かげつご, #かげつまえ, #にちご, #にちまえ, #ねんご, #ねんまえ,
	さらいげつ, せんげつ, せんせんげつ, らいげつ

2015-01-24  Tsuyoshi Kitamoto  <tsuyoshi.kitamoto@gmail.com>

	* SKK-JISYO.L: fix url.

	* SKK-JISYO.L, SKK-JISYO.assoc, SKK-JISYO.geo:
	* SKK-JISYO.hukugougo, SKK-JISYO.not_wrong, SKK-JISYO.propernoun:
	* SKK-JISYO.requested, SKK-JISYO.station:
	replace openlab.ring.gr.jp to openlab.jp.

2015-01-23  SASAKI Nobuyuki  <nathancorvussolis@gmail.com>

	* SKK-JISYO.jinmei: fix separator
	* SKK-JISYO.requested: delete a entry with empty key
	* SKK-JISYO.wrong.annotated: fix separator

2015-01-21  SASAKI Nobuyuki  <nathancorvussolis@gmail.com>

	* SKK-JISYO.assoc: fix separator
	* SKK-JISYO.geo: fix separator
	* SKK-JISYO.jinmei: fix separator
	* SKK-JISYO.JIS3_4: fix separator
	* SKK-JISYO.law: fix separator
	* SKK-JISYO.lisp: fix separator

2015-01-16  Tsuyoshi Kitamoto  <tsuyoshi.kitamoto@gmail.com>

	* Makefile (SRCS): Add SKK-JISYO.lisp.

2014-12-30  SASAKI Nobuyuki  <nathancorvussolis@gmail.com>

	* SKK-JISYO.lisp: added
	* SKK-JISYO.L: lisp functions removed except concat function

2014-12-29  Tetsuo Tsukamoto  <czkmt@remus.dti.ne.jp>

	* zipcode: Update.

	* SKK-JISYO.L: Remove the below candidates.

	いつちょうら /一張羅/
	ひくうてい /飛空挺/

	New candidates.

	tethering /テザリング/
	いいん /伊尹/
	おおえどせん /大江戸線/
	けんりょうせん /検量線/
	しんしん /伸身/
	しんじんおう /新人王/
	じょうあつ /常圧/
	ぜんあつ /全圧/
	つわり /悪阻/
	ていしゅっし /低出資/
	にんちしょう /認知症/
	ひばかま /緋袴/
	ひれつかん /卑劣漢/
	ふくくうきょう /腹腔鏡/
	ふくとしんせん /副都心線/
	まぎゃく /真逆/
	まちぎ /街着/町着/
	みわざ /御業/
	めいひん /銘品/
	ようとう /妖刀/

	* SKK-JISYO.wrong.annotated: Update.

2014-12-01  Tetsuo Tsukamoto  <czkmt@remus.dti.ne.jp>

	* zipcode: Update.

2014-10-09  Tetsuo Tsukamoto  <czkmt@remus.dti.ne.jp>

	* zipcode: Update.

2014-09-21  Tetsuo Tsukamoto  <czkmt@remus.dti.ne.jp>

	* zipcode: Update.

2014-08-10  SASAKI Nobuyuki  <nathancorvussolis@gmail.com>

	* SKK-JISYO.L: Modify one entry.
	きばんごう /記番号;(concat "{http:057057www.boj.or.jp057oshiete057money05705200002.htm->http:\057\057www.boj.or.jp\057announcements\057education\057oshiete\057money\057c14.htm\057}")/

2014-06-21  Tsuyoshi Kitamoto  <tsuyoshi.kitamoto@gmail.com>

	* SKK-JISYO.L: Modify two entry.
	にじきょくめん /２次曲面/{ 2 ->2}次曲面/
	えぬかっけい /{ n ->Ｎ}角形/

2014-06-20  Tsuyoshi Kitamoto  <tsuyoshi.kitamoto@gmail.com>

	* SKK-JISYO.L: Modify one entry.
	こ /胡;{呼吸->胡弓}/

2014-06-08  Tetsuo Tsukamoto  <czkmt@remus.dti.ne.jp>

	* zipcode: Update.

2014-05-31  Yano Keisuke  <yano@moon.email.ne.jp>

	* SKK-JISYO.JIS3_4: Add six entries and modify one entry.

2014-02-23  Tsuyoshi Kitamoto  <tsuyoshi.kitamoto@gmail.com>

	* zipcode/README.ja: 郵便事業(株)を日本郵便(株)へ変更.

2013-12-15  Tetsuo Tsukamoto  <czkmt@remus.dti.ne.jp>

	* zipcode: Update.

2013-12-03  Tsuyoshi Kitamoto  <tsuyoshi.kitamoto@gmail.com>

	* SKK-JISYO.L: Modify one entry.
	version /バージョン/ヴァージョン/版/{->(skk-version)/}

	* SKK-JISYO.L: Add one entry.
	ばーじょん /(skk-version)/

2013-10-06  Yano Keisuke  <yano@moon.email.ne.jp>

	* SKK-JISYO.JIS3_4: Add two entries.

2013-10-01  Tsuyoshi Kitamoto  <tsuyoshi.kitamoto@gmail.com>

	* SKK-JISYO.L: Add one entry.
	ないがん /内含/

2013-09-16  Yano Keisuke  <yano@moon.email.ne.jp>

	* SKK-JISYO.JIS3_4: Add five entries.

2013-07-13  Tsuyoshi Kitamoto  <tsuyoshi.kitamoto@gmail.com>

	* Makefile (cdb): Add TOOLS_DIR.
	* skk2cdb.py: Move to tools/skk2cdb.py.

2013-07-10  Tsuyoshi Kitamoto  <tsuyoshi.kitamoto@gmail.com>

	* Makefile (cdb): New target to create SKK-JISYO.L.cdb.
	* skk2cdb.py: move from main/etc/skk2cdb.py.

2013-06-16  Yano Keisuke  <yano@moon.email.ne.jp>

	* SKK-JISYO.JIS3_4: Add one entry.

2013-05-05  Yano Keisuke  <yano@moon.email.ne.jp>

	* SKK-JISYO.JIS3_4: Modify one entry.

2013-02-23  Tsuyoshi Kitamoto  <tsuyoshi.kitamoto@gmail.com>

	* csv/china_taiwan.csv: Modified 1 entry.
	中,区,,広西壮族自治区,こうせいちわんぞくじちく{ /->;余分な空白を削除},,,,,,,中国の南東端部の自治区

2013-01-26  Yano Keisuke  <yano@moon.email.ne.jp>

	* SKK-JISYO.L: Add the following entries.
	  おうぎし /王羲之;人名/
	  らんていじょ /蘭亭序;[固有名詞]王羲之の代表作/

	* SKK-JISYO.JIS3_4: Add two entries.

2013-01-22  Yano Keisuke  <yano@moon.email.ne.jp>

	* SKK-JISYO.JIS3_4: Add one entry.

2013-01-20  Tsuyoshi Kitamoto  <tsuyoshi.kitamoto@gmail.com>

	* SKK-JISYO.L: Modified 3 entries.
	# /#1/#3/#2/＃;number/#0/{->#8/}#4/#5/
	#yen /#1円/#0円/{->#8円/}
	#えん /#1円/#0円/{->#8円/}#3円/#0えん/#2円/

2013-01-14  Tsuyoshi Kitamoto  <tsuyoshi.kitamoto@gmail.com>

	* SKK-JISYO.L: Revert follow changes.

	* SKK-JISYO.L: Modified 2 entries.
	# /#1/#3/#2/＃;number/#0/{->(skk-num-grouping)/}#4/#5/
	#えん /#1円/#0円/{->(concat (skk-num-grouping) "円")/}#3円/#0えん/#2円/

2013-01-10  Tsuyoshi Kitamoto  <tsuyoshi.kitamoto@gmail.com>

	* SKK-JISYO.L: Modify the following entries.
	{さんかはかんげんんのう->さんかかんげんはんのう} /酸化還元反応/

	* SKK-JISYO.law: Modify the following entries.
	{しょうけんたんぽつきさいけんん->しょうけんたんぽつきさいけん} /証券担保付債券/

2012-12-15  co  <cogood@gmail.com>

	* SKK-JISYO.assoc: Modified 7 entries. Reported by Nathan Corvus Solis
	  bios /バイオス/基本入出力システム/(concat "basic I\057O system")/BIOS/{concat ("basic I\057O system")/->;S式の記述が間違った状態で二重登録されている不正な候補を削除}
	  c/s /(concat "client\{-->0;エスケープの記述ミス}57server")/クライアント／サーバ/{concat("client\-57server")/->;同上}
	  N{,->~~;他の見出しと変換方法を合わせるためチルダに変更} /{(concat "&Ntilde /->;不正なconcatを削除}(concat "&Ntilde\073");[HTML]209/
	  O{O,->~~;同上} /{(concat "&Otilde /->;同上}(concat "&Otilde\073");[HTML]213/
	  a{,->~~;同上} /{(concat "&atilde /->;同上}(concat "&atilde\073");[HTML]227/
	  n{n,->~~;同上} /{(concat "&ntilde /->;同上}(concat "&ntilde\073");[HTML]241/
	  o{o,->~~;同上} /{(concat "&otilde /->;同上}(concat "&otilde\073");[HTML]245/

2012-12-15  co  <cogood@gmail.com>

	* SKK-JISYO.L: Modified 2 entries. Reported by Quaoar
	# /#1/#3/#2/＃;number/#0/#4/#5/{#9/->;単独での利用はマニュアルにない上2桁以上の数値を変換する時不便なため削除}
	#きん /{#9金/->;同系列の変換はすべてabbrev側で定義されておりこれだけ方式が異なっている。マニュアル通りの操作である#kinは既に定義されおり不要。2桁以上の値を変換する時不便なため削除}#3金/#1金/#0金/#2金/#3禁/#1禁/#0禁/#2禁/#3斤;600g/#1斤;600g/#0斤;600g/#2斤;600g/

2012-12-15  co  <cogood@gmail.com>

	* SKK-JISYO.L: Modified 1 entry. Reported by rheabird
	20 /二十/トウェンティ/twenty/{トウェルブ/twelve/->;誤ったエントリ}

2012-12-14  co  <cogood@gmail.com>

	* SKK-JISYO.L: Modified 4 entries.
	ao /(concat "and{" (make-string 1 47) "->\057;他の候補と同じエスケープ表記に統一}or")/
	bsd# /(concat "BSD\057#0")/{(concat "BSD057#0")/->;エスケープがおかしな状態で二重登録されている不正な候補を削除}
	dosv /(concat "DOS\057V")/{(concat "DOS057V")/->;同上}
	ioport /(concat "I\057Oポート")/{(concat "I057Oポート")/->;同上}

2012-11-03  Yano Keisuke  <yano@moon.email.ne.jp>

	* SKK-JISYO.JIS3_4: Add one entry.

2012-10-07  Yano Keisuke  <yano@moon.email.ne.jp>

	* SKK-JISYO.L: Modify the following entry.
	  ほくそう {->/北宋}/北倉/北叟/

2012-09-30  Yano Keisuke  <yano@moon.email.ne.jp>

	* SKK-JISYO.JIS3_4: Modify one entry.

2012-09-10  Tetsuo Tsukamoto  <czkmt@remus.dti.ne.jp>

	* zipcode: Update.

2012-08-12  Yano Keisuke  <yano@moon.email.ne.jp>

	* SKK-JISYO.JIS3_4: Add one entry.

2012-08-04  Tetsuo Tsukamoto  <czkmt@remus.dti.ne.jp>

	* zipcode: Update.

2012-06-04  Tetsuo Tsukamoto  <czkmt@remus.dti.ne.jp>

	* zipcode: Update.

2012-05-19  Yano Keisuke  <yano@moon.email.ne.jp>

	* SKK-JISYO.JIS3_4: Modify one entry.

2012-04-28  Tetsuo Tsukamoto  <czkmt@remus.dti.ne.jp>

	* zipcode: Update.

2012-04-04  Tetsuo Tsukamoto  <czkmt@remus.dti.ne.jp>

	* zipcode: Update.

2012-03-03  Tetsuo Tsukamoto  <czkmt@remus.dti.ne.jp>

	* zipcode: Update.

2012-02-04  Tetsuo Tsukamoto  <czkmt@remus.dti.ne.jp>

	* zipcode: Update.

2012-02-04  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.jinmei: Modify the following entry.
	  まな /愛/真奈/真菜/真名/麻奈/茉奈/眞奈/磨奈/{->真那~;名/}

	Add the following entries.
	  ちかふみ /周史;名/
	  みつみ /充美;名/

2012-02-04  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Modify the following entry.
	  はず /筈/弭/{->巴豆/}

2012-01-22  Yano Keisuke  <yano@moon.email.ne.jp>

	* SKK-JISYO.JIS3_4: Add one entry and modify one entry.

2012-01-07  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.jinmei: Modify the following entries.
	  えりな /絵里奈/英里奈/江理名/江理奈/えり菜/{->英利奈~;名/}
	  せいじ /政治/誠二/誠司/誠治/正治/清治/清二/清司/精二/清次/征治/青児/聖二/聖司/聖治/征爾/政司/征二/誠志/成二/成治/星児/省二/青嗣/成司/聖児/靖司/誠士/成志/征士/静二/精司/整司/静治/靖治/誠児/生二/精次/征志/世治/静児/盛治/晴児/生慈/聖次/栖二/征慈/惺治/正滋/政路/製治/誠時/晴而/{->清嗣~;名/}

	Add the following entries.
	  あめした /雨下;姓/
	  おだね /小田根;姓/

2011-12-31  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.jinmei: Add the following entries.
	  いくふみ /郁文;名/
	  たんじょう /丹正;姓/

2011-12-29  Tetsuo Tsukamoto  <czkmt@remus.dti.ne.jp>

	* zipcode: Update.

2011-11-30  Tetsuo Tsukamoto  <czkmt@remus.dti.ne.jp>

	* zipcode: Update.

2011-11-19  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Add the following entry.
	  えきほう /液胞/

2011-11-04  Tetsuo Tsukamoto  <czkmt@remus.dti.ne.jp>

	* SKK-JISYO.L: Add the following candidates.

	Q$8$g /Q[A/
	Q$A$g /杼;崔-/

2011-11-04  Tetsuo Tsukamoto  <czkmt@remus.dti.ne.jp>

	* zipcode: Update.

2011-10-28  Tetsuo Tsukamoto  <czkmt@remus.dti.ne.jp>

	* zipcode: Update.

2011-10-08  Yano Keisuke  <yano@moon.email.ne.jp>

	* SKK-JISYO.JIS3_4: Add five entries.

2011-09-23  Yano Keisuke  <yano@moon.email.ne.jp>

	* SKK-JISYO.JIS3_4: Fix three Sangokushi person names.

2011-09-01  Tetsuo Tsukamoto  <czkmt@remus.dti.ne.jp>

	* zipcode: Update.

2011-08-07  Yano Keisuke  <yano@moon.email.ne.jp>

	* SKK-JISYO.JIS3_4: Add three entries.

2011-08-06  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.jinmei: Add the following entry.
	  かむい /可夢偉;名/

2011-07-29  Tetsuo Tsukamoto  <czkmt@remus.dti.ne.jp>

	* zipcode: Update.

2011-07-24  Tetsuo Tsukamoto  <czkmt@remus.dti.ne.jp>

	* zipcode: Update.

2011-07-09  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Modify the following entry.
	  たいが /大河/大雅/大我/胎芽/{->大牙/}

2011-06-25  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Modify the following entry.
	  しゃしょく /写植/社食/赭色/{->社稷/}

2011-06-09  Tetsuo Tsukamoto  <czkmt@remus.dti.ne.jp>

	* zipcode: Update.

2011-05-28  Yano Keisuke  <yano@moon.email.ne.jp>

	* SKK-JISYO.JIS3_4: Fix the order of lines.

	* SKK-JISYO.JIS3_4: Add two entries.

2011-05-07  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.jinmei: Modify the following entries.
	  こさこ /小迫/{->小佐古~;姓/}
	  もりの /森野/森ノ/守野/{->守能~;姓/}

2011-04-28  Tetsuo Tsukamoto  <czkmt@remus.dti.ne.jp>

	* zipcode: Update.

2011-04-23  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.jinmei: Add the following entry.
	  こだかり /小鷹狩;姓/

2011-04-03  Tetsuo Tsukamoto  <czkmt@remus.dti.ne.jp>

	* zipcode: Update.

2011-03-01  Tetsuo Tsukamoto  <czkmt@remus.dti.ne.jp>

	* zipcode: Update.

2011-02-26  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.jinmei: Modify the following entry.
	  たかね /峰/岳/高嶺/高音/高峰/{->貴音~;名/}

2011-02-05  Tetsuo Tsukamoto  <czkmt@remus.dti.ne.jp>

	* zipcode: Update.

2011-01-21  Tetsuo Tsukamoto  <czkmt@remus.dti.ne.jp>

	* SKK-JISYO.fullname, SKK-JISYO.jinmei: Add comments.

2011-01-12  Tetsuo Tsukamoto  <czkmt@remus.dti.ne.jp>

	* zipcode: Update.

2010-12-26  Yano Keisuke  <yano@moon.email.ne.jp>

	* SKK-JISYO.JIS3_4: Add three entries and modify one entry.

2010-12-01  Tetsuo Tsukamoto  <czkmt@remus.dti.ne.jp>

	* zipcode: Update.

2010-11-27  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.jinmei: Add the following entry.
	  やぶ /藪;姓/

2010-11-27  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Modify the following entry.
	  やぶ /藪/薮/{->藪/}

2010-11-23  Yano Keisuke  <yano@moon.email.ne.jp>

	* SKK-JISYO.JIS3_4: Add one entry.

2010-10-31  Yano Keisuke  <yano@moon.email.ne.jp>

	* SKK-JISYO.JIS3_4: Add eight entries.

2010-10-31  Tetsuo Tsukamoto  <czkmt@remus.dti.ne.jp>

	* zipcode: Update.

2010-10-30  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.jinmei: Modify the following entry.
	  はやと /隼人/勇人/隼/速人/早人/早戸/逸人/迅人/準人/疾土/{->隼士~;名/}

2010-10-09  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.jinmei: Modify the following entry.
	  ふなぐち /舟口/{->船口~;姓/}

2010-10-02  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.jinmei: Modify the following entries.
	  さやか /明/紗香/沙也加/紗耶香/紗弥加/彩香/清香/紗矢香/紗也加/沙矢香/さや香/清か/明佳/砂夜花/早耶香/早弥香/佐也加/明加/小也香/サヤカ/さやか/{->紗弥佳~;名/}
	  みき /未来/美紀/美樹/美貴/美希/未稀/三木/幹/未希/美喜/美姫/実希/実樹/未來/美季/美木/三樹/造酒/実紀/未紀/未樹/三紀/実貴/三貴/三鬼/美起/御喜/實希/美規/ミキ/みき/{->光香~;名/}

2010-10-01  Tetsuo Tsukamoto  <czkmt@remus.dti.ne.jp>

	* zipcode: Update.

2010-09-19  Yano Keisuke  <yano@moon.email.ne.jp>

	* SKK-JISYO.JIS3_4: Add three entries.

2010-09-09  Tetsuo Tsukamoto  <czkmt@remus.dti.ne.jp>

	* zipcode: Update.

2010-09-04  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.jinmei: Modify the following entries.
	  すみい /角井/墨井/{->住井~;姓/}
	  むつみ /睦/睦美/睦実/睦巳/陸海/睦つ美/むつみ/{->睦心~;名/}

	Add the following entry.
	  みたつ /美達;姓/

2010-08-29  Yano Keisuke  <yano@moon.email.ne.jp>

	* SKK-JISYO.JIS3_4: Add seven entries and modify nine entries.
	Especially, the following Sangokushi person names are corrected
	because they are considered as mistakes of inputting kanji:
	  とうよう, りゅうてい, ぐへい, げきりょ, じゅんうん, ぜんそう,
	  ばんいく, ほうくん

2010-08-15  Yano Keisuke  <yano@moon.email.ne.jp>

	* SKK-JISYO.JIS3_4: Add two entries.

2010-08-07  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.jinmei: Add the following entry.
	  かきつば /垣鍔;姓/

2010-08-04  Tetsuo Tsukamoto  <czkmt@remus.dti.ne.jp>

	* zipcode: Update.

2010-07-17  Yano Keisuke  <yano@moon.email.ne.jp>

	* SKK-JISYO.JIS3_4: Remove the following entries because they
	consist of X0208 characters only.
	  ここ /茲/
	  ここがえどこうでのたてひき /茲江戸小腕達引;[歌舞伎]/

	Add five entries and modify one entry.

2010-07-16  Tetsuo Tsukamoto  <czkmt@remus.dti.ne.jp>

	* zipcode: Fix for "東京都豊島区東池袋サンシャイン６０".
	Workaround for 愛知県豊橋市岩田町 (居村, 郷中, 宮下, 町合)
	and 愛知県豊橋市飯村町 (西山, 町山).
	Workaround for 愛知県新城市富岡○○屋敷 (屋敷地区?).

2010-07-14  Tetsuo Tsukamoto  <czkmt@remus.dti.ne.jp>

	* zipcode: Update.

2010-05-22  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.jinmei: Modify the following entries.
	  えりこ /えり子/恵理子/江梨子/絵里子/恵里子/江里子/恵利子/英里子/江利子/映莉子/枝里子/英理子/悦吏子/絵梨子/栄里子/エリ子/栄理子/依里子/枝理子/永利子/依利子/依理子/エリコ/{->繪理子~;名/}
	  かんすけ /勘助/貫介/悍右/幹介/{->管助~;名/}
	  にご /児子/{->仁後~;姓/}
	  まやこ /麻矢子/麻也子/麻耶子/真矢子/麻弥古/{->真耶子~;名/}
	  ゆりか /百合香/由里香/優里香/ゆりか/{->祐里香~;名/}

	Add the following entries.
	  しおきち /塩吉;名/
	  はるま /悠真;名/
	  ゆきほ /雪歩;名/
	  ゆりな /優里奈;名/

2010-05-08  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.jinmei: Modify the following entry.
	  あずま /東/吾妻/{->四阿~;姓/}

2010-05-05  Yano Keisuke  <yano@moon.email.ne.jp>

	* SKK-JISYO.JIS3_4: Add one entry and modify two entries.

2010-04-03  Yano Keisuke  <yano@moon.email.ne.jp>

	* SKK-JISYO.JIS3_4: Add six entries.

2010-03-27  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.jinmei: Add the following entry.
	  しげもりあゆみ /茂森あゆみ;人名/

2010-03-07  Yano Keisuke  <yano@moon.email.ne.jp>

	* SKK-JISYO.JIS3_4: Add five entries.

2010-02-14  Yano Keisuke  <yano@moon.email.ne.jp>

	* SKK-JISYO.JIS3_4: Add three entries.

2010-02-13  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.jinmei: Add the following entry.
	  いぶし /飯伏;姓/

2010-02-06  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.jinmei: Modify the following entries.
	  あきゆき /昭如/晶之/昭幸/{->昭之~;名/}
	  しんぼう /伸坊/辛坊/{->新房~;姓/}

2010-01-30  Tetsuo Tsukamoto  <czkmt@remus.dti.ne.jp>

	* zipcode: Update.

2010-01-30  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.jinmei: Add the following entry.
	  こざかいかずは /小酒井円葉;人名/

2010-01-23  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.jinmei: Add the following entry.
	  ばると /把瑠都;人名/

2010-01-20  Tetsuo Tsukamoto  <czkmt@remus.dti.ne.jp>

	* zipcode: Update.

2010-01-10  Yano Keisuke  <yano@moon.email.ne.jp>

	* SKK-JISYO.JIS3_4: Add five entries.

2009-12-27  Yano Keisuke  <yano@moon.email.ne.jp>

	* SKK-JISYO.JIS3_4: Add two entries and modify one entry.
	Correct a character in a comment line.

2009-12-26  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.jinmei: Modify the following entries.
	  かつえい /勝栄/{->克~;名,克栄/}
	  しゅんたろう /俊太郎/{->俊太朗~;名/}

2009-12-12  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.jinmei: Add the following entries.
	  かしたろう /甲子太郎;名/
	  せりぞの /芹園;姓/

2009-12-05  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.jinmei: Add the following entry.
	  いとやなぎ /糸柳;姓/

2009-11-21  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.jinmei: Modify the following entries.
	  あいかわ /相川/愛川/藍川/鮎川/哀川/會川/会川/相河/{->愛河~;姓/}
	  りかこ /里佳子/梨香子/理香子/りか子/梨花子/リカコ/{->里花子~;名/}

2009-11-14  Yano Keisuke  <yano@moon.email.ne.jp>

	* SKK-JISYO.JIS3_4: Add four entries.

2009-11-14  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.jinmei: Modify the following entries.
	  かみさか /上坂/{->神坂~;姓/}
	  のじま /野島/野嶋/{->乃嶋~;姓/}
	  まさてる /正輝/昌輝/正晃/将晃/正瑛/{->昌照~;名/}
	  みむら /三村/味村/美村/{->観村~;姓/}
	  やすみ /泰三/泰水/安見/靖美/安身/八州満/康実/悌実/{->哉寿美~;名/}
	  よしこ /佳子/良子/美子/悦子/純子/淑子/芳子/祥子/よし子/好子/由子/敬子/義子/喜子/欣子/禎子/克子/香子/仁子/賀子/ヨシ子/吉子/芳香/允子/嬉子/葭子/詳子/功子/世志子/兆子/叙子/よしこ/{->与志子~;名/}
	  るみこ /留美子/るみ子/ルミ子/琉巳子/{->柳實子~;名/}

	Add the following entries.
	  つちみ /土見;姓/
	  とおさか /遠坂;姓/
	  まきでら /蒔寺;姓/
	  まとう /間桐;姓/
	  みかどざき /帝崎;姓/

2009-11-07  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.jinmei: Modify the following entries.
	  ぎんぺい /銀瓶/{->銀平~;名/}
	  けいご /圭吾/敬吾/啓吾/奎吾/敬悟/圭悟/恵吾/慶吾/啓伍/圭伍/兄悟/桂五/圭五/慶晤/{->啓悟~;名/}
	  すずえ /鈴江/鈴枝/すずえ/{->涼枝~;名/}
	  ふじよし /藤吉/藤好/{->藤善~;姓/}
	  まみこ /麻美子/真美子/麻巳子/真実子/まみ子/麻実子/満美子/真宮子/{->万美子~;名/}
	  みねこ /峰子/美音子/みね子/美年子/美寧子/岑子/美稔子/魅音子/{->峯子~;名/}
	  もりはた /守畠/{->森畑~;姓/}

	Add the following entries.
	  いのかた /猪方;姓/
	  うがわ /鵜川;姓/

2009-11-02  Tetsuo Tsukamoto  <czkmt@remus.dti.ne.jp>

	* zipcode: Update.

2009-10-24  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.jinmei: Modify the following entries.
	  ゆうや /裕也/祐也/雄也/優也/優弥/雄哉/友哉/祐哉/雄弥/友也/夕夜/由弥/祐弥/悠哉/裕弥/{->勇哉~;名/}
	  ゆの /湯野/{->由乃~;名/}

	Add the following entry.
	  うきつ /于吉;人名,後漢末期の道士/

2009-10-17  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.jinmei: Add the following entry.
	  せんじょうがはら /戦場ヶ原;姓/

2009-09-23  Yano Keisuke  <yano@moon.email.ne.jp>

	* SKK-JISYO.JIS3_4: Add five entries and modify three entries.

2009-08-29  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.jinmei: Add the following entry.
	  ひがしこくばる /東国原;姓/

2009-08-16  Yano Keisuke  <yano@moon.email.ne.jp>

	* SKK-JISYO.JIS3_4: Add seven entries and modify two entries.

2009-08-15  Yano Keisuke  <yano@moon.email.ne.jp>

	* SKK-JISYO.JIS3_4: Add 14 entries and modify two entries.

2009-08-15  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.jinmei: Modify the following entry.
	  ゆずり /譲/{->楪~;名/}

2009-08-02  Yano Keisuke  <yano@moon.email.ne.jp>

	* SKK-JISYO.JIS3_4: Remove one entry (ふしづくり) because it's a
	level 2 kanji.

	* SKK-JISYO.JIS3_4: Add four entries.

2009-08-01  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.jinmei: Modify the following entries.
	  あきお /昭夫/明夫/昭雄/哲夫/昭男/章夫/明男/明生/明雄/秋生/章雄/哲朗/彰夫/暁生/彰男/秋雄/昭生/章男/晃生/昌夫/章央/彰朗/秋尾/明央/章大/啓夫/章郎/陽生/陽夫/彬夫/晃雄/暁郎/聡夫/阿希雄/安騎生/璋夫/白雄/顕夫/丙雄/明紀男/安紀夫/あきお/{->昭郎~;名/}
	  かな /加奈/佳奈/海南/華奈/香奈/香菜/佳那/茉奈/可菜/華菜/賀名/カナ/{->架菜~;名/架奈~;名/}
	  くさか /日下/久坂/草下/{->草加~;姓/}
	  けんきち /健吉/憲吉/賢吉/顯吉/{->建吉~;名/}
	  けんさく /健作/賢作/謙作/憲作/健策/謙策/研策/憲策/{->賢策~;名/}
	  しげおみ /重臣/{->繁臣~;名/}
	  しげよし /重義/重慶/茂吉/茂義/茂芳/盛好/茂良/重芳/成栄/慈義/茂欽/成佳/樹美/{->重好~;名/}

	Add the following entries.
	  あきすみ /彰澄;名/
	  いみょんばく /李明博;人名,大韓民国第17代大統領/
	  かんみね /神峯;姓/
	  きとこ /喜登子;名/
	  このむら /此村;姓/
	  さくらいたかひろ /櫻井孝宏;人名,声優/

2009-07-25  Yano Keisuke  <yano@moon.email.ne.jp>

	* SKK-JISYO.JIS3_4: Add three entries and modify one entry.

2009-07-25  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.jinmei: Add the following entry.
	  しろうまさむね /士郎正宗;人名,漫画家、イラストレータ/

2009-07-18  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.jinmei: Add the following entries.
	  はしもととおる /橋下徹;人名/
	  ひがしこくばるひでお /東国原英夫;人名/
	  まどかよりこ /円より子;人名/

2009-06-27  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.jinmei: Modify the following entries.
	  うちしば /内柴/{->内芝~;姓/}
	  かねつぐ /兼続/兼序/{->兼次~;名/}
	  こ /顧/胡/好喜/{->琥珀~;名/}
	  はるみち /治道/晴通/晴道/{->春充~;名/}
	  ひろき /弘樹/大樹/宏樹/裕樹/広樹/博樹/博貴/浩樹/大輝/大気/裕貴/寛貴/裕紀/浩紀/博紀/弘毅/浩輝/洋樹/広木/宏紀/泰樹/寛樹/浩貴/博基/拓己/裕基/広喜/大起/弘貴/弘基/廣喜/博喜/浩毅/浩喜/弘喜/弘城/廣樹/弘紀/祐紀/裕喜/博己/浩規/広記/宏喜/泱/浩気/啓樹/泰己/紘樹/宏城/晋己/博揮/ヒロキ/ひろき/{->紘貴~;名/}
	  まつみ /松見/松美/松実/{->松巳~;姓/}
	  よしえ /芳恵/吉江/美江/美恵/良枝/好恵/美枝/佳恵/芳江/芳枝/佳江/淑恵/良江/美栄/好江/美絵/良恵/善衛/良重/淑江/由江/義江/由恵/祥恵/義衛/美衛/淑枝/賀恵/芳衛/仁枝/快枝/優江/美繪/洋詩恵/佳重/ヨシヱ/ヨシエ/よしえ/{->喜江~;名/}
	  りか /梨花/理科/里香/梨香/理香/里佳/里華/理化/利香/理佳/利佳/理加/里花/里歌/理華/利花/林香/リカ/{->梨華~;名/}

	Add the following entries.
	  かわいはるみち /川合春充;人名,肥田春充の旧姓名/
	  しょうだい /勝代;姓/
	  のりぶみ /憲文;名/
	  ひだはるみち /肥田春充;人名,（1883-1956）肥田式強健術の祖/
	  よねつじ /米辻;姓/

2009-06-11  Yano Keisuke  <yano@moon.email.ne.jp>

	* SKK-JISYO.JIS3_4: Add six entries.

2009-03-21  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.jinmei: Add the following entry.
	  みそのお /御苑生;姓/

2009-03-14  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.jinmei: Add the following entry.
	  くご /九後;姓/

2009-02-21  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Modify the following entries.
	  おおさんばし /大棧橋/{->大桟橋/}
	  ねえさん /姉さん/{->姐さん/}

2009-02-07  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Modify the following entry.
	  きょしょう /巨匠/挙証/去声/裾礁/{->虚証~;漢方で、体力・気力が衰え、顔色も悪く、疲れやすく、脈も弱々しい状態。/}

2009-01-31  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.jinmei: Modify the following entries.
	  いたお /板生/{->板尾~;姓/}
	  たべ /喰/田部/多辺/{->多部~;姓/}

2009-01-31  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Modify the following entries.
	  おうへん /黄変/応変/往返/往反/{->王偏/}
	  こんせい /混成/混声/今世/金精/混生/懇請/{->根生/}
	  しおr /萎/{->撓/枝折/霑/責/}
	  しゅき /手記/酒器/酒気/主機/手旗/朱記/主基/首記/{->酒旗/}
	  しゅはい /酒杯/手背/{->酒盃/}

	Add the following entries.
	  あられしょうが /霰生薑/
	  いのこずち /牛膝/
	  いわぶき /岩蕗/
	  えつもくしょう /悦目抄/
	  えらびとr /選び取/
	  さかばた /酒旗/
	  さかばやし /酒林/
	  さかぼうき /酒箒/
	  しだいに /次第に/
	  しゅんげざい /峻下剤/
	  じょもうざい /除毛剤/
	  だつもうざい /脱毛剤/

2009-01-24  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.jinmei: Modify the following entries.
	  あさはら /浅原/朝原/麻原/{->淺原~;姓/}
	  ありしま /有島/{->有嶋~;姓/}
	  いお /伊緒/{->井尾~;姓/}
	  かわなべ /川辺/川那部/{->川名部~;姓/}

	Add the following entries.
	  いいほし /飯干;姓/
	  おもだ /尾茂田;姓/

2009-01-24  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Modify the following entry.
	  こうざい /鋼材/功罪/香西/{->絞罪/}

	Add the following entries.
	  さいどうみゃく /細動脈/
	  じっさ /実査/
	  じょきょう /助教/
	  つみつくr /罪作/
	  ほうかざい /放火罪/

2009-01-17  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.jinmei: Modify the following entry.
	  あいの /愛野/{->相野~;姓/}

2009-01-17  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Add the following entries.
	  しおやk /塩焼/
	  ゆぶん /油分/

2009-01-10  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Add the following entry.
	  さきt /先/

2009-01-07  Tetsuo Tsukamoto  <czkmt@remus.dti.ne.jp>

	* zipcode: Update.

2009-01-03  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Modify the following entries.
	  けだし /蓋し/{->蓋し/}
	  ひきこm /引き込/{->引込/}
	  ひきこみ /引き込み/引込/{->引込み/}

2008-12-27  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Modify the following entries.
	  いけずみ /活け炭/{->埋け炭~;灰の中に埋め込んだ炭火/}
	  きょうでん /強電/{->敬田~;[仏教]/}
	  ぎょりんがかり /魚鱗懸り/{->魚鱗懸かり/}
	  ゆば /湯葉/弓場/{->湯波/湯場/}

	Add the following entries.
	  いけび /埋け火;=うずみび/
	  おんもの /佩物;「おびもの」の転/
	  じめいきん /自鳴琴;=オルゴール/
	  まつむしそう /松虫草/
	  みじんこっぱい /微塵骨灰/
	  みそもじあまりひともじ /三十文字余り一文字;=短歌,三十一文字/

2008-12-24  Tetsuo Tsukamoto  <czkmt@remus.dti.ne.jp>

	* zipcode: Update.

2008-12-20  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Modify the following entries.
	  おばけ /お化け/{->尾羽毛~;鯨の尾の部分/}
	  しょうどく /消毒/{->誦読~;=読誦/}
	  どくしょう /独唱/{->読誦~;声に出してよむこと/}

	Add the following entries.
	  かいなげ /腕挙げ/
	  がらみ /搦み;接尾辞。/
	  さんづくり /彡旁/
	  よもつ /黄泉つ;「つ」は「の」の意の格助詞/

2008-12-13  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Add the following entry.
	  めぐりあわせ /巡り合わせ/

2008-12-06  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.jinmei: Modify the following entry.
	  ますい /増井/桝井/{->益井~;姓/}

2008-11-29  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Add the following entry.
	  ひやとi /日雇/

2008-11-22  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.jinmei: Add the following entry.
	  めすだ /召田;姓/

2008-11-22  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Add the following entry.
	  ほうおうどう /鳳凰堂/

2008-11-15  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.jinmei: Modify the following entry.
	  やすとみ /安富/泰美/{->安冨~;姓/}

2008-11-15  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Modify the following entry.
	  せっしん /切診/{->接心/}

	Add the following entries.
	  ちょうあし /蝶足/
	  ももだち /股立/
	  ゆつぼ /湯壺/

2008-11-08  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Add the following entry.
	  ぼうかりん /防火林/

2008-11-01  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Add the following entry.
	  せきへき /赤壁/

2008-10-18  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.jinmei: Modify the following entry.
	  きふね /貴船/貴舩/{->木船~;姓/}

2008-10-18  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Modify the following entries.
	  いちおう /一応/{->一往/}
	  しゅびき /朱引/{->朱引き/}
	  ほうすい /放水/豊水/{->烹炊/}
	  ほうせん /法線/芳泉/豊泉/砲戦/奉先/{->烹鮮/}
	  ろくしゃく /六尺/{->陸尺/}

	Add the following entries.
	  いっこてん /一壺天/
	  かっぽうてん /割烹店/
	  ごふない /御府内/
	  すみひき /墨引き/
	  ふうじめ /封じ目/

2008-10-11  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Add the following entries.
	  おやにらみ /親睨/
	  しまいさき /縞伊佐木/
	  つのざめ /角鮫/

2008-10-05  Yano Keisuke  <yano@moon.email.ne.jp>

	* SKK-JISYO.JIS3_4: Add eight entries.

2008-10-04  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.jinmei: Modify the following entry.
	  さと /里/佐藤/サト/{->聡~;名/惺~;名/悟~;名/}

	Add the following entry.
	  おたざわ /織田澤;姓/

2008-10-04  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Add the following entries.
	  ようくぎ /洋釘/
	  わくぎ /和釘/

2008-09-27  IRIE Tetsuya  <irie@t.email.ne.jp>

	* SKK-JISYO.L: Modify the following entries.
	  しつめい /{室名/失明->失明/室名;SKK辞書Wikiの指摘を反映}/
	  たから /宝/財/寶;「宝」の旧字1/寳{/->;同上};「宝」の旧字2/

2008-09-27  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Modify the following entry.
	  さいなん /災難/済南/{->最南/}

	Add the following entries.
	  さいほく /最北/
	  ともかく /兎も角/
	  ともかくも /兎も角も/
	  ふきょうわおんてい /不協和音程/

2008-09-20  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Modify the following entries.
	  いずくんぞ /焉/{->焉んぞ/}
	  そえじょう /添状/{->添え状/}

2008-09-14  IRIE Tetsuya  <irie@t.email.ne.jp>

	* SKK-JISYO.L: Revert to revision 1.853.

2008-09-06  Tetsuo Tsukamoto  <czkmt@remus.dti.ne.jp>

	* zipcode: Update.

2008-09-06  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.jinmei: Modify the following entries.
	  かずゆき /和幸/和之/一幸/一之/和行/一行/弌之/和千/{->一如~;名/}
	  ともみ /智美/朋美/友美/知美/朝美/とも美/知己/具視/友視/智実/智己/知巳/朝水/倫美/群巳/友海/知三/智三/具美/朝己/ともみ/{->知果~;名/}
	  のぞみ /希/望/希美/望海/望実/のぞみ/{->希視~;名/}
	  ひであき /英明/秀明/秀昭/英昭/秀章/秀秋/秀朗/秀彰/秀晃/英彰/英秋/英哲/英晃/栄章/栄昭/栄明/豪章/{->秀顕~;名/}
	  よしくに /嘉邦/義邦/吉国/義国/美邦/善國/善邦/義國/欣邦/儀邦/{->貴邦~;名/}

	Add the following entries.
	  つむらや /円谷;姓/
	  ほりさわ /堀沢;姓/

2008-08-27  Tetsuo Tsukamoto <czkm@remus.dti.ne.jp>

	* SKK-JISYO.L: Remove the following entries.
	  かまける /感ける/
	  したためる /認める/
	  すすぐ /雪ぐ/
	  そそぐ /雪ぐ/
	  たかる /集る/

2008-08-23  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Add the following entries.
	  かまける /感ける/
	  したためる /認める/
	  すすぐ /雪ぐ/
	  そそぐ /雪ぐ/
	  たかる /集る/

2008-08-16  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Modify the following entries.
	  おおおじ /大叔父/大伯父/{->従祖父/}
	  おおおば /大叔母/大伯母/{->従祖母/}
	  おやま /小山/雄山/尾山/女形/御山/お山/{->女方/}
	  おんながた /女形/{->女方/}
	  かしき /下式/{->花式/菓子器/爨/炊き/}
	  くにく /苦肉/{->狗肉/}

	Add the following entries.
	  いとこおおおじ /従兄弟大小父/
	  いとこおおおば /従兄弟大小母/
	  いとこおじ /従兄弟小父/
	  いとこおば /従兄弟小母/
	  いやいとこ /弥従兄弟/弥従姉妹/
	  ふたいとこ /二従兄弟/二従姉妹/

2008-08-06  Tetsuo Tsukamoto  <czkmt@remus.dti.ne.jp>

	* zipcode: Update.

2008-07-23  Tetsuo Tsukamoto  <czkmt@remus.dti.ne.jp>

	* zipcode: Update.

2008-07-19  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Modify the following entry.
	  ざこつ /坐骨/挫骨/{->座骨/}

	Add the following entry.
	  よくしゅりゅう /翼手竜/

2008-07-12  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Modify the following entries.
	  いさご /砂金/{->砂子/沙/砂/}
	  かんしゃ /感謝/官舎/観者/官社/檻車/患者/{->甘蔗/}
	  しにょう /屎尿/し尿/{->支繞/}
	  しんにゅう /侵入/進入/新入/浸入/{->之繞/}
	  じゆうか /自由化/{->自由科/}
	  じょうれい /条例/条令/常例/上例/{->浄霊/}
	  すなご /砂子/{->沙子/}
	  ぼくにょう /攴繞/{->攵繞/}
	  ぼほう /母法/{->模倣/}
	  りょうじょう /梁上/{->繚繞/}

	Add the following entries.
	  えだにょう /支繞/
	  おつにょう /乙繞/
	  きこうでん /乞巧奠/
	  きっこうでん /乞巧奠/
	  きにょう /鬼繞/
	  しゅんぼう /俊髦/
	  すいにょう /夊繞/
	  せいたいにんしょう /生体認証/
	  にんにょう /人繞/
	  ばくにょう /麥繞/
	  ふゆがしら /冬頭/
	  ぶんにょう /文繞/
	  もほうがくしゅう /模倣学習/
	  もほうげいじゅつ /模倣芸術/
	  もほうせつ /模倣説/

2008-07-05  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Modify the following entries.
	  しゃじつ /写実/{->社日/}
	  てんかいち /天下市/{->天下一/}

	Add the following entries.
	  しゃにち /社日/
	  にひゃくとおか /二百十日/
	  にひゃくはつか /二百二十日/
	  はんげ /半夏/
	  はんげしょう /半夏生/

2008-06-21  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Add the following entries.
	  さえずり /囀り/
	  すかんぽ /酸模/
	  ひゃくひろ /百尋/
	  よしんば /縦んば/

2008-06-14  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Add the following entries.
	  はったい /八体/
	  りんぽ /隣保/

2008-06-07  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Add the following entries.
	  こばんそう /小判草/
	  せんとうそう /仙洞草/
	  つめくさ /詰草/
	  ひちゅうのひ /秘中の秘/

2008-05-24  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.jinmei: Modify the following entry.
	  あま /阿満/{->安馬~;姓/}

	Add the following entries.
	  えんそう /圓増;姓/
	  ことしょうぎく /琴奨菊;姓/

2008-05-24  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Add the following entries.
	  おとこえし /男郎花/
	  もじずり /捩摺/

2008-05-17  Yano Keisuke  <yano@moon.email.ne.jp>

	* SKK-JISYO.JIS3_4: Add one entry.

2008-05-17  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Modify the following entries.
	  あだん /ア段/{->阿檀/}
	  いなずま /稲妻/霆/{->電/}
	  ざんきゅう /斬級/{->残丘/}
	  じょうし /上司/城址/上肢/上梓/城市/上使/情死/上士/情シ/情子/{->上巳/}
	  じんじつ /尽日/{->人日/}
	  みる /覩/{->海松/}
	  ようとう /羊頭/洋燈/洋灯/{->洋島/}
	  ようり /養鯉/要理/{->葉理/}

	Add the following entries.
	  あた /咫/
	  あぶらめ /油女/
	  きくかせき /菊花石/
	  てんじくねずみ /天竺鼠/
	  ぬなわ /沼縄/
	  ねのひ /子の日/
	  ひろうす /飛竜頭/

2008-05-10  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Modify the following entry.
	  ところ /所/処/處/{->野老/}

	Add the following entries.
	  かべしろ /壁代/
	  すぐき /酸茎/
	  はくすきのえ /白村江/
	  はしりどころ /走野老/

2008-05-03  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.jinmei: Add the following entry.
	  おかもとれい /岡本玲;人名/

2008-05-03  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Modify the following entry.
	  じょうこん /上根/乗根/{->条痕/定根/}

	Add the following entries.
	  じょうこんばん /条痕板/
	  ちゅうじょうせつり /柱状節理/

2008-04-30  Tetsuo Tsukamoto  <czkmt@remus.dti.ne.jp>

	Suggested by Kitamoto Tsuyoshi <lisp_interaction@yahoo.co.jp>.

	* zipcode/README.ja: Update according to Japan Post Group
	reorganization.

	* zipcode: Update.

2008-04-27  Yano Keisuke  <yano@moon.email.ne.jp>

	* SKK-JISYO.JIS3_4: Add five entries.

2008-04-26  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Modify the following entry.
	  おくか /奥処/{->屋下~;屋下に屋を架す/}

	Add the following entries.
	  えんしゅうりん /演習林/
	  おっか /屋下;屋下に屋を架す/

2008-04-19  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Modify the following entries.
	  かこ /過去/加古/加挙/苛湖/水夫/{->水手/}
	  ずたずた /寸々/{->寸寸/}

	Add the following entries.
	  すんずん /寸寸/
	  よもつくに /黄泉国/

2008-04-12  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Modify the following entries.
	  かこ /過去/加古/加挙/苛湖/{->水夫/}
	  のろ /野呂/麕/{->祝女/}
	  はぶ /土生/羽生/埴生/波布/{->飯匙倩/}

2008-04-09  Tetsuo Tsukamoto  <czkmt@remus.dti.ne.jp>

	* zipcode: Update.

2008-04-05  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Add the following entries.
	  まどぎわぞく /窓際族/
	  らくいちらくざ /楽市楽座/
	  らくざ /楽座/

2008-03-29  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Add the following entries.
	  けしずみいろ /消し炭色/
	  けしずみぐろ /消し炭黒/
	  とうのみね /多武峰;地名,/

2008-03-22  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Modify the following entries.
	  いんごう /院号/因業/{->引業/}
	  さんよ /参与/參與/贊譽/{->三余/}
	  どうごう /同号/{->道号/}

	Add the following entries.
	  いちだいとしより /一代年寄/
	  どくしょさんよ /読書三余/
	  ふしゅうこう /不銹鋼/

2008-03-20  Tetsuo Tsukamoto  <czkmt@remus.dti.ne.jp>

	* zipcode: Update.

2008-03-08  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Modify the following entry.
	  しのだ /篠田/信田/{->信太/}

	Add the following entries.
	  こっとい /特牛;地名,/
	  しのだずし /信太鮨/
	  しのだまき /信太巻き/信太巻/

2008-03-01  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Add the following entry.
	  ぼうえいしょう /防衛省/

2008-02-23  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Add the following entries.
	  かんらくそ /乾酪素;casein/
	  ずたずた /寸々/
	  つちのこ /槌の子/

2008-02-16  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Modify the following entries.
	  ぬかり /抜かり/{->泥濘/}
	  まな /愛/真奈/真名/麻奈/茉奈/真魚/{->真字/}

2008-02-09  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.jinmei: Add the following entry.
	  のりつな /謙之;名/

2008-02-09  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Modify the following entries.
	  おおが /大賀/{->大鋸/}
	  おが /男鹿/{->大鋸/}

	Add the following entry.
	  おがひき /大鋸挽き/

2008-02-03  Tetsuo Tsukamoto  <czkmt@remus.dti.ne.jp>

	* zipcode: Update.

2008-02-02  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Add the following entries.
	  えんそうきごう /演奏記号/
	  きくずみ /菊炭/
	  すなどりねこ /漁り猫/

2008-01-26  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Modify the following entry.
	  いせざき /伊勢崎/{->伊勢佐木/}

	Add the following entries.
	  いけずみ /活け炭/
	  たてしお /立塩/立て塩/

2008-01-19  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Add the following entry.
	  きりずみ /切り炭/切炭/

2008-01-12  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Modify the following entry.
	  しゅうぜつ /秀絶/{->愁絶/}

2008-01-08  Tetsuo Tsukamoto  <czkmt@remus.dti.ne.jp>

	* zipcode: Update.

2008-01-05  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Modify the following entries.
	  けいえん /敬遠/{->閨怨/}
	  しょうじんあげ /精進揚/{->精進揚げ/}

	Add the following entries.
	  あかなす /赤茄子/
	  いほうたい /異方体/
	  いりくり /入り繰り/
	  ぎもんだいめいし /疑問代名詞/
	  ぎゃくりゅうせいしょくどうえん /逆流性食道炎/
	  こてがえし /小手返し/
	  ちょうほうたい /長方体/
	  とうほうたい /等方体/

2007-12-24  Yano Keisuke  <yano@moon.email.ne.jp>

	* SKK-JISYO.JIS3_4: Add nine entries.

2007-12-13  Tetsuo Tsukamoto  <czkmt@remus.dti.ne.jp>

	* SKK-JISYO.L: Modify the following entry.

	かすとり /粕取り;-焼酎{->、転じてカストリ(酒、雑誌)}/糟取り;=粕取り/{カストリ;-酒、-雑誌/->}

	New entries.

	かすとりざっし /カストリ雑誌/
	かすとりしゅ /粕取り酒/カストリ酒/

2007-12-15  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Add the following entry.
	  ちゅういがk /注意書/

2007-12-13  Tetsuo Tsukamoto  <czkmt@remus.dti.ne.jp>

	* SKK-JISYO.L: Modify the following entry.

	かすとり /粕取り;-{雑誌->焼酎}/糟取り;=粕取り/{->カストリ;-酒、-雑誌/}

2007-12-08  Tetsuo Tsukamoto  <czkmt@remus.dti.ne.jp>

	* zipcode: Update.

2007-12-01  Yano Keisuke  <yano@moon.email.ne.jp>

	* SKK-JISYO.JIS3_4: Add four entries and modify two entries.

2007-12-01  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.jinmei: Add the following entry.
	  とおたけ /遠竹;姓/

2007-12-01  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Modify the following entries.
	  おしあいへしあい /押し合い圧し合い/{->押合い圧し合い/}
	  おすみつき /お墨付き/御墨付/{->御墨付き/}
	  かや /蚊帳/萱/茅/榧/伽耶/加悦/栢/{->加耶/}
	  けいさんき /計算機/{->計算器/}

	Add the following entries.
	  おしあい /押合い/押し合い/
	  おしあいまつり /押し合い祭り/押合い祭り/
	  じじぶつぶつ /事事物物/
	  せっぱつm /切羽詰/

2007-11-24  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.jinmei: Add the following entry.
	  こおろき /興梠;姓/

2007-11-24  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Add the following entry.
	  すじあi /筋合/

2007-11-10  Yano Keisuke  <yano@moon.email.ne.jp>

	* SKK-JISYO.JIS3_4: Add four entries.

2007-11-10  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Modify the following entries.
	  おうま /逢魔/お馬/{->黄麻/}
	  こうま /子馬/仔馬/小馬/好摩/{->黄麻/}
	  へいか /陛下/閉架/平価/兵火/兵科/併科/閉果/{->併課/}

	Add the following entries.
	  おうまし /黄麻紙/
	  こうまし /黄麻紙/
	  ちょま /苧麻/
	  つなそ /綱麻/

2007-11-03  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.jinmei: Add the following entry.
	  おおつね /大常;姓,大常はネットウォッチャーだ。/

2007-11-03  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Modify the following entries.
	  すいてんほうふつ /水天彷彿/{->水天髣髴/}
	  やすき /泰樹/安樹/靖己/康己/{->易き~;――に流れる/}

	Add the following entries.
	  おまる /御虎子/
	  ひふこきゅう /皮膚呼吸/

2007-10-27  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Modify the following entries.
	  あこう /赤穂/亜綱/{->赤魚/}
	  あご /顎/阿児/{->飛魚/}
	  いけうお /活魚/{->生け魚/活け魚/}
	  いさき /伊佐木/{->鶏魚/}
	  いさな /勇魚/{->鯨魚/細小魚/小魚/}
	  いしもち /石持/{->石首魚/}
	  いとう /伊藤/伊東/以東/依投/{->伊富魚/伊富/}
	  うちうら /内浦/{->内裏/}
	  えい /英/映/影/鋭/永/泳/詠/衛/営/栄/郢/嬰/纓/瓔/珱/穎/頴/潁/洩/曳/曵/睿/叡/瑛/暎/盈/楹/贏/瀛/瑩/塋/蠑/榮/營/裔/翳/咏/殪/縊/衞/娃/衡/頴娃/{->海鷂魚/}
	  えつ /悦/閲/咽/噎/謁/粤/戉/越/鉞/{->斉魚/}
	  かくぶつ /格物/{->杜父魚/}
	  かまきり /蟷螂/螳螂/鎌切/{->杜父魚/}
	  かんぎょ /還御/{->干魚/乾魚/鹹魚/}
	  かんすいぎょ /寒水魚/{->鹹水魚/}
	  げんぎょ /言語/{->懸魚/}
	  こざかな /小魚/{->小肴/}
	  こち /東風/鯒/故地/故知/此方/乞/{->牛尾魚/}
	  こまい /古米/駒井/小舞/氷下魚/{->氷魚/}
	  ごり /鮴/{->石伏魚/}
	  しみ /紙魚/衣魚/詩味/染み/凍み/汚点/{->蠹魚/}
	  しょうすい /憔悴/小水/松翠/将帥/消衰/{->少水/}
	  せいぎょ /制御/成魚/生魚/制禦/{->井魚/}
	  そうぎょ /双魚/{->草魚/}
	  たら /鱈/太良/鰔/膤/{->大口魚/}
	  ちぎょ /稚魚/{->池魚/}
	  とぎょ /渡御/{->蠹魚/}
	  なまざかな /生魚/{->生肴/}
	  はぜ /櫨/鯊/黄櫨/枦/{->蝦虎魚/沙魚/}
	  はんぎょ /半漁/{->板魚/}
	  ひばり /雲雀/{->告天子/}
	  ひら /平/片/衡/比良/{->曹白魚/}
	  ひらめ /平目/鮃/{->比目魚/}
	  ほうぎょ /崩御/{->鮑魚/}
	  まだこ /真蛸/{->真章魚/}
	  まな /愛/真奈/真名/麻奈/茉奈/{->真魚/}
	  みずだこ /水蛸/{->水章魚/}
	  めなだ /赤目魚/{->眼奈太/}
	  やまめ /山女/{->山女魚/}
	  ゆうぎょ /勇魚/游魚/{->遊魚/}
	  ろぎょ /魯魚/{->鱸魚/}

	Add the following entries.
	  あいづじょう /会津城/
	  あおせざかな /青背魚/
	  あかえそ /赤狗母魚/
	  あかおまな /赤御魚/
	  あかまんぼう /赤翻車魚/
	  あせぼ /馬酔木/
	  あせみ /馬酔木/
	  ありあけしらうお /有明白魚/
	  ありあけひめしらうお /有明姫白魚/
	  いきざかな /生き魚/
	  いざりうお /躄魚/
	  いそうお /磯魚/
	  いたちうお /鼬魚/
	  いとうお /糸魚/
	  いのめげぎょ /猪の目懸魚/
	  いわめ /岩女魚/岩女/
	  うきうお /浮き魚/浮魚/
	  えぞいわな /蝦夷岩魚/
	  えびじゃこ /海老雑魚/
	  えびすのうお /恵比須の魚/
	  えんかんぎょ /塩乾魚/
	  おおかみうお /狼魚/
	  おおさんしょううお /大山椒魚/
	  おきうお /沖魚/
	  おちうお /落ち魚/落魚/
	  おにおこぜ /鬼虎魚/
	  おまな /御真魚/
	  おもげぎょ /本懸魚/
	  かくれうお /隠れ魚/
	  かけざかな /懸け魚/懸魚/
	  かけのうお /懸けの魚/
	  かすみさんしょううお /霞山椒魚/
	  かっちゅうぎょ /甲冑魚/
	  かのこうお /鹿の子魚/
	  かぶとうお /兜魚/
	  かみなりうお /雷魚/
	  がくぎょ /鰐魚/
	  がっくうてんし /月宮天子/
	  がってんし /月天子/
	  きのぼりうお /木登魚/
	  きゅうりうお /胡瓜魚/
	  ぎんぎょ /銀魚/
	  くだりげぎょ /降り懸魚/
	  げざかな /下肴/下魚/
	  こうかぎょ /降河魚/
	  こうぎょ /香魚/
	  こうざつぎょ /交雑魚/
	  こうてんし /告天子/
	  こうりゅうぎょ /降流魚/
	  こうりんぎょ /硬鱗魚/
	  こぎょ /枯魚/
	  こくてんし /告天子/
	  さくらうお /桜魚/
	  さごし /青箭魚/
	  さっかぎょ /溯河魚/
	  さばひい /虱目魚/
	  さんこうてんし /三光天子/
	  しずみうお /沈み魚/
	  しばざかな /芝魚/
	  しょあくまくさ /諸悪莫作/
	  しょうぎょ /椒魚/松魚/
	  しょうりゅうぎょ /昇流魚/
	  しょぎょうおうじょう /諸行往生/
	  しょほうかいくう /諸法皆空/
	  しょほうじっそう /諸法実相/
	  しょほうむが /諸法無我/
	  しろうお /白魚/素魚/
	  じゃこ /雑魚/
	  せいてんし /聖天子/
	  せうお /瀬魚/
	  そうじうお /掃除魚/
	  そかぎょ /溯河魚/遡河魚/
	  そこうお /底魚/
	  たいこうぎょ /大口魚/
	  たちのうお /太刀の魚/
	  たにしきんぎょ /田螺金魚/
	  たるざかな /樽魚/
	  だいりさま /内裏様/
	  だいりしき /内裏式/
	  だしじゃこ /出し雑魚/
	  だんぎょ /団魚/
	  ちゅうぎょ /虫魚/
	  ちょうせんきんぎょ /朝鮮金魚/
	  ちょうちょううお /蝶蝶魚/蝶々魚/
	  ちりめんざこ /縮緬雑魚/
	  つばくろうお /燕魚/
	  つばめうお /燕魚/
	  ていけのうお /手池の魚/
	  てつぎょ /鉄魚/轍魚/
	  できうお /出来魚/
	  でんきうお /電気魚/
	  としとりざかな /年取り魚/
	  とびのうお /飛びの魚/
	  とふぎょ /杜父魚/
	  なさけむよう /情け無用/
	  なまうお /生魚/
	  にってんし /日天子/
	  ねうお /根魚/
	  ねつきうお /根付き魚/根付魚/
	  ねんぎょ /年魚/
	  はくいのてんし /白衣の天使/
	  はくぎょ /白魚/
	  はこねさんしょううお /箱根山椒魚/
	  はじかみいお /椒魚/
	  はつでんぎょ /発電魚/
	  はるつげうお /春告魚/
	  ばすいぼく /馬酔木/
	  ひお /氷魚/
	  ひざかな /干魚/乾魚/
	  ひもくぎょ /比目魚/
	  ひょうそうぎょ /表層魚/
	  ふくと /河豚魚/
	  ほしいお /乾し魚/干し魚/
	  ほしうお /乾し魚/干し魚/干魚/
	  ほたるじゃこ /蛍雑魚/
	  ほねなしさかな /骨なし魚/
	  ほねぬきさかな /骨抜き魚/
	  ぼくぎょ /墨魚/
	  まつかさうお /松毬魚/
	  みしまおこぜ /三島虎魚/
	  みたむらえんぎょ /三田村鳶魚/
	  みなみとみよ /南富魚/
	  むさしとみよ /武蔵富魚/
	  むしりざかな /毟り魚/
	  むすびさより /結び針魚/
	  めぐろのさんま /目黒の秋刀魚/
	  めめざこ /目目雑魚/目々雑魚/
	  めめじゃこ /目目雑魚/目々雑魚/
	  もじゃこ /藻雑魚/
	  ようじうお /楊子魚/
	  よろいいたちうお /鎧鼬魚/
	  ろうぎょ /撈魚/
	  わかまつじょう /若松城/
	  わらじだいおう /草鞋大王/

2007-10-20  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.jinmei: Add the following entries.
	  いのうえてつじろう /井上哲次郎;人名/
	  かとうひろゆき /加藤弘之;人名/
	  ぎょげんき /魚玄機;人名/
	  くめあい /久米愛;人名/
	  こぶしょうしょ /戸部尚書;人名/
	  はやしゆうてき /早矢仕有的;人名/

2007-10-20  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Modify the following entries.
	  あんご /安居/安吾/{->暗語/}
	  いあい /居合/居合い/遺愛/{->畏愛/}
	  いしょ /遺書/医書/異書/移書/{->緯書/}
	  いもじ /鋳物師/{->湯文字/}
	  いもほr /芋掘/{->藷掘/}
	  いんしょ /印書/引書/韻書/淫書/{->音書/}
	  うかがいしょ /伺い書/{->伺書/}
	  うりことば /売り言葉/{->売言葉/}
	  えんご /援護/縁語/掩護/{->婉語/}
	  えんしょ /炎暑/艶書/{->縁書/}
	  おうご /朷/{->鶯語/}
	  おさ /長/筬/{->通事/訳語/}
	  おもの /御物/{->佩物/}
	  かいことば /買い言葉/{->買言葉/}
	  かいご /介護/悔悟/開悟/下位語/戒護/改悟/{->諧語/解語/}
	  かいしょ /開所/楷書/甲斐性/会所/{->回書/}
	  かがくしょ /科学書/{->歌学書/}
	  かきことば /書き言葉/{->書言葉/}
	  かくご /覚悟/各語/恪勤/{->客語/}
	  かしょ /箇所/個所/ヶ所/カ所/過書/華胥/家書/歌書/過所/{->花書/}
	  かたかなご /カタカナ語/{->片仮名語/}
	  かもじ /髢/{->母文字/髪文字/}
	  からもじ /空文字/{->唐文字/}
	  かわせみ /川蝉/翡翠/翡/{->魚狗/}
	  かんじょ /漢書/官女/緩徐/寛恕/閑所/{->感書/}
	  かんたん /簡単/感嘆/肝胆/邯鄲/感歎/簡單/{->簡短/}
	  かんてき /観的/{->看的/}
	  がくしょ /楽所/{->楽書/}
	  きご /季語/木子/綺語/奇語/{->寄語/基語/}
	  きゃくしき /脚式/{->格式/}
	  きょうかん /教官/共感/叫喚/経巻/胸管/凶漢/郷関/胸間/兇漢/郷貫/驕悍/{->峡間/}
	  きょうしょ /教書/校書/{->挟書/競書/郷書/}
	  きれつ /亀裂/{->奇列/}
	  きんしょ /禁書/謹書/{->琴書/}
	  ぎょえん /御苑/{->魚塩/}
	  ぎょか /御歌/{->魚蝦/}
	  ぎょく /玉/漁区/嶷/閠/{->魚鼓/}
	  ぎょこう /漁港/{->魚膠/}
	  ぎょし /御史/御旨/御寝/漁史/{->魚翅/}
	  ぎょたい /魚体/{->魚袋/}
	  ぎょたく /魚拓/{->魚柝/}
	  ぎょふ /漁夫/御府/{->魚符/}
	  ぎょらん /魚卵/{->魚籃/}
	  ぎょりゅう /魚龍/{->魚竜/}
	  ぎょりょう /漁猟/{->御綾/魚綾/}
	  ぎょろう /漁労/漁撈/{->魚蝋/}
	  ぐしょ /愚書/{->具書/}
	  けいご /敬語/警固/警護/啓吾/圭悟/{->警語/}
	  げんご /言語/原語/源吾/源後/幻語/{->源語/諺語/玄語/}
	  こうしょ /高所/公署/向暑/講書/購書/校書/高書/好処/{->公書/口書/}
	  こくしょ /酷暑/国書/国初/{->黒書/}
	  こふきいも /粉吹き芋/{->粉吹芋/}
	  ごうてき /号笛/{->豪的/強的/}
	  ごかんじょ /ご寛恕/御寛恕/{->後漢書/}
	  ごご /午後/午后/{->語々/語語/}
	  さくご /錯誤/{->索語/錯語/}
	  さくれつ /炸裂/{->錯列/}
	  さくわ /作話/{->索話/}
	  さちゅう /左注/左註/{->沙中/砂中/}
	  しゅうごうご /集合後/{->集合語/輯合語/}
	  しゅしょ /朱書/手書/{->首書/}
	  しゅぜんじものがたり /修善寺物語/{->修禅寺物語/}
	  しょうご /正午/証悟/省吾/正吾/祥吾/昭吾/翔吾/昌吾/祥悟/尚五/小五/小５/小5/{->小語/笑語/}
	  しょうしょ /証書/詔書/尚書/小暑/哨所/{->鈔書/抄書/召書/}
	  しょしょ /諸処/諸所/処暑/所々/処々/処処/{->諸書/}
	  しんあい /親愛/信愛/{->深愛/}
	  しんけいか /神経科/{->神経家/}
	  しんけいかん /神経間/{->神経管/}
	  しんけいしょう /神経症/{->神経鞘/}
	  しんご /慎吾/真吾/信吾/新吾/伸吾/真悟/晋吾/新語/信悟/伸悟/進悟/紳悟/晋午/{->神語/讖語/}
	  しんしょ /新書/親書/信書/真書/神書/心緒/親署/{->讖書/}
	  しんじょうしょ /身上書/{->進上書/}
	  じょうご /上戸/漏斗/畳語/冗語/{->剰語/常語/}
	  じょうしょ /上書/浄書/情緒/情処/{->条書/}
	  じんこ /仁子/{->神庫/}
	  すいげん /水源/{->酔言/}
	  すり /摺/刷/掏摸/{->修理/}
	  せいご /生後/正誤/成語/正吾/清吾/精吾/清悟/{->勢語/}
	  せいれつ /整列/清冽/{->星列/}
	  せきしょ /関所/{->尺書/}
	  せんご /戦後/先後/選語/戰後/{->譫語/}
	  せんしょ /選書/{->戦書/}
	  ぜんご /前後/善後/漸悟/善吾/{->禅語/}
	  そうしょ /叢書/双書/草書/宋書/{->奏書/}
	  たいご /タイ語/大悟/対語/隊伍/{->大語/}
	  たいしょ /対処/退所/大書/大暑/大所/太初/対蹠/{->台書/}
	  たいしょうてき /対照的/対称的/対象的/{->対症的/}
	  たんしょ /短所/端緒/探書/{->端書/}
	  だつご /脱誤/{->脱語/}
	  ちゅうしょ /中所/{->籀書/中書/}
	  ちょう /長/超/蝶/腸/兆/町/丁/庁/挺/調/鳥/帳/帖/寵/趙/朝/潮/嘲/張/脹/悵/漲/萇/挑/眺/跳/銚/佻/晁/窕/誂/諜/牒/喋/楪/澄/懲/徴/澂/彫/凋/稠/鯛/雕/聴/聽/疔/廳/廰/甼/暢/膓/蔦/樢/鵈/貂/迢/齠/肇/鬯/昶/糶/髫/鼎/弔/重/頂/釣/吊/貼/輒/輙/冢/塚/微/{->魚蝨/金魚蝨/}
	  ちょうご /長後/{->鳥語/釣語/}
	  ちょうしょ /長所/調書/調所/{->弔書/}
	  ちんご /鎮護/陳呉/{->珍語/}
	  つうしょ /通所/{->通書/}
	  てんかたいへい /天下泰平/{->天下太平/}
	  てんご /点５/{->転語/}
	  てんせいご /転生後/{->転成語/}
	  とうげん /桃源/{->套言/}
	  とうご /統語/頭語/倒語/東児/{->套語/}
	  とうしょ /当初/投書/当所/島嶼/当処/頭書/{->答書/}
	  ともじ /友治/知司/{->十文字/}
	  どうしょ /同書/同所/{->道書/}
	  な /名/菜/奈/那/娜/儺/茄/拿/無/南/納/{->魚/}
	  ないしょ /内緒/{->内書/}
	  ななこ /七個/奈々子/魚子/斜子/7個/{->七子/}
	  なや /納屋/納谷/{->魚屋/}
	  にちご /日後/{->日語/}
	  はいしょ /配所/俳書/{->肺書/}
	  はがき /葉書/葉書き/{->端書/}
	  ばんご /番後/{->蛮語/}
	  ばんしょ /板書/番所/{->蕃書/}
	  ひあい /悲哀/{->非愛/}
	  ひご /庇護/肥後/飛語/卑語/籤/蜚語/籖/{->秘語/}
	  ふのり /布海苔/{->海蘿/}
	  ぶあい /歩合/部合/{->無愛/}
	  へいご /平語/{->兵語/}
	  べっしょ /別所/{->別書/}
	  ほうご /法語/邦語/{->放語/}
	  ほうしょ /法書/奉書/報書/邦書/方所/芳書/方処/{->倣書/}
	  ぼうご /防護/{->妄語/}
	  ぼうしょ /某所/防暑/{->謀書/}
	  ぼくせき /墨跡/木石/{->墨蹟/}
	  みつご /三つ子/三子/蜜語/{->密語/}
	  やすかわ /安川/{->安可愛/}
	  らくしょ /落書/{->洛書/}
	  れんあい /恋愛/{->憐愛/}
	  ろれつ /呂律/{->臚列/}
	  わご /和語/{->倭語/}

	Add the following entries.
	  cant /カント/
	  compulsory /コンパルソリー/
	  shingle /シングル/
	  あいづのうしょ /会津農書/
	  あおもじ /青文字/
	  あかめいも /赤芽芋/
	  あきのよのながものがたり /秋夜長物語/
	  あさまさんそうじけん /浅間山荘事件/
	  あしでもじ /葦手文字/
	  あずまことば /東言葉/
	  あっしゅくちんれつ /圧縮陳列/
	  あとつg /跡継/
	  ありもんじ /有文字/
	  あろかっせんものがたり /鴉鷺合戦物語/
	  いおのめ /魚の目/
	  いごんしょうしょ /遺言証書/
	  いしいも /石芋/
	  いそもじ /急文字/
	  いたいもじ /異体文字/
	  いたくがくせい /依託学生/
	  いちじくけっしょう /一軸結晶/
	  いちはな /一端/
	  いっかかんすう /一価関数/
	  いっせんいちやものがたり /一千一夜物語/
	  いつぞんそうしょ /佚存叢書/
	  いつとものふみ /五部書/
	  いなかことば /田舎言葉/
	  いにんうらがき /委任裏書/
	  いのうえてつじろう /井上哲次郎/
	  いまものがたり /今物語/
	  いもあらし /芋嵐/
	  いもかけどうふ /芋掛け豆腐/芋掛豆腐/
	  いもかわうどん /芋川饂飩/
	  いもがい /芋貝/
	  いもがしら /芋頭/
	  いもがま /芋竈/
	  いもがら /芋茎/芋幹/
	  いもざs /芋刺/
	  いもざし /芋刺し/
	  いもすけ /芋助/
	  いもだい /芋台/
	  いもちゃしゃく /芋茶杓/
	  いもつg /芋継/
	  いもつぎ /芋継ぎ/
	  いもでんがく /芋田楽/
	  いもなっとう /芋納豆/
	  いもはg /芋接/
	  いもはぎ /芋接ぎ/
	  いもびな /芋雛/
	  いもぼう /芋棒/
	  いもむしはぐるま /芋虫歯車/
	  いもめいげつ /芋名月/
	  いよほうしょ /伊予奉書/
	  いろぼうしょ /色奉書/
	  いわしみずものがたり /石清水物語/
	  いんおうそご /印欧祖語/
	  いんがほうそく /因果法則/
	  いんがものがたり /因果物語/
	  いんきょもじ /殷墟文字/
	  いんめんちょうしょ /員面調書/
	  うおかす /魚滓/
	  うおしまどき /魚島時/
	  うおすき /魚鋤/
	  うおぜっきょう /魚説経/
	  うおぜっぽう /魚説法/
	  うおそうめん /魚素麺/
	  うおたか /魚鷹/
	  うおだな /魚店/
	  うおつr /魚釣/
	  うおつきりん /魚付き林/
	  うおつり /魚釣り/
	  うおに /魚荷/
	  うおにかわ /魚膠/
	  うおのがわ /魚野川/
	  うおびしお /魚醤/
	  うきしろものがたり /浮城物語/
	  うきよことば /浮世言葉/
	  うきよものがたり /浮世物語/
	  うすゆきものがたり /薄雪物語/
	  うちはちもんじ /内八文字/
	  うちょうてんがい /有頂天外/
	  うらがききんしうらがき /裏書禁止裏書/
	  うらもんじょ /裏文書/
	  うんえんかがん /雲煙過眼/
	  うんえんひょうびょう /雲煙縹渺/
	  うんごうむしゅう /雲合霧集/
	  うんしんげっせい /雲心月性/
	  うんちゅうはっかく /雲中白鶴/
	  うんめいあい /運命愛/
	  うんようほうこくしょ /運用報告書/
	  えいぎょうざいさん /営業財産/
	  えいじゅびょういん /衛戍病院/
	  えいわたいやくしゅうちんじしょ /英和対訳袖珍辞書/
	  えごのり /恵胡海苔/
	  えどことば /江戸言葉/
	  えどご /江戸語/
	  えびいも /蝦芋/海老芋/
	  えぼうしょ /絵奉書/
	  えもじじゅくご /絵文字熟語/
	  えんえきろんりがく /演繹論理学/
	  えんかんすう /円関数/
	  えんしんせいしんけい /遠心性神経/
	  えんじゅんれつ /円順列/
	  えんすいきょくせん /円錐曲線/
	  えんすいずほう /円錐図法/
	  えんたくものがたり /円卓物語/
	  えんとうずほう /円筒図法/
	  えんば /焉馬/
	  おうごんかいがん /黄金海岸;地名,/
	  おうごんもんじょ /黄金文書/
	  おうしょ /押書/
	  おうしょくじんしゅ /黄色人種/
	  おおいちもんじ /大一文字/
	  おおかながい /大金貝/大金書/
	  おおがたえいが /大型映画/
	  おおせいだされしょ /被仰出書/
	  おおぼうしょ /大奉書/
	  おおまがき /大間書/
	  おおまと /大的/
	  おおやまと /大日本/大倭/
	  おきことば /沖言葉/
	  おきつのり /興津海苔/
	  おきもじ /御気文字/
	  おくにことば /御国言葉/
	  おごのり /於胡海苔/海髪海苔/
	  おさたがき /御沙汰書/
	  おさなものがたり /幼物語/
	  おさめつくるつかさ /修理職/
	  おすいもじ /御推文字/
	  おにかわ /鬼可愛/
	  おひら /御平/
	  おびもの /佩物/
	  おふれがき /御触書/
	  おやもじ /親文字/
	  おんいんほうそく /音韻法則/
	  おんがくけいたい /音楽携帯/
	  おんきゅうしょうしょ /恩給証書/
	  おんなししょ /女四書/
	  かいう /海芋/
	  かいきてきていぎ /回帰的定義/
	  かいぐんよびがくせい /海軍予備学生/
	  かいこうもんじ /蟹行文字/
	  かいざいはいれつ /介在配列/
	  かいしゅんびょういん /回春病院/
	  かいしょうなs /甲斐性無/
	  かいぜいやくしょ /改税約書/
	  かいやくご /華夷訳語/
	  かかんきしょうこうぐん /過換気症候群/
	  かがほうしょ /加賀奉書/
	  かくうけいたい /架空携帯/
	  かくしきばr /格式張/
	  かくしきばる /格式張る/
	  かくしんかんりょう /革新官僚/
	  かくじだいてき /画時代的/
	  かくだいきょうかしょ /拡大教科書/
	  かくへんかん /核変換/
	  かげふm /影踏/
	  かこきゅうしょうこうぐん /過呼吸症候群/
	  かさいのり /葛西海苔/
	  かさくものがたり /仮作物語/
	  かざんれつ /火山列/
	  かしらいも /頭芋/
	  かたてましごと /片手間仕事/
	  かたもじ /片文字/
	  かちほうそく /価値法則/
	  かっかんてき /客観的/
	  かっしゃしんけい /滑車神経/
	  かっせいちゅうしん /活性中心/
	  かつご /活語/
	  かつようれんご /活用連語/
	  かていがいれんあい /家庭外恋愛/
	  かでんきょうやくへんかん /荷電共役変換/
	  かとうひろゆき /加藤弘之/
	  かなほうご /仮名法語/
	  かにもじ /蟹文字/
	  かばねがき /姓書/
	  かびんせいだいちょうしょうこうぐん /過敏性大腸症候群/
	  かぶきおんがく /歌舞伎音楽/
	  かぶしきがいしゃがっこう /株式会社学校/
	  かまじゅうもんじ /鎌十文字/
	  かめんうつびょう /仮面鬱病/
	  かめんこうけつあつ /仮面高血圧/
	  かめんふうふ /仮面夫婦/
	  からいも /唐薯/唐芋/
	  からぶみ /漢書/
	  からものがたり /唐物語/
	  かろうれつ /家老列/
	  かんいげんご /簡易言語/
	  かんうていそうしょ /甘雨亭叢書/
	  かんかくじょうひ /感覚上皮/
	  かんきょうほうこくしょ /環境報告書/
	  かんせつでんせん /間接伝染/
	  かんせつもくてきご /間接目的語/
	  かんぜんうらがき /完全裏書/
	  かんむし /完無視/
	  かんもじ /閑文字/
	  かんもんじ /閑文字/
	  かんゆうざいさん /官有財産/
	  かんろくじしょ /干禄字書/
	  がいてんしんけい /外転神経/
	  がいはつてき /外発的/
	  がいばつてき /外罰的/
	  がくしゅうきょくせん /学習曲線/
	  がしょ /賀書/
	  がぞくようがくしんしょ /雅俗幼学新書/
	  がんれつ /雁列/
	  きかすうれつ /幾何数列/
	  きかんすう /奇関数/
	  ききしょ /聞書/
	  きぎょうようざいさん /企業用財産/
	  きしょうきんぞく /希少金属/
	  きしょうまえがき /起請前書/
	  きじゅつとうけいがく /記述統計学/
	  きせいどうとく /既成道徳/
	  きそうご /基層語/
	  きぞくてき /貴族的/
	  きっしょ /吉書/
	  きったんもじ /契丹文字/
	  きつご /吃語/
	  きつねものがたり /狐物語/
	  きていえんぎ /規定演技/
	  きのうろんりがく /帰納論理学/
	  きはんほうそく /規範法則/
	  きめいしきうらがき /記名式裏書/
	  きゅうきゅうびょういん /救急病院/
	  きゅうしんせいしんけい /求心性神経/
	  きゅうていご /宮廷語/
	  きょうえいもじ /鏡映文字/
	  きょうかようとしょ /教科用図書/
	  きょうきゅうかんすう /供給関数/
	  きょうじゃくひょうご /強弱標語/
	  きょうじゅつろくしゅしょ /供述録取書/
	  きょうせいほご /矯正保護/
	  きょうやくしょ /協約書/
	  きょうりもんどうしょ /教理問答書/
	  きょくせつご /曲折語/
	  きょくほくしょご /極北諸語/
	  きょくりつちゅうしん /曲率中心/
	  きょご /虚語/
	  きょてんびょういん /拠点病院/
	  きんいんちょくしょ /金印勅書/
	  きんせいご /近世語/
	  きんだいご /近代語/
	  きんていやくせいしょ /欽定訳聖書/
	  きんぶんしょうしょ /今文尚書/
	  ぎけつけんしゅるいかぶしき /議決権種類株式/
	  ぎこものがたり /擬古物語/
	  ぎせいてき /犠牲的/
	  ぎょがんせき /魚眼石/
	  ぎょげんき /魚玄機/
	  ぎょこ /魚鼓/
	  ぎょさん /魚山/
	  ぎょすい /魚水/
	  ぎょそう /魚層/魚艙/魚倉/魚巣/
	  ぎょちょうどm /魚鳥止/
	  ぎょちょうどめ /魚鳥止め/
	  ぎょちょうひ /魚腸肥/
	  ぎょてい /魚梯/
	  ぎょでん /魚田/
	  ぎょと /魚肚/
	  ぎょとうゆ /魚灯油/
	  ぎょどう /魚道/魚動/
	  ぎょのう /魚脳/
	  ぎょのうちょうちん /魚脳提灯/
	  ぎょはん /魚飯/
	  ぎょばん /魚板/
	  ぎょひょう /魚鰾/
	  ぎょびょう /魚苗/
	  ぎょふく /魚腹/
	  ぎょべつ /魚鼈/
	  ぎょぼく /魚木/
	  ぎょみ /魚味/
	  ぎょもくえんせき /魚目燕石/
	  ぎょらんかんのん /魚籃観音/
	  ぎょりょうしゃくば /魚竜爵馬/
	  ぎょりんがかr /魚鱗懸/
	  ぎょりんがかり /魚鱗懸り/
	  ぎょりんずさつ /魚鱗図冊/
	  ぎょりんせん /魚鱗癬/
	  ぎょるいじだい /魚類時代/
	  ぎょれい /魚麗/
	  ぎょろ /魚魯/
	  ぎんもじ /銀文字/
	  くおんじつじょう /久遠実成/
	  くじまと /鬮的/
	  くずいも /葛芋/
	  くちことば /口詞/口言葉/
	  くびぞくちょう /狗尾続貂/
	  くめあい /久米愛/
	  くりことば /繰り言葉/繰言葉/
	  くるわことば /郭言葉/
	  くんてんご /訓点語/
	  ぐうご /偶語/
	  ぐうれつ /偶列/
	  ぐたいおんがく /具体音楽/
	  ぐもんじほう /求聞持法/
	  けいあんおふれがき /慶安御触書/
	  けいこうえいが /傾向映画/
	  けいざいざいせいはくしょ /経済財政白書/
	  けいしきろんりがく /形式論理学/
	  けいしょうもじ /形象文字/
	  けいべつご /軽蔑語/
	  けいわんしょうこうぐん /頸腕症候群/
	  けっけいもじ /楔形文字/
	  けつじょうもじ /楔状文字/結縄文字/
	  けとば /言葉/
	  けんあい /眷愛/兼愛/
	  けんげんしょ /建言書/
	  けんせいしょうこうぐん /権勢症候群/
	  けんそんご /謙遜語/
	  けんていがいきょうかしょ /検定外教科書/
	  けんていきょうかしょ /検定教科書/
	  けんめんちょうしょ /検面調書/
	  げいご /囈語/
	  げしょ /下書/外書/
	  げろうことば /下郎言葉/
	  げんこうしゃくしょ /元亨釈書/
	  げんしせつ /原子説/
	  げんじてきしょうひ /衒示的消費/
	  げんぱつせいめんえきふぜんしょうこうぐん /原発性免疫不全症候群/
	  こうしけご /孔子家語/
	  こうしつようざいさん /皇室用財産/
	  こうしゅうしょ /後周書/
	  こうしんげがき /江岑夏書/
	  こうじげんご /高次言語/
	  こうていしょ /公定書/
	  こうようざいさん /公用財産/
	  こくさいでんしんでんわ /国際電信電話/
	  こくしゅう /刻舟/
	  こくしょくじんしゅ /黒色人種/
	  こくていきょうかしょ /国定教科書/
	  こくみんせいかつはくしょ /国民生活白書/
	  こしかけしごと /腰掛仕事/
	  こじかものがたり /子鹿物語/
	  こじつそうしょ /故実叢書/
	  こじてきしょうひ /誇示的消費/
	  こだいご /古代語/
	  こづつみはがき /小包葉書/
	  こてんおんがく /古典音楽/
	  こてんはおんがく /古典派音楽/
	  ことぎr /事切/
	  こないだ /此間/
	  こぶしいも /拳芋/
	  こぶしょうしょ /戸部尚書/
	  こぶんしょ /古文書/
	  こぶんしょうしょ /古文尚書/
	  こぼうしょ /小奉書/
	  こまづかi /小間使/
	  こまと /小的/
	  こまものや /小間物屋/
	  こゆうかくうんどうりょう /固有角運動量/
	  ごうせいかんすう /合成関数/
	  ごがくしんしょ /語学新書/
	  ごげんもじ /御見文字/
	  ごこくじんじゃ /護国神社/
	  ごしょまと /御所的/
	  ごしんもじ /御心文字/御親文字/
	  ごじつものがたり /後日物語/
	  ごすいもじ /御推文字/
	  ごそくもじ /御息文字/
	  ごないしょ /御内書/
	  ごもじ /五文字/
	  ごんてき /権的/
	  さいがいきょてんびょういん /災害拠点病院/
	  さいけいこくやっかん /最恵国約款/
	  さいぼうないしょうか /細胞内消化/
	  さかことば /逆言葉/
	  さかなかk /魚懸/
	  さかなかけ /魚懸け/
	  さかなだな /魚店/
	  さかなつr /魚釣/
	  さかなつき /魚突き/
	  さかなつり /魚釣り/魚釣/
	  さかなぼうちょう /魚包丁/
	  さかなやそうごろう /魚屋宗五郎/
	  さぎょうきょくせん /作業曲線/
	  さくしょ /索書/策書/
	  ささめ /私語/
	  ささめき /私語/
	  ささめきごと /私語/
	  ささめごと /私語/
	  さしおさえきんしざいさん /差押禁止財産/
	  さだめがき /定書/
	  さつまじしょ /薩摩辞書/
	  さとb /俚/
	  さとことば /里言葉/
	  さねもりものがたり /実盛物語/
	  さもじ /杓文字/左文字/
	  さもんじ /左文字/
	  さんじゅういちもじ /三十一文字/
	  さんだいきゃくしき /三代格式/
	  ざいせいざいさん /財政財産/
	  ざいにちがいこくじん /在日外国人/
	  ざいにほんだいかんみんこくみんだん /在日本大韓民国民団/
	  ざいにほんちょうせんじんそうれんごうかい /在日本朝鮮人総連合会/
	  ざこつしんけい /座骨神経/
	  ざめつしょうこうぐん /挫滅症候群/
	  ざれつ /坐列/座列/
	  しいち /視位置/
	  しおま /潮間/
	  しかくげんご /視覚言語/
	  しきそたい /色素体/
	  しこぜんしょ /四庫全書/
	  しごときゅう /仕事給/
	  しごとざん /仕事算/
	  しごとだかばらi /仕事高払/
	  しごとだかばらい /仕事高払い/
	  しごとばこ /仕事箱/
	  しざんしょうしょ /死産証書/
	  ししょしょうしょ /私署証書/
	  しぜんぶんけんさく /自然文検索/
	  しぜんりつ /自然律/
	  したいけんあんしょ /死体検案書/
	  したまちことば /下町言葉/
	  しっこうしょうしょ /執行証書/
	  しっしょ /失書/
	  しっちゃくご /漆着語/
	  しつりょうちゅうしん /質量中心/
	  してきげんご /私的言語/
	  しなs /為做/
	  しなもじ /品文字/
	  しのびねものがたり /忍音物語/
	  しはいもんじょ /紙背文書/
	  しまぐにてき /島国的/
	  しもんじ /指文字/
	  しゃおんもじ /写音文字/
	  しゃかいてきこうせいかんすう /社会的厚生関数/
	  しゃくしょ /借書/
	  しゃしょ /赦書/
	  しやしょうがい /視野障害/
	  しゅうえきざいさん /収益財産/
	  しゅうぎわしょ /集義和書/
	  しゅうごうざいさん /集合財産/
	  しゅうとくきょくせん /習得曲線/
	  しゅこんかんしょうこうぐん /手根管症候群/
	  しゅっせけんてき /出世間的/
	  しゅつじょうこうご /出定後語/
	  しゅつじょうしょうご /出定笑語/
	  しゅりしき /修理職/
	  しゅりだいぶ /修理大夫/
	  しゅんかんそうずしまものがたり /俊寛僧都島物語/
	  しょうかいしんご /捷解新語/
	  しょうがつことば /正月言葉/
	  しょうきょくざいさん /消極財産/
	  しょうぎょうどうとく /商業道徳/
	  しょうそういんもんじょ /正倉院文書/
	  しょうてつものがたり /正徹物語/
	  しょうどうとく /商道徳/
	  しょうにびょうてき /小児病的/
	  しょくぎょうご /職業語/
	  しょくひんてんかぶつこうていしょ /食品添加物公定書/
	  しらじしきうらがき /白地式裏書/
	  しらぬいものがたり /白縫物語/白縫譚/
	  しろもじ /白文字/
	  しろゆもじ /白湯文字/
	  しんいも /新藷/新芋/
	  しんうすゆきものがたり /新薄雪物語/
	  しんかんりょう /新官僚/
	  しんけいえん /神経炎/
	  しんけいかんさいぼう /神経幹細胞/
	  しんけいげん /神経元/
	  しんけいこうさいぼう /神経膠細胞/
	  しんけいさいぼうたい /神経細胞体/
	  しんけいしゅうまつ /神経終末/
	  しんけいしゅうもう /神経集網/
	  しんけいたんい /神経単位/
	  しんけいとうがい /神経頭蓋/
	  しんけいとっき /神経突起/
	  しんけいはい /神経胚/
	  しんけいばん /神経板/
	  しんけいびょう /神経病/
	  しんげんきょり /震源距離/
	  しんざいけもじ /新在家文字/
	  しんじゅつどうとく /心術道徳/
	  しんたつしょ /進達書/
	  しんとうごぶしょ /神道五部書/
	  しんにほんおんがく /新日本音楽/
	  しんのり /新海苔/
	  しんやそうしょ /深夜叢書/
	  しんりょうほうしゅうめいさいしょ /診療報酬明細書/
	  じかきょくせん /磁化曲線/
	  じかたしょ /地方書/
	  じかたもんじょ /地方文書/
	  じかんはんてん /時間反転/
	  じせきてき /自責的/
	  じっぽん /日本/
	  じつぎょうのにほん /実業之日本/
	  じつご /実語/
	  じばつてき /自罰的/
	  じゃくご /著語/
	  じゅうしちもじ /十七文字/
	  じゅうぜんほうご /十善法語/
	  じゅうぞくえいようせいぶつ /従属栄養生物/
	  じゅようかんすう /需要関数/
	  じゅんてき /準的/
	  じゅんびとうこう /準備登校/
	  じゅんびよきんせいど /準備預金制度/
	  じゅんぶんしょ /準文書/
	  じゆうえんぎ /自由演技/
	  じゆうざいさん /自由財産/
	  じゆうれんあい /自由恋愛/
	  じょうがんきゃくしき /貞観格式/
	  じょうこくもうしたてしょ /上告申立書/
	  じょうしゅてき /情趣的/
	  じょうそうご /上層語/
	  じょうだいご /上代語/
	  じょうとうらがき /譲渡裏書/
	  じょうとかのうていきよきんしょうしょ /譲渡可能定期預金証書/
	  じょうるりひめものがたり /浄瑠璃姫物語/
	  じょご /助語/
	  じろうものがたり /次郎物語/
	  じんこうほうそく /人口法則/
	  じんこうろん /人口論/
	  じんしゅがく /人種学/
	  じんしゅさべつてっぱいじょうやく /人種差別撤廃条約/
	  じんしゅてきへんけん /人種的偏見/
	  すいけいがく /推計学/
	  すいけいでんせん /水系伝染/
	  すいご /酔語/垂語/
	  すいしょ /水書/粋書/
	  すいへいきょくせん /水平曲線/
	  すいもじ /推文字/
	  すうていれきしょ /崇禎暦書/
	  すうりとうけいがく /数理統計学/
	  すぎのり /杉海苔/
	  すずr /漫/
	  すものがたり /素物語/
	  すりしき /修理職/
	  すりのかみ /修理大夫/
	  すわやり /魚条/楚割/
	  ずいいてきしょうひ /随意的消費/
	  ずいきまつり /瑞饋祭/芋茎祭/
	  せいかいしょ /正楷書/
	  せいげんきょくせん /正弦曲線/
	  せいさくたんとうひしょ /政策担当秘書/
	  せいさんかんすう /生産関数/
	  せいさんりれき /生産履歴/
	  せいしきうらがき /正式裏書/
	  せいせつかんすう /正接関数/
	  せいせつきょくせん /正接曲線/
	  せいそくきょくせん /正則曲線/
	  せいたいしょ /政体書/
	  せいでんきがく /静電気学/
	  せいのうきょくせん /性能曲線/
	  せかいご /世界語/
	  せきずいしんけい /脊髄神経/
	  せきめんきょうふしょう /赤面恐怖症/
	  せしゅうざいさん /世襲財産/
	  せぞくてき /世俗的/
	  せっきょくざいさん /積極財産/
	  せっけいもじ /楔形文字/
	  せつあい /切愛/
	  せつなてき /刹那的/
	  せつようもんじ /節用文字/
	  せんきものがたり /戦記物語/
	  せんたくしょうひ /選択消費/
	  せんたくてきしょうひ /選択的消費/
	  せんとうてき /戦闘的/
	  ぜっかしんけい /舌下神経/
	  ぜったいおんがく /絶対音楽/
	  ぜったいけん /絶対権/
	  ぜつあい /絶愛/
	  ぜんかんじょ /前漢書/
	  そうげんたいご /壮言大語/
	  そうしゅご /総主語/
	  そうじきょくせん /走時曲線/
	  そうじくけっしょう /双軸結晶/
	  そうたいけん /相対権/
	  そうもじ /草文字/
	  そがものがたり /曾我物語/
	  そくどひょうご /速度標語/
	  そこくあい /祖国愛/
	  そとはちもんじ /外八文字/
	  そんだいご /尊大語/
	  ぞうあい /憎愛/
	  ぞうひょうものがたり /雑兵物語/
	  たいいへんかん /体位変換/
	  たいじんけん /対人権/
	  たいそうきょうぎ /体操競技/
	  たいひつとくしょ /大筆特書/
	  たいりょうほゆうほうこくしょ /大量保有報告書/
	  たいわんしょご /台湾諸語/
	  たかさごご /高砂語/
	  たけとりのおきな /竹取翁/
	  たけながほうしょ /丈長奉書/
	  たせいおんがく /多声音楽/
	  たせきてき /他責的/
	  たつみことば /辰巳言葉/
	  たばつてき /他罰的/
	  たんいつおうしゅうぎていしょ /単一欧州議定書/
	  たんおんがく /単音楽/
	  たんさんあんこてい /炭酸暗固定/
	  たんさんどうかさよう /炭酸同化作用/
	  たんじくけっしょう /単軸結晶/
	  たんせいぶおんがく /単声部音楽/
	  たんそどうかさよう /炭素同化作用/
	  だいごれつ /第五列/
	  だいさんごくじん /第三国人/
	  だいじょうてき /大乗的/
	  だいすうかんすう /代数関数/
	  だいどうみゃくえんしょうこうぐん /大動脈炎症候群/
	  だいにほんこもんじょ /大日本古文書/
	  だいにほんちめいじしょ /大日本地名辞書/
	  だせいてき /惰性的/
	  だんわご /談話語/
	  ちいきいりょうしえんびょういん /地域医療支援病院/
	  ちいきけんさく /地域検索/
	  ちいきじょうほうけんさく /地域情報検索/
	  ちごものがたり /稚児物語/
	  ちちこしょうひ /父子消費/
	  ちゅうあい /忠愛/
	  ちゅうこご /中古語/
	  ちゅうしんさ /中心差/
	  ちゅうしんしがいちかっせいかほう /中心市街地活性化法/
	  ちゅうしんしど /中心示度/
	  ちゅうしんしょく /中心食/
	  ちゅうしんじょうみゃくえいようほう /中心静脈栄養法/
	  ちゅうしんたい /中心体/
	  ちゅうしんふんか /中心噴火/
	  ちゅうせいご /中世語/
	  ちゅうぶにほん /中部日本/
	  ちゅうぼうしょ /中奉書/
	  ちょうかんてき /鳥瞰的/
	  ちょうしゅしょ /聴取書/
	  ちょうせんもじ /朝鮮文字/
	  ちょうわすうれつ /調和数列/
	  ちょくえんすい /直円錐/
	  ちょくせつもくてきご /直接目的語/
	  ちょっかくそうきょくせん /直角双曲線/
	  ちんとうご /陳套語/
	  ついぎご /対義語/
	  つうしょうこうかいじょうやく /通商航海条約/
	  つうじょうはがき /通常葉書/
	  つのもじ /角文字/
	  つぼやきいも /壺焼き芋/壺焼芋/
	  つめほうだい /詰め放題/
	  つやがたr /艶語/
	  つやものがたり /艶物語/
	  つりまと /釣的/
	  ていあんいらいしょ /提案依頼書/
	  ていご /低語/
	  ていしゅうはおんしょうこうぐん /低周波音症候群/
	  ていずいえきあつしょうこうぐん /低髄液圧症候群/
	  てきおうしょうこうぐん /適応症候群/
	  てっしょきものがたり /徹書記物語/
	  てましごと /手間仕事/
	  てんかいずほう /展開図法/
	  てんぷじんけん /天賦人権/
	  てんめつき /点滅器/
	  できあi /出来合/
	  できだかばらi /出来高払/
	  でしごと /出仕事/
	  でんししょうめいしょ /電子証明書/
	  でんじかんのう /電磁感応/
	  でんじそうごさよう /電磁相互作用/
	  でんせんせいこうはん /伝染性紅斑/
	  でんせんびょういん /伝染病院/
	  でんとうてきろんりがく /伝統的論理学/
	  でんらいご /伝来語/
	  とうしゃほう /投射法/
	  とうせんしょうしょ /当選証書/
	  とうのみねしょうしょうものがたり /多武峰少将物語/
	  とうほくにほん /東北日本/
	  とうようおんがく /東洋音楽/
	  とくしゅうらがき /特殊裏書/
	  とくしょ /特書/
	  とくていきのうびょういん /特定機能病院/
	  とくべつきょうしょ /特別教書/
	  ところことば /所言葉/
	  とちことば /土地言葉/
	  とちりれき /土地履歴/
	  とっけつもじ /突厥文字/
	  ととやのちゃわん /魚屋茶碗/
	  とどけしょ /届書/
	  とのさましごと /殿様仕事/
	  とりひきしょうひょうしょ /取引証憑書/
	  とんあい /貪愛/
	  とんない /貪愛/
	  どうがんしんけい /動眼神経/
	  どうぞくれつ /同族列/
	  どうでんりょく /動電力/
	  どうりょくしげん /動力資源/
	  どくさいてき /独裁的/
	  どくしょしょうゆう /読書尚友/
	  どくりつえいようせいぶつ /独立栄養生物/
	  どくりつじそん /独立自尊/
	  どご /土語/
	  どほうがかい /土崩瓦解/
	  どろてき /泥的/
	  ないこくじん /内国人/
	  ないぞうしぼうしょうこうぐん /内臓脂肪症候群/
	  なおなおがき /尚々書/尚尚書/
	  なぞことば /謎言葉/
	  なぞなぞものがたり /謎々物語/謎謎物語/
	  ななこおr /斜子織/魚子織/
	  ななこおり /斜子織り/斜子織/魚子織り/魚子織/
	  なにわぶしてき /浪花節的/
	  なまがくしょう /生学生/
	  なむら /魚群/
	  なるとちゅうじょうものがたり /鳴門中将物語/
	  なわのり /縄海苔/
	  なわもじ /縄文字/
	  なんきょくじょうやくかんきょうほごぎていしょ /南極条約環境保護議定書/
	  にくざんほりん /肉山脯林/
	  にくてき /肉的/
	  にくよくてき /肉欲的/
	  にげことば /逃げ言葉/逃言葉/
	  にしやまものがたり /西山物語/
	  にじくけっしょう /二軸結晶/
	  にじゅうよじかんせい /二十四時間制/
	  にせものがたり /仁勢物語/
	  にちふつじしょ /日仏辞書/
	  にちまんぎていしょ /日満議定書/
	  にっかんぎていしょ /日韓議定書/
	  にていぜんしょ /二程全書/
	  にどいも /二度芋/
	  にほんおんがく /日本音楽/
	  にほんだいじしょ /日本大辞書/
	  にょいほうじゅ /如意宝珠/
	  にょうぼうほうしょ /女房奉書/
	  にょじつちけん /如実知見/
	  にんあい /人愛/
	  にんげんかいはつほうこくしょ /人間開発報告書/
	  ぬもじ /盗文字/
	  ねいも /根芋/
	  ねつでんりゅう /熱電流/
	  ねんちゃくご /粘着語/
	  ねんとうきょうしょ /年頭教書/
	  のうぎょうぜんしょ /農業全書/
	  のうさくしょ /能作書/
	  のうせいぜんしょ /農政全書/
	  のうせきずいしんけい /脳脊髄神経/
	  はいようしょうこうぐん /廃用症候群/
	  はすいも /白芋/蓮芋/
	  はたいも /畑芋/
	  はたぎょうれつ /旗行列/
	  はたけいも /畑芋/
	  はちもんじ /八文字/
	  はっしょういも /八升芋/
	  はっせいえいが /発声映画/
	  はっせいてきていぎ /発生的定義/
	  はっそうひょうご /発想標語/
	  はっとがき /法度書/
	  ははこしょうひ /母娘消費/
	  はばのり /幅海苔/
	  はやしゆうてき /早矢仕有的/
	  はやものがたり /早物語/
	  はんしょ /繙書/
	  はんせいすう /半整数/
	  はんてきおうしょうこうぐん /汎適応症候群/
	  ばいえんそうしょ /梅園叢書/
	  ばいしょ /貝書/
	  ばいべんてき /買弁的/
	  ばくそく /爆速/
	  ばんこくおんぴょうもじ /万国音標文字/
	  ばんてき /蛮的/
	  ひかこうがい /悲歌慷慨/
	  ひぎゃくたいじしょうこうぐん /被虐待児症候群/
	  ひげけっしょう /髭結晶/
	  ひしごと /日仕事/
	  ひじんしょ /肥人書/
	  ひつじゅしょうひ /必需消費/
	  ひつじゅてきしょうひ /必需的消費/
	  ひつようしょうひ /必要消費/
	  ひとくいてき /非特異的/
	  ひとこえせんりょう /一声千両/
	  ひとだね /人種/
	  ひとはし /一端/
	  ひどうきしょうこうぐん /非同期症候群/
	  ひばご /卑罵語/
	  ひびょういん /避病院/
	  ひゃくしぜんしょ /百子全書/
	  ひゃくにちいも /百日芋/
	  ひょうしょ /表書/
	  ひょうだいおんがく /標題音楽/
	  ひょうばんけんさく /評判検索/
	  ひりょうてき /比量的/
	  ひろばきょうふしょう /広場恐怖症/
	  ひんてき /貧的/
	  びご /寐語/
	  びょうしゃおんがく /描写音楽/
	  ふうかんはがき /封緘葉書/
	  ふうせつがき /風説書/
	  ふくとくえんまん /福徳円満/
	  ふくろのり /袋海苔/
	  ふけんぜんとしょ /不健全図書/
	  ふご /不語/附語/付語/
	  ふじんご /婦人語/
	  ふたえじ /二重字/
	  ふたえもじ /二重文字/
	  ふっしょ /仏書/
	  ふつうご /普通語/
	  ふみことば /文言葉/
	  ふもじ /不文字/
	  ふもんじ /不文字/
	  ふりつもんじ /不立文字/
	  ふるものがたり /古物語/
	  ぶけぎりものがたり /武家義理物語/
	  ぶっきょうおんがく /仏教音楽/
	  ぶま /不間/
	  ぶんかえいが /文化映画/
	  ぶんしょうがたていぎ /文章型定義/
	  ぶんせきてきていぎ /分析的定義/
	  ぶんべつけっしょう /分別結晶/
	  へいちゅうものがたり /平仲物語/平中物語/
	  へいめんきょくせん /平面曲線/
	  へいりつご /並立語/
	  へいわぎていしょ /平和議定書/
	  へきしょ /壁書/
	  へきちゅうしょ /壁中書/
	  へんご /片語/
	  べんしょうほうてきろんりがく /弁証法的論理学/
	  ほうしゃれいきゃく /放射冷却/
	  ほうもつでん /宝物殿/
	  ほうれいぜんしょ /法令全書/
	  ほくぎしょ /北魏書/
	  ほくしゅうしょ /北周書/
	  ほくら /神庫/
	  ほねしごと /骨仕事/
	  ほんゆうてき /本有的/
	  ぼしんしょうしょ /戊申詔書/
	  ぼじゅつゆめものがたり /戊戌夢物語/
	  ぼせいほご /母性保護/
	  ぼんしょ /梵書/凡書/
	  まいようし /枚葉紙/
	  まくらもじ /枕文字/
	  まくらものがたり /枕物語/
	  まっしょ /末書/
	  まつのり /松海苔/
	  まつらのみやものがたり /松浦宮物語/
	  まんご /慢語/漫語/
	  まんしゅうもじ /満州文字/
	  まんせいひろうしょうこうぐん /慢性疲労症候群/
	  みかくしんけい /味覚神経/
	  みかわものがたり /三河物語/
	  みぎょうしょ /御教書/
	  みくにことば /御国言葉/
	  みちづら /道面/道列/
	  みのいも /蓑芋/
	  みやb /雅/
	  みんせんぎいんせつりつけんぱくしょ /民撰議院設立建白書/
	  むあい /無愛/
	  むかでのり /百足海苔/
	  むがあい /無我愛/
	  むきめいうらがき /無記名裏書/
	  むげんならく /無間奈落/
	  むしむへん /無私無偏/
	  むせきてき /無責的/
	  むたんぽうらがき /無担保裏書/
	  むつものがたり /睦物語/
	  むていぎようご /無定義用語/
	  むのうやくさいばい /無農薬栽培/
	  むばつてき /無罰的/
	  むみょうせかい /無明世界/
	  むらさきのり /紫海苔/
	  むりょうむへん /無量無辺/
	  めいてつほしん /明哲保身/
	  めいもくてき /名目的/
	  めいもくてきていぎ /名目的定義/
	  めいれいてき /命令的/
	  めもじ /目文字/
	  めんご /面語/
	  めんじゅうこうげん /面従後言/
	  もうかんしょうこうぐん /盲管症候群/
	  もうこじんしゅ /蒙古人種/
	  もうこもじ /蒙古文字/
	  もじことば /文字詞/
	  もろこしぶみ /唐土書/
	  もろこしもじ /唐土文字/
	  もんぼうしょ /紋奉書/
	  やかんちゅうがく /夜間中学/
	  やくしゃろんご /役者論語/
	  やくわりえんぎ /役割演技/
	  やご /野語/
	  やしょくしょうこうぐん /夜食症候群/
	  やまことば /山言葉/
	  やまともじ /大和文字/
	  ゆいしんてき /唯心的/
	  ゆいぶつてき /唯物的/
	  ゆいめいていぎ /唯名定義/
	  ゆうしょ /郵書/
	  ゆうしんぼつぼつ /雄心勃々/
	  ゆうびんかわせしょうしょ /郵便為替証書/
	  ゆうびんはがき /郵便葉書/
	  ゆうゆうかんかん /悠々閑々/
	  ゆうりご /遊里語/
	  ゆもじ /湯文字/
	  ゆらいがき /由来書/
	  ようかいどきょくせん /溶解度曲線/
	  よかわほうご /横川法語/
	  よきんしょうしょ /預金証書/
	  よげんきょくせん /余弦曲線/
	  よことば /夜言葉/
	  よしごと /夜仕事/
	  よしわらことば /吉原言葉/
	  よつg /世継/
	  よつぎものがたり /世継物語/
	  よびがくせい /予備学生/
	  よんもじことば /四文字言葉/
	  らくがk /落書/
	  りくぐんびょういん /陸軍病院/
	  りったいずけい /立体図形/
	  りつりょうきゃくしき /律令格式/
	  りゃくしょ /略書/
	  りゅうきゅういも /琉球芋/
	  りれきげんしょう /履歴現象/
	  るいおんご /類音語/
	  れきしげんごがく /歴史言語学/
	  れきしょ /暦書/
	  れきだいほうあん /歴代宝案/
	  れんそうけんさく /連想検索/
	  れんたいしゅうしょくご /連体修飾語/
	  れんようしゅうしょくご /連用修飾語/
	  ろくしょ /六書/
	  ろせんけんさく /路線検索/
	  ろっかくさい /鹿角菜/
	  ろっかんしんけい /肋間神経/
	  ろんしょうてき /論証的/
	  ろんりご /論理語/
	  わいげん /猥言/
	  わいご /猥語/
	  わいしょ /猥書/
	  わじここんつうれいぜんしょ /和字古今通例全書/
	  わたくししごと /私仕事/
	  わもじ /我文字/
	  わらしごと /藁仕事/
	  わらべことば /童言葉/

2007-10-13  Yano Keisuke  <yano@moon.email.ne.jp>

	* SKK-JISYO.jinmei: Modify the following entry.
	  まつしたこうのすけ /{松下幸之助氏;人名/->}松下幸之助;人名/

2007-10-13  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.jinmei: Add the following entry.
	  sophie /ソフィー;名/

2007-10-06  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.jinmei: Modify the following entry.
	  まつしたこうのすけ /松下幸之助氏/{->松下幸之助~;人名/}

	Add the following entries.
	  あきやまとよひろ /秋山豊寛;人名/
	  えさきれおな /江崎玲於奈;人名/
	  かなぐりしそう /金栗四三;人名/
	  こしばまさとし /小柴昌俊;人名/
	  さとうえいさく /佐藤栄作;人名/
	  しらかわひでき /白川英樹;人名/
	  たけうちのすくね /武内宿禰;人名/
	  たなかこういち /田中耕一;人名/
	  たべいじゅんこ /田部井淳子;人名/
	  つだゆう /津太夫;人名/
	  なかじまさとる /中嶋悟;人名/
	  のぐちひでよ /野口英世;人名/
	  のよりりょうじ /野依良治;人名/
	  はなおかせいしゅう /華岡青洲;人名/
	  ひむら /緋邑;姓/
	  ふくいけんいち /福井謙一;人名/
	  ふくざわゆきち /福沢諭吉;人名/
	  みしまやひこ /三島弥彦;人名/
	  むかいちあき /向井千秋;人名/
	  もうりまもる /毛利衛;人名/

2007-10-06  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Modify the following entries.
	  ちあい /血合/{->血合い/}
	  のぐちひでよ /野口英世/{->野口英世/}

	Add the following entries.
	  きゅうしゅうぶんかつ /吸収分割/
	  さとうえいさく /佐藤栄作/
	  しんせつぶんかつ /新設分割/
	  じゅうにしちょうかいよう /十二指腸潰瘍/
	  つかいだて /使い立て/
	  はなおかせいしゅう /華岡青洲/
	  ふくざわゆきち /福沢諭吉/
	  ほんおく /本屋/
	  まつしたこうのすけ /松下幸之助/
	  わすれね /忘れ音/

2007-10-03  Tetsuo Tsukamoto  <czkmt@remus.dti.ne.jp>

	* zipcode: Update.

2007-09-29  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.jinmei: Modify the following entries.
	  あすま /遊馬/飛鳥間/{->飛鳥馬~;姓/}
	  いばやし /伊林/{->井林~;姓/}
	  うえばやし /上林/{->植林~;姓/}
	  かわらばやし /河原林/{->瓦林~;姓/}
	  くればやし /紅林/{->榑林~;姓/}
	  こうりん /幸林/{->香林~;姓/}
	  ことりい /小鳥井/{->小鳥居~;姓/}
	  しまばやし /嶋林/{->島林~;姓/}
	  たかとり /高取/鷹取/{->高鳥~;姓/}
	  たけばやし /竹林/{->武林~;姓/}
	  たてばやし /館林/{->舘林~;姓/立林~;姓/}
	  たなかだて /田中舘/{->田中館~;姓/}
	  ちどり /知友里/{->千鳥~;姓/}
	  とっとり /鳥取/{->十鳥~;姓/}
	  とや /戸谷/戸矢/{->鳥家~;姓/鳥谷~;姓/}
	  とやべ /鳥谷部/{->鳥屋部~;姓/}
	  とりかい /鳥飼/{->鳥養~;姓/}
	  とりしま /鳥嶋/{->鳥島~;姓/}
	  とりはた /鳥畑/{->鳥羽田~;姓/}
	  とりぶち /鳥淵/{->鳥渕~;姓/}
	  なかばやし /中林/{->仲林~;姓/}
	  はたなか /畑中/畠中/畑仲/{->羽田中~;姓/}
	  はっとり /服部/{->八鳥~;姓/}
	  もとばやし /本林/{->元林~;姓/}

	Add the following entries.
	  あさかのみや /朝香宮;姓/
	  いつつじのみや /五辻宮;姓/
	  いぶかまさる /井深大;人名/
	  いわくらのみや /岩倉宮;姓/
	  うえたなか /上田中;姓/
	  うちばやし /内林;姓/
	  うとり /羽鳥;姓/
	  おおいのみかどのみや /大炊御門宮;姓/
	  おおたなか /太田中;姓/大田中;姓/
	  おおとりい /大鳥居;姓/
	  おぐらのみや /小倉宮;姓/
	  おだなか /小田中;姓/
	  おどり /小鳥;姓/
	  おばやし /尾林;姓/
	  かさとり /笠鳥;姓/
	  かちょうのみや /華頂宮;姓/
	  かみばやし /上林;姓/
	  かやのみや /賀陽宮;姓/
	  きたしらかわのみや /北白川宮;姓/
	  きでらのみや /木寺宮;姓/
	  きんばやし /金林;姓/
	  くにのみや /久邇宮;姓/
	  くばやし /久林;姓/
	  こうばやし /神林;姓/
	  こたなか /古田中;姓/
	  ことり /小鳥;姓/
	  こまつのみや /小松宮;姓/
	  さかばやし /坂林;姓/
	  さくらばやし /桜林;姓/
	  さとり /佐鳥;姓/
	  さんばやし /三林;姓/
	  したなか /仕田中;姓/
	  しもたなか /下田中;姓/
	  しもばやし /下林;姓/
	  しょうごいんのみや /聖護院宮;姓/
	  じゅうとり /十鳥;姓/
	  たいらばやし /平林;姓/
	  たかまつのみや /高松宮;姓/
	  たけだのみや /竹田宮;姓/
	  たなかい /田中井;姓/
	  たなかじ /田中地;姓/
	  たなかじま /田中嶋;姓/田中島;姓/
	  たなかた /田中田;姓/
	  たなかや /田中屋;姓/
	  たなかやしき /田中屋敷;姓/
	  たまがわのみや /玉川宮;姓/
	  ちょうかい /鳥海;姓/
	  つじばやし /辻林;姓/
	  つまどり /妻鳥;姓/
	  ときわいのみや /常盤井宮;姓/
	  とどり /都鳥;姓/
	  とばせ /鳥羽瀬;姓/
	  とばやし /十林;姓/
	  とやお /鳥屋尾;姓/
	  とよださきち /豊田佐吉;人名/
	  とり /鳥;姓/
	  とりいづか /鳥居塚;姓/
	  とりう /鳥生;姓/
	  とりお /鳥尾;姓/
	  とりがた /鳥潟;姓/
	  とりげ /鳥毛;姓/
	  とりさき /鳥崎;姓/
	  とりさわ /鳥澤;姓/鳥沢;姓/
	  とりた /鳥田;姓/
	  とりたに /鳥谷;姓/
	  とりづか /鳥塚;姓/
	  とりの /鳥野;姓/
	  とりは /鳥羽;姓/
	  とりはま /鳥浜;姓/
	  とりはら /鳥原;姓/
	  とりべ /鳥部;姓/
	  とりみつ /鳥光;姓/
	  とりむら /鳥村;姓/
	  とりもと /鳥元;姓/鳥本;姓/
	  とりや /鳥屋;姓/
	  なしもとのみや /梨本宮;姓/
	  にいばやし /新林;姓/
	  にしたなか /西田中;姓/
	  にしとば /西鳥羽;姓/
	  のばやし /野林;姓/
	  はぎわらみや /萩原宮;姓/
	  はなまちのみや /花町宮;姓/
	  はねとり /羽鳥;姓/
	  はやしかわ /林川;姓/
	  はやしぐち /林口;姓/
	  はやしたに /林谷;姓/
	  はやしの /林野;姓/
	  はやしもと /林本;姓/
	  はやしやま /林山;姓/
	  ばとり /馬鳥;姓/
	  ひがしくにのみや /東久邇宮;姓/
	  ひがしたなか /東田中;姓/
	  ひがしふしみのみや /東伏見宮;姓/
	  ひさばやし /久林;姓/
	  ふしのみや /伏見宮;姓/
	  まえばやし /前林;姓/
	  まさばやし /正林;姓/
	  まちとり /待鳥;姓/
	  まつしたこうのすけ /松下幸之助氏;人名/
	  みずばやし /水林;姓/
	  みちばやし /道林;姓/
	  みやもとしげる /宮本茂;人名/
	  みやもとまさふみ /宮本雅史;人名/
	  ももとり /百鳥;姓/
	  もりたあきお /盛田昭夫;人名/
	  もりばやし /森林;姓/
	  もんばやし /門林;姓/
	  やなぎばやし /柳林;姓/
	  やましなのみや /山階宮;姓/
	  よこばやし /横林;姓/
	  よしばやし /吉林;姓/
	  よしむらひでお /吉村秀雄;人名/
	  よつつじのみや /四辻宮;姓/
	  りんかわ /林川;姓/
	  りんざき /林崎;姓/
	  ろくじょうのみや /六条宮;姓/
	  わだなか /和田中;姓/

2007-09-29  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Modify the following entries.
	  けn /蹴/{->異/}
	  こいき /小粋/{->小意気/}
	  ことり /小鳥/{->小鳥/}
	  さっき /殺気/昨季/先刻/{->数奇/}
	  さっきゅう /早急/{->遡及/}
	  しか /鹿/歯科/市価/史家/雌花/私家/志賀/子夏/詩家/紙価/詞華/賜暇/翅果/然/飾/爾/餝/四科/知客/{->詩歌/}
	  しゃい /謝意/斜位/{->差異/}
	  たかまつのみや /高松宮/{->高松宮/}
	  たなかだて /田中館/{->田中館/}
	  ちどり /千鳥/鵆/{->千鳥/}
	  ちょうかい /町会/懲戒/朝会/聴解/潮解/鳥海/嘲詼/{->鳥海/}
	  てんこう /天候/転向/転校/天功/天光/典孝/{->天皇/}
	  とり /鳥/鶏/酉/禽/図利/鷄/取/取り/{->鳥/}
	  とりしま /鳥島/{->鳥島/}
	  とりや /鳥屋/鳥谷/{->鳥屋/}
	  はんぽ /半歩/{->反哺/}
	  ほr /掘/彫/惚/耄/恍/{->抛/放/}
	  ゆううつ /憂鬱/{->幽鬱/}

	Add the following entries.
	  あいきょうげん /間狂言/
	  あいみたがi /相身互/
	  あおうなばら /青海原/
	  あかにし /赤螺/
	  あきさば /秋鯖/
	  あきはさん /秋葉山/
	  あくぼくとうせん /悪木盗泉/
	  あさかのみや /朝香宮/
	  いもほr /芋掘/
	  ういろううr /外郎売/
	  ういろうまめ /外郎豆/
	  かそうすい /仮想水/
	  かちょうのみや /華頂宮/
	  かなくぎりゅう /金釘流/
	  かまわぬ /鎌輪奴/
	  かみなりおやじ /雷親父/
	  かもr /鴨/
	  かやのみや /賀陽宮/
	  からせいもん /空誓文/
	  かんせつすい /間接水/
	  きぎょうしゃてい /企業舎弟/
	  きたしらかわのみや /北白川宮/
	  きんしじゃく /金糸雀/
	  ぎじゅついてんきかん /技術移転機関/
	  くにとり /国取り/
	  くにのみや /久邇宮/
	  こうぐし /香具師/
	  こころさびs /心淋/心寂/
	  こころさみs /心淋/
	  こころぶと /心太/
	  こころぶとs /心太/
	  こまつのみや /小松宮/
	  こめつが /米栂/
	  こわさき /声先/
	  こわづくr /声作/
	  ごうりきはん /強力犯/
	  さおん /差音/
	  さきうr /先売/
	  さすらい /流離/
	  しゅくびょう /宿病/
	  しゅしゅつ /輸出/
	  しりこそばゆi /尻擽/
	  じぞうがお /地蔵顔/
	  じんけっせき /腎結石/
	  せめぎあい /鬩ぎ合い/
	  そらせいもん /空誓文/
	  たけだのみや /竹田宮/
	  たざいたいせい /多剤耐性/
	  たそがれどり /黄昏鳥/
	  たほうにょらい /多宝如来/
	  たまずさ /玉梓/
	  たもろこ /田諸子/
	  ちおや /乳親/
	  ちばなr /乳離/
	  てすr /手摺/
	  ところてんぐさ /心太草/
	  ところてんしき /心太式/
	  ところてんつk /心太突/
	  とよださきち /豊田佐吉/
	  とりお /鳥尾/
	  とりがた /鳥潟/
	  とりげ /鳥毛/
	  なしもとのみや /梨本宮/
	  のうあい /能間/
	  はふr /放/
	  ひがしくにのみや /東久邇宮/
	  ひがしふしみのみや /東伏見宮/
	  ひこねじょう /彦根城/
	  ひちょうきん /腓腸筋/
	  ひっしゅ /必須/
	  びんちょうずみ /備長炭/
	  まr /放/
	  まつもとじょう /松本城/
	  ももとり /百鳥/
	  やましなのみや /山階宮/
	  ようどうさくせん /陽動作戦/
	  よたくしょうほう /預託商法/
	  りょうちりょうのう /良知良能/
	  りょうらきんしゅう /綾羅錦繍/
	  れいだんじち /冷暖自知/
	  ろぎょがいし /魯魚亥豕/
	  ろくしょうじっきく /六菖十菊/
	  ろめいけんばい /驢鳴犬吠/

2007-09-22  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.jinmei: Add the following entry.
	  うらべかねよし /卜部兼好;人名/

2007-09-22  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Modify the following entries.
	  いささか /聊か/{->些か/}
	  きゅうり /胡瓜/究理/{->窮理/}

	Add the following entries.
	  うらべかねよし /卜部兼好/
	  がいきゅう /鎧球/
	  こきんちょう /胡錦鳥/
	  すうどく /数独/
	  ちかめ /近目/
	  ぬすびとじょうご /盗人上戸/
	  ねんぶつざんまい /念仏三昧/
	  のづち /野槌/
	  ひょうきゅう /氷球/
	  ほうりんじ /法輪寺/
	  めくらじま /盲縞/
	  もうげんたしゃ /妄言多謝/
	  もじきなか /文字寸半/
	  らいじゅう /雷獣/
	  らりこっぱい /乱離骨灰/
	  るいひすいり /類比推理/
	  るてんりんね /流転輪廻/
	  るるめんめん /縷々綿々/
	  わけいせいじゃく /和敬清寂/

2007-09-15  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.jinmei: Add the following entry.
	  とこしょ /独鈷杵;人名/

2007-09-15  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Modify the following entries.
	  ひでん /秘伝/飛電/{->悲田/}
	  りっしょう /立証/立正/{->立哨/}

	Add the following entries.
	  しちしとう /七支刀/
	  しょくおや /職親/
	  ふつのみたま /布都御魂/

2007-09-08  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.jinmei: Modify the following entry.
	  さとやま /里山/{->佐藤山~;姓/}

	Add the following entries.
	  いさふじ /伊佐藤;姓/
	  いより /伊従;姓/
	  さとざわ /佐藤沢;姓/
	  さとね /佐藤根;姓/
	  すずみや /涼宮;姓/
	  なかさとう /中佐藤;姓/
	  みさとう /三佐藤;姓/

2007-09-08  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Add the following entries.
	  いたしゃ /痛車/
	  かげばら /陰腹/
	  げげ /解夏/
	  そえぢ /添乳/
	  はらいs /腹癒/
	  めくらうt /盲打/

2007-09-01  Tetsuo Tsukamoto  <czkmt@remus.dti.ne.jp>

	* Makefile (archive): Temporarily stop generating zip archives.

	* zipcode: Update.

2007-09-01  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Add the following entries.
	  こういきれんごう /広域連合;4つある地方公共団体の組合のうちのひとつ。地方自治法第284条。/
	  じゅうぞくじんこう /従属人口;0〜14歳と65歳以上の人口の和/
	  つうしょ /通所;-介護/

2007-08-25  Tetsuo Tsukamoto  <czkmt@remus.dti.ne.jp>

	* SKK-JISYO.L: Annotation for the following candidate is not
	accepted.  Remove it.

	かいじょう /解錠/

2007-08-25  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Modify the following entry.
	  じょうぎ /定規/情誼/情義/{->情宜/}

	Add the following entry.
	  じゅっきゅう /恤救/

2007-08-18  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Modify the following entry.
	  いろう /慰労/遺漏/{->胃瘻/}

2007-08-11  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Modify the following entries.
	  きゅうえん /救援/休園/休演/球宴/休煙/旧縁/旧怨/求縁/{->吸煙/}
	  ふりあg /振り上/{->振上/}
	  ほうそう /放送/包装/法曹/法相/疱瘡/奉送/法曽/{->蜂巣/}

	Add the following entries.
	  ほうそうしきえん /蜂巣織炎/
	  ゆかたびら /湯帷子/
	  よくい /浴衣/

2007-08-08  Tetsuo Tsukamoto  <czkmt@remus.dti.ne.jp>

	* zipcode: Update.

2007-08-04  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.jinmei: Modify the following entries.
	  のりあき /憲明/典明/憲昭/紀明/徳明/典昭/憲章/紀章/徳昭/功光/宣明/法明/伯明/矩章/範秋/徳章/昇秋/範朗/則成/乗明/{->功旭~;名/}
	  みさと /美里/京/郷/実里/美郷/美沙斗/美佐登/みさと/{->美沙都~;名/}
	  ゆうじん /悠仁/融人/祐人/{->裕人~;名/}

	Add the following entry.
	  のいしき /野一色;姓/

2007-08-04  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Add the following entry.
	  こうなご /小女子/

2007-07-28  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.jinmei: Add the following entry.
	  やせべ /八瀬辺;姓/八瀬邉;姓/

2007-07-28  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Modify the following entry.
	  さんえん /山塩/{->三遠/}

2007-07-14  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.jinmei: Modify the following entry.
	  つる /鶴/都留/水流/津留/{->津~;名/}

2007-07-14  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Add the following entries.
	  かんぷうかい /観楓会;北海道のみ通じる単語ですか？/
	  しゃかいふくししゅじ /社会福祉主事/
	  じどうふようてあて /児童扶養手当/
	  ろうれいきそねんきん /老齢基礎年金/
	  ろうれいこうせいねんきん /老齢厚生年金/

2007-07-09  Tetsuo Tsukamoto  <czkmt@remus.dti.ne.jp>

	Suggested by NAKAMURA Toshikazu <nr-tkz@nifty.com>.

	* Makefile (taciturn-all): Typo.

2007-07-08  Tetsuo Tsukamoto  <czkmt@remus.dti.ne.jp>

	* zipcode: Update.

2007-07-07  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.jinmei: Modify the following entry.
	  まがき /籬/間垣/{->曲垣~;姓/}

2007-07-07  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Modify the following entries.
	  かさたて /傘立/{->傘立て/}
	  かわむこう /川向う/{->川向こう/}
	  まがき /籬/{->曲垣/}

	Add the following entries.
	  あずかり /預かり/預り/
	  いんぷく /隠伏/
	  ふかしんじょうやく /不可侵条約/

2007-06-30  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Modify the following entry.
	  うすもの /薄物/{->羅/}

	Add the following entry.
	  にょおう /女王/

2007-06-28  Tetsuo Tsukamoto  <czkmt@remus.dti.ne.jp>

	* SKK-JISYO.L: Remove parentheses in notes that may be
	unintentionally recognized as lisp expressions by
	`skk-lisp-prog-p'.

2007-06-23  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Modify the following entry.
	  けんさい /賢妻/賢才/県際/{->県債/}

	Add the following entry.
	  がいりんせん /外輪船/

2007-06-16  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Modify the following entry.
	  いずまい /居ずまい/居住まい/{->居住い/}

	Add the following entries.
	  かけあu /懸合/掛合/懸け合/掛け合/
	  きんだ /勤惰/

2007-05-19  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Add the following entries.
	  さつきばれ /五月晴れ/五月晴/
	  はるごたつ /春炬燵/

2007-05-12  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.jinmei: Modify the following entry.
	  やん /ヤン/{->楊~;姓/}

2007-05-12  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Add the following entries.
	  こくしょび /酷暑日;日中の最高気温が35℃を超えた日/
	  つちふr /霾/土降/
	  むじなへん /豸偏/
	  もうしょび /猛暑日;最高気温が35℃以上の日/
	  りゅうじょ /柳絮/

2007-05-11  Tetsuo Tsukamoto  <czkmt@remus.dti.ne.jp>

	* zipcode: Update.

2007-05-05  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Add the following entries.
	  えきてい /駅逓/
	  まちば /町場/

2007-04-28  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Modify the following entry.
	  まよu /迷/{->紕~;広辞苑に掲載されています/}

2007-04-13  Tetsuo Tsukamoto  <czkmt@remus.dti.ne.jp>

	* SKK-JISYO.JIS3_4: みだし語のソート順間違いなどを修正。

	「えいせい」→「えいこう」の後へ
	「ちょろちょろ」→「ちょる」の後へ
	「りゅうき」おなじみだし語が 2 つ存在 → 統合

	* SKK-JISYO.itaiji: skkdic-expr2 でソートした結果によりみだし語の
	順番を変更。

	「埜」→「之」の後へ
	「野」→「餅」の後へ

	* SKK-JISYO.jinmei: 不必要に半角カナが用いられていると思われたため、
	以下のように修正。

	みつし /三ッ斗;名/
                  ^^

2007-04-07  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Modify the following entry.
	  ふろく /付録/附録/{->不陸/不直/}

2007-04-04  Tetsuo Tsukamoto  <czkmt@remus.dti.ne.jp>

	Suggestion from Tatsuya Kinoshita <tats@vega.ocn.ne.jp>.

	* SKK-JISYO.JIS2004: Modify the current Mule-UCS site.

2007-04-01  Tetsuo Tsukamoto  <czkmt@remus.dti.ne.jp>

	Suggestion from Yano Keisuke <yano@moon.email.ne.jp>.
	Suggestion from Tatsuya Kinoshita <tats@vega.ocn.ne.jp>.

	* SKK-JISYO.JIS2004:
	* SKK-JISYO.JIS3_4:

	Add description about Mule-UCS and bitmap fonts.

2007-04-01  Tetsuo Tsukamoto  <czkmt@remus.dti.ne.jp>

	* zipcode: Update.

2007-03-31  Yano Keisuke  <yano@moon.email.ne.jp>

	* Makefile (SRCS): Add SKK-JISYO.JIS2004.

2007-03-31  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Modify the following entries.
	  しかり /然り/尓/{->叱り/呵り/}
	  しらす /白子/白砂/白州/白須/{->白洲/}

2007-03-28  Yano Keisuke  <yano@moon.email.ne.jp>

	* SKK-JISYO.JIS2004: New file.
	JIS X 0213:2004で追加された「表外漢字UCS互換」文字を含むエントリ
	のみを集めた辞書です。

2007-03-24  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Modify the following entry.
	  うけ /有卦/食/槽/筌/受/{->受け/請け/}

	Add the following entry.
	  もんぶしょうしょうか /文部省唱歌/

2007-03-18  Yano Keisuke  <yano@moon.email.ne.jp>

	* SKK-JISYO.JIS3_4: Add two entries.

2007-03-17  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Modify the following entries.
	  ちぐさ /千種/千草/{->乳草/}
	  ふき /付記/蕗/附記/不帰/不羈/不軌/不期/葺/吹/苳/{->款冬/菜蕗/}

	Add the following entries.
	  いちたへん /一夕偏/
	  いのこへん /豕偏/
	  うおへん /魚偏/
	  うしへん /牛偏/
	  うまへん /馬偏/
	  ちちくさ /乳草/
	  ぬかずき /酸漿/
	  ひよ /鵯/
	  ひよどりごえ /鵯越/
	  ほとぎへん /缶偏/

2007-03-10  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.jinmei: Modify the following entry.
	  ちかい /千穎/{->近井~;姓/}

2007-03-04  Tetsuo Tsukamoto  <czkmt@remus.dti.ne.jp>

	* zipcode: Update.

2007-03-03  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.jinmei: Modify the following entries.
	  なみ /波/奈美/奈未/那美/菜美/南美/名美/奈実/奈巳/奈己/樹美/菜水/ナミ/{->浪~;姓/}
	  ろう /労/朗/{->浪~;姓/}

2007-03-03  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Modify the following entries.
	  ういろううり /外郎売/{->外郎売り/}
	  なみ /波/並/浪/奈美/奈未/名美/奈巳/竝/〜/{->浪/}

	Add the following entries.
	  くるい /狂い/
	  そんぎり /損切り/

2007-02-24  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Modify the following entry.
	  ようむ /用務/要務/妖霧/遥夢/{->洋鵡/}

	Add the following entry.
	  いしへん /石偏/

2007-02-17  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Modify the following entry.
	  そうばい /早梅/{->層倍/}

	Add the following entry.
	  とうきじゅんりえき /当期純利益/

2007-02-11  Tetsuo Tsukamoto  <czkmt@remus.dti.ne.jp>

	* zipcode: Update.

2007-02-10  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Add the following entry.
	  けしからん /怪しからん/

2007-02-03  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Modify the following entry.
	  じんせい /人生/人性/人世/人声/仁政/{->靭性/}

2007-01-27  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Add the following entries.
	  そつどく /卒読;一夜にして卒読した/
	  びそ /鼻祖;意味：その事を始めた人。始祖。/

2007-01-20  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Modify the following entries.
	  すきみ /透き見/透見/{->剥き身/}
	  なだ /灘/{->洋/涙/}

	Add the following entry.
	  きょくほうしょうやく /局方生薬/

2007-01-16  Tetsuo Tsukamoto  <czkmt@remus.dti.ne.jp>

	* zipcode: Update.

2007-01-09  TAKAHASHI Kaoru  <kaoru@kaisei.org>

	* SKK-JISYO.L: Modify the following entry.
	てんのうず /天王{州->洲}/

	* SKK-JISYO.wrong.annotated: Add 1 entry.
	てんのうず /天王州;{州->洲}/

2006-12-30  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Modify the following entry.
	  こもり /子守/子守り/小森/古森/木守/{->籠り/隠り/}

	Add the following entry.
	  だんちく /葮竹/暖竹/

2006-12-23  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.jinmei: Add the following entry.
	  よしたり /宜足;名/

2006-12-09  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Modify the following entries.
	  たきもの /焚物/{->焚き物/薫物/}
	  にほんだて /二本建/{->二本立て/}
	  やまだい /山大/{->山台/}
	  れんが /煉瓦/連歌/{->連火/}

	Add the following entries.
	  そめき /染め木/染木/
	  にしきぎ /錦木/

2006-12-05  Tetsuo Tsukamoto  <czkmt@remus.dti.ne.jp>

	* zipcode: Update.

2006-12-02  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Modify the following entry.
	  たくみ /匠/巧/拓海/内匠/拓美/卓己/琢巳/琢美/琢弥/{->巧み/}

	Add the following entry.
	  ついでに /序でに/

2006-11-18  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.jinmei: Modify the following entry.
	  たかさき /高崎/{->高埼~;姓/}

2006-11-14  Tetsuo Tsukamoto  <czkmt@remus.dti.ne.jp>

	* zipcode: Update.

2006-10-28  Yano Keisuke  <yano@moon.email.ne.jp>

	* SKK-JISYO.JIS3_4: Add four entries.

2006-10-22  Tetsuo Tsukamoto  <czkmt@remus.dti.ne.jp>

	Suggested by Kobayashi Noritada <nori1@dolphin.c.u-tokyo.ac.jp>

	* SKK-JISYO.china_taiwan.header: Add copyright notice.

2006-10-18  Kobayashi Noritada <nori1@dolphin.c.u-tokyo.ac.jp>

	* Makefile (TOOLS_DIR): New variable.  Use it instead of
	"../tools".
	(clean): Remove SKK-JISYO.china_taiwan.
	(SKK-JISYO.china_taiwan): Rename SKK-JISYO.tmp1 to SKK-JISYO.1.tmp
	so that `make clean' will remove it.

2006-10-21  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Modify the following entry.
	  からみ /絡み/辛味/辛み/空身/{->辛み/}

	Add the following entries.
	  からみそば /辛味蕎麦/
	  からみだいこん /辛味大根/
	  からみもち /辛味餅/
	  ひごのかみ /肥後の守/

2006-10-10  Tetsuo Tsukamoto  <czkmt@remus.dti.ne.jp>

	* zipcode: Update.

2006-10-07  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Modify the following entries.
	  あやまり /誤り/{->謬り/謝り/}
	  おなか /お腹/{->御中/}
	  こしき /古式/甑/轂/漉し器/{->濾し器/}

2006-09-30  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Modify the following entry.
	  へだたり /隔/{->隔たり/}

	Add the following entry.
	  こっしゅ /骨腫/

2006-09-27  Tetsuo Tsukamoto  <czkmt@remus.dti.ne.jp>

	* zipcode: Update.

2006-09-23  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Modify the following entries.
	  かぐやま /香具山/{->香久山/}
	  ぐみ /組/茱/萸/{->胡頽子/茱萸/}
	  ところてん /心太/{->瓊脂/}
	  なのり /名乗り/{->名告り/}

	Add the following entries.
	  がくのはな /額の花/
	  くくm /銜/含/

2006-09-16  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Modify the following entry.
	  しょうざい /小罪/{->商材/}

2006-09-09  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Modify the following entries.
	  あぶらづけ /油漬/{->油漬け/}
	  おかず /御数/{->御菜/}
	  おむつ /繦/{->御襁褓/}
	  おり /檻/澱/折/織/折り/{->織り/}
	  かわり /代わり/変わり/{->変り/代り/替わり/替り/}
	  かんらんせき /観覧席/{->橄欖石/}
	  しめわざ /締め技/{->締技/}
	  すりみ /摺身/{->擂り身/}
	  せいs /制/征/製/{->省/}
	  としょう /渡渉/{->杜松/}
	  ない /内/無/乃/{->地震/}
	  なえ /苗/奈江/{->地震/}
	  はしょうが /葉生姜/{->葉生薑/}
	  はっぴ /法被/{->半被/}
	  ひじき /肘木/鹿尾菜/非食/非色/{->羊栖菜/}
	  ふるまい /振舞/振舞い/{->振る舞い/}
	  べにしょうが /紅生姜/{->紅生薑/}
	  みそやき /味噌焼/{->味噌焼き/}
	  わっぷ /割賦/{->割符/}

	Add the following entries.
	  うーかーぴーちゅー /五加皮酒/
	  おかのり /陸海苔/
	  かわりびな /変わり雛/変り雛/
	  かんらんがん /橄欖岩/
	  かんらんざん /橄欖山/
	  かんらんしょく /橄欖色/
	  がくあじさい /額紫陽花/
	  きんあか /金赤/
	  きんぎょだま /金魚玉/
	  ごかひ /五加皮/
	  さらしなきこう /更科紀行/
	  さらしなこ /更科粉/
	  さらしなそば /更科蕎麦/
	  さらしなのき /更科記/
	  せんどうか /旋頭歌/
	  とうふよう /豆腐よう/
	  としょうじつ /杜松実/
	  どんびゃくしょう /どん百姓/
	  ひじきも /鹿尾菜藻/
	  ぶっそうげ /仏桑花/
	  ほおずきぢょうちん /酸漿提灯/
	  ほと /陰/
	  ほんもんじ /本門寺/
	  むなひも /胸紐/
	  むねひも /胸紐/
	  ゆうめいぜい /有名税/
	  らんせいしょく /藍青色/
	  らんてっこう /藍鉄鉱/
	  りんこうせき /燐鉱石/

2006-09-02  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Add the following entry.
	  かなでほんちゅうしんぐら /仮名手本忠臣蔵/

2006-08-26  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.jinmei: Modify the following entry.
	  えんじょう /円丈/円誠/圓城/{->円城~;姓/}

	Add the following entries.
	  うぶやしき /産屋敷;姓/
	  うむやしき /産屋敷;姓/
	  ひらとり /平取;姓/

2006-08-26  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Modify the following entry.
	  ひらとり /平取/{->平取/}

	Add the following entries.
	  しちゅうすいめい /四柱推命/
	  すりかw /掏り替/
	  すりかわr /掏り替/

2006-08-19  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.jinmei: Add the following entry.
	  はぼし /羽星;姓/

2006-08-13  Tetsuo Tsukamoto  <czkmt@remus.dti.ne.jp>

	* SKK-JISYO.L: Remove the following candidate.
	  がまん /がまん/

2006-08-12  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.jinmei: Add the following entry.
	  がまん /がまん;姓/

2006-08-12  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Modify the following entries.
	  がまん /我慢/{->がまん/}
	  ゆめ /夢/梦/結女/{->努/}

	Add the following entries.
	  あなずr /侮/
	  あなどり /侮り/
	  こやけ /小焼け/
	  じょうきゃくるい /橈脚類/
	  とうきゃくるい /橈脚類/

2006-08-05  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.jinmei: Add the following entries.
	  にいのみ /新實;姓/
	  ほんみょんぼ /洪明甫;姓/

2006-08-03  Tetsuo Tsukamoto  <czkmt@remus.dti.ne.jp>

	* zipcode: Update.

2006-07-29  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.jinmei: Add the following entry.
	  こまつや /小枩谷;姓/

2006-07-15  Yano Keisuke  <yano@moon.email.ne.jp>

	* SKK-JISYO.JIS3_4: Add six entries.

2006-07-02  Yano Keisuke  <yano@moon.email.ne.jp>

	* SKK-JISYO.L: Modify the following entry.
	  こう /公/項/考;考案/孝;孝行/功;功罪/劫;永劫／[囲碁]/甲/香/口/校/行/高/広/硬/厚/工/江/港/稿/後/好/光/孔/膏/綱;つな/鋼;はがね/講;講座/侯;†侯爵/候;†候補/鉱;鉱山/抗/航/斯う/乞/国府;こくふ/向/巧;巧拙/降;降板/絳;あか/酵;発酵/哮;咆哮/吼;ほ・える/拘;拘束/佝;佝僂病/怐;(おろか)/鉤;かぎ/鈎;「鉤」の異体字/勾;勾配/宏;宏大/浤/紘;八紘一宇/肱;ひじ/砿;「礦」の異体字/昿;「曠」の異体字/絋;(わた)/弘;弘法/交;交差/効;効果/絞;絞殺/郊;郊外/鮫;さめ/傚;(ならう)/咬;咬合/效;「効」の旧字/狡;狡猾/皎;(しろい)/蛟;(みずち)蛟竜/佼;立正佼成会/餃;餃子(ぎょうざ)/鵁/耕;耕作/畊;「耕」の異体字/耗;消耗/更;更新/梗;脳梗塞/哽;(むせる)/峺;(さえぎる)/荒;荒野/慌;恐慌/縞;しま/敲;推敲/犒;ねぎら・う/稾;「稿」の異体字/鎬;しのぎ/槁;(かれる)/塙;はなわ/藁;わら/嚆;嚆矢/垢;(あか)歯垢/后;皇后/詬;(はずかしめる)/逅;邂逅/幸;幸福/倖;(≒幸)僥倖/睾;睾丸/恒;恒星/恆;「恒」の旧字(人名用漢字)/亙;わた・る(人名用漢字)/亘;(「亙」との混同から)わた・る/構;構造/溝;海溝/購;購入/媾;媾合/搆;(かまえる)/篝;かがり/冓/覯;稀覯本/遘;(あう)/坑;炭坑/杭;くい/亢;亢進/伉/吭;(のどぶえ)/頏;(くび)/控;控除/腔;腔腸動物/倥/啌/椌/箜;箜篌/紅;紅一点/虹;(にじ)虹彩/扛;(あげる)/矼;(とびいし)/缸;(かめ)/肛;肛門/訌;(みだれる)/鴻;鴻鵠/桁;けた/絎;く・ける/攻;攻撃/攷;論攷/洪;洪水/哄;哄笑/閧/鬨;とき/岬;みさき/匣;はこ/呷;あお・る/狎;な・れる/胛;肩胛骨/閘;閘門/浩;浩大/皓/晧;「皓」の異体字/窖;あなぐら/誥;(つげる)/靠;(もたれる)/皇;皇帝/凰;鳳凰(ほうおう)/徨;彷徨/惶;恐惶/湟;(ほり)/煌;きら・めく/蝗;いなご/遑;いとま/鍠/隍;(からぼり)/晃;晃々(≒煌々)/幌;ほろ/滉;(ひろい)/恍;恍惚/晄;「晃」の異体字(人名用漢字)/洸/絖;ぬめ/胱;膀胱/昂;昂然/仰;信仰/貢;貢献/槓;槓杆/熕;砲熕/袷;あわせ/恰;恰好/閤;太閤/蛤;はまぐり/峇;(ほらあな)/洽;(あまねし)/鴿;はと/康;健康/糠;糟糠(の妻)/慷;慷慨/鱇;鮟鱇/喉;(のど)咽喉/猴;猿猴/盍;(なんぞ)/溘;溘焉/闔/黄;黄河/壙;(あな)/廣;「広」の旧字(人名用漢字)/曠;曠野/礦;(あらがね)/簧;した(reed)/鑛;「鉱」の旧字/黌;(まなびや)/叩;叩頭/釦;ぼたん/扣;(ひかえる)/肯;肯定/肴;(さかな)酒肴/淆;混淆/肓;病膏肓/皐;皐月(さつき)/皋;「皐」の異体字/杲;(あきらか)/昊;(なつぞら)/槹/寇;元寇/冦;「寇」の異体字/蚣;蜈蚣/撹;「攪」の異体字/興;振興/巷;(ちまた)巷間/庚;かのえ/衡;平衡/膠;膠着/嫦/汞;(水銀)昇汞/烋/爻;(八卦の各ライン)/磽/纐;纐纈(こうけち)/羔;(こひつじ)/耿/薨;薨去/鏗/尻;しり/岡;おか/崗;「岡」の異体字/剛/棡;(ゆずりは)/格;(慣用音)格子/神;神戸/嵩;(かさ) 動詞語幹?/昴;ぼう,すばる?/頁;けつ,ページ?/河;か,かわ?/衝;しょう?/湊;そう?/{こう/->}

2006-07-01  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Modify the following entries.
	  えんき /延期/塩基/{->円規/}
	  そうろう /候/早漏/早老/蹌踉/{->層楼/}
	  ろうかん /蝋管/瘻管/老漢/{->楼観/}

	Add the following entries.
	  えつねんそう /越年草/
	  かいしょくだい /海食台/
	  かくや /隔夜/覚弥/

2006-06-24  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Modify the following entries.
	  こう /公/項/考/孝/功/劫/甲/香/口/校/行/高/広/硬/厚/工/江/港/稿/後/好/光/孔/膏/綱/鋼/講/侯/候/鉱/抗/航/斯う/乞/国府/向/巧/降/絳/酵/哮/吼/拘/佝/怐/鉤/鈎/勾/宏/浤/紘/肱/砿/昿/絋/弘/交/効/絞/郊/鮫/傚/咬/效/狡/皎/蛟/佼/餃/鵁/耕/畊/耗/更/梗/哽/峺/荒/慌/縞/敲/犒/稾/鎬/槁/塙/藁/嚆/垢/后/詬/逅/幸/倖/睾/恒/恆/亙/亘/構/溝/購/媾/搆/篝/冓/覯/遘/坑/杭/亢/伉/吭/頏/控/腔/倥/啌/椌/箜/紅/虹/扛/矼/缸/肛/訌/鴻/桁/絎/攻/攷/洪/哄/閧/鬨/岬/匣/呷/狎/胛/閘/浩/皓/晧/窖/誥/靠/皇/凰/徨/惶/湟/煌/蝗/遑/鍠/隍/晃/幌/滉/恍/晄/洸/絖/胱/昂/仰/貢/槓/熕/袷/恰/閤/蛤/峇/洽/鴿/康/糠/慷/鱇/喉/猴/盍/溘/闔/黄/壙/廣/曠/礦/簧/鑛/黌/叩/釦/扣/肯/肴/淆/肓/皐/皋/杲/昊/槹/寇/冦/蚣/撹/興/巷/庚/衡/膠/嫦/汞/烋/爻/磽/纐/羔/耿/薨/鏗/尻/岡/崗/剛/棡/格/神/嵩/昴/頁/河/衝/湊/{->こう/}
	  ろうばい /狼狽/老梅/{->臘梅/}

	Add the following entry.
	  はまゆみ /破魔弓/

2006-06-17  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.jinmei: Modify the following entry.
	  なかだい /仲代/中臺/{->なかだい~;姓/}

2006-06-17  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Modify the following entry.
	  つゆいり /梅雨入り/梅雨入/{->入梅/}

2006-06-10  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Modify the following entries.
	  あとつぎ /跡継ぎ/後継ぎ/{->後継/跡継/}
	  よつぎ /世継/世嗣/世嗣ぎ/{->世継ぎ/}

2006-06-03  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.jinmei: Add the following entry.
	  くろ /黒鋼;人名/

2006-06-03  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Modify the following entry.
	  かいじょう /会場/海上/開場/階上/開錠/開城/塊状/階乗/回状/廻状/塊上/階状/{->解錠~;かいじょう　―ぢやう 0 【解錠】 かけてある錠をあけること。三省堂提供「大辞林 第二版」より/}

2006-06-01  Tetsuo Tsukamoto  <czkmt@remus.dti.ne.jp>

	* zipcode: Update.

2006-05-31  Tetsuo Tsukamoto  <czkmt@remus.dti.ne.jp>

	* zipcode: Update.

2006-05-27  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Add the following entry.
	  まんちゅういん /満中陰;49日の法要/

2006-05-26  Yano Keisuke  <yano@moon.email.ne.jp>

	* SKK-JISYO.JIS3_4: Remove one empty entry. (せっきょう)
	Add 11 entries.

2006-05-14  NAKAJIMA Mikio  <minakaji@osaka.email.ne.jp>

	* SKK-JISYO.L: Update the copyright notice.
	Modify the following entries.
	  あ /亜/吾;私/彼;=吾/阿;阿呆/婀;婀娜っぽい/痾;宿痾/唖;聾唖/亞;「亜」の旧字(人名用漢字)/椏;また/娃;美女/哇/襾/安;?/明;?/嗚;?/{あ/->}
	  だいにとうめい{めいしん->} /第二東名/

	Remove the following entries.
	  まりん /まりン;?/
	  ごとうくん /後藤君/

2006-05-13  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.jinmei: Add the following entry.
	  しーぼると /失勃児杜;名/

2006-05-06  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Modify the following entries.
	  さんけいかじょ /散形花序/{->繖形花序/}
	  でいり /出入り/{->泥裏/泥裡/}

	Add the following entries.
	  いんとうかじょ /隠頭花序/
	  えんしんかじょ /遠心花序/
	  えんすいかじょ /円錐花序/
	  かざり /飾り/
	  きゅうしんかじょ /求心花序/
	  じゃのひげ /蛇の鬚/
	  たつのひげ /竜の鬚/
	  ひとまず /一先ず/
	  ふくそうじょうかじょ /複総状花序/
	  むげんかじょ /無限花序/
	  りゅうのひげ /竜の鬚/

2006-04-29  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Modify the following entries.
	  おざしき /お座敷/{->御座敷/}
	  きょたん /去痰/{->虚誕/}
	  くまのい /熊胆/{->熊の胆/}
	  けいがい /形骸/境外/謦咳/競買/{->傾蓋/荊芥/}
	  けつめい /血盟/結盟/{->決明/}
	  げんじん /原人/{->眩人/幻人/減尽/}
	  ちょうしつ /調湿/{->彫漆/}
	  つきあわせ /突合せ/{->突き合わせ/突き合せ/}
	  てっこう /鉄鋼/鉄工/手甲/鉄鉱/鉄甲/鐵工/鐵鋼/鐵鉱/{->剔紅/}
	  ひきがね /引き金/引金/{->引き鉦/}
	  ぶし /武士/節/部誌/{->附子/付子/}
	  ぶす /附子/{->付子/}

	Add the following entries.
	  うるごめ /粳米/
	  うるしね /粳/粳稲/
	  うるしねんぐ /漆年貢/
	  えびすぐさ /恵比須草/夷草/
	  おざしきうた /御座敷唄/
	  かおりまい /香り米/
	  かきがらばい /牡蠣殻灰/
	  かきがらぶき /牡蠣殻葺き/
	  かきがらやね /牡蠣殻屋根/
	  かきやね /牡蠣屋根/
	  がくめんかぶ /額面株/
	  けいけつせき /鶏血石/
	  けつめいし /決明子/
	  けんごし /牽牛子/
	  けんごしづかこふん /牽牛子塚古墳/
	  げんじんかん /原腎管/
	  げんのしょうこ /現の証拠/
	  こうかりょくよう /紅花緑葉/
	  こもちかんらん /子持甘藍/
	  さかもりうた /酒盛り唄/
	  さわぎうた /騒ぎ唄/
	  しんけいしつまい /新形質米/
	  ついう /堆烏/
	  ついこく /堆黒/
	  ついしゅ /追修/堆朱/
	  ついしゅつ /追出/
	  はぶそう /波布草/
	  はぶちゃ /波布茶/
	  ぶしお /無潮/
	  べにばなつみうた /紅花摘み唄/
	  まむしぐさ /蝮草/
	  みこしぐさ /御輿草/
	  みんかんやく /民間薬/
	  もちいね /糯稲/
	  りょくよう /緑葉/
	  りょくようかんらん /緑葉甘藍/
	  ろうろうかいご /老老介護;高齢者を高齢者が介護すること/

2006-04-24  Yano Keisuke  <yano@moon.email.ne.jp>

	* SKK-JISYO.JIS3_4: Add four entries.

2006-04-22  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Modify the following entries.
	  きじつ /期日/忌日/{->記実/枳実/}
	  きじゅ /喜寿/{->耆儒/}
	  きじゅう /機銃/奇獣/騎銃/{->寄住/器什/帰従/帰住/}
	  きゅうし /休止/急死/給紙/臼歯/球史/九紫/九死/灸師/急使/旧師/宮址/旧址/窮死/旧史/{->急駛/弓矢/仇視/旧詩/急施/}
	  きゅうしつ /吸湿/{->宮室/}
	  きんかん /近刊/金管/金柑/金環/金冠/{->金橘/}
	  くみて /組み手/{->組手/}
	  すおう /周防/蘇芳/蘇枋/須王/蘇方/{->素袍/素襖/}
	  にんどう /忍冬/忍道/{->人道/}
	  ぶんさい /文才/{->文彩/}
	  ほうろう /放浪/琺瑯/{->法臈/法臘/報労/鳳楼/}
	  ほぞ /臍/{->蔕/}
	  よびつk /呼び付/{->呼付/}

	Add the following entries.
	  おうばくし /黄蘗紙/
	  かなけ /鉄気/金気;「鉄気」とも。/
	  からくさがわら /唐草瓦/
	  からくさもん /唐草文/
	  かんとうだき /関東炊き/
	  きじつぶん /記実文/
	  きゅうしかく /休止核/
	  きゅうしち /久七/
	  きんぎんか /金銀花/
	  くさえんじゅ /草槐/
	  くじん /苦参/
	  くみてがた /組手形/
	  くらら /苦参/
	  けんいやく /健胃薬/
	  せいしかく /静止核/
	  ときそば /時蕎麦/
	  ときんそう /吐金草/
	  にらやまがさ /韮山笠/
	  にらやまずきん /韮山頭巾/
	  にんどうからくさもん /忍冬唐草文/
	  にんどうしゅ /忍冬酒/
	  にんどうもん /忍冬文/
	  ひしんけい /披針形/
	  みら /韭/韮/
	  よびつけ /呼付け/呼び付け/
	  りゅうたん /竜胆/

2006-04-15  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.jinmei: Modify the following entry.
	  かしゅう /賀集/{->加集~;姓/}

2006-04-15  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Modify the following entries.
	  あ /亜/吾/彼/阿/婀/痾/唖/亞/椏/娃/哇/襾/安/明/嗚/{->あ/}
	  うるき /売木/{->夏枯草/}
	  かいか /開花/階下/開架/開化/怪火/開果/{->槐花/}
	  かいし /開始/会誌/海士/懐紙/海市/怪死/戒師/会試/界紙/{->芥子/}
	  かしゅう /歌集/加州/家集/河州/賀集/{->何首烏/加集/}
	  かっこう /格好/恰好/滑降/郭公/滑行/{->角行/割腔/}
	  かっせき /滑石/{->滑席/}
	  かっそう /滑走/褐藻/{->割創/}
	  かりん /花梨/華鈴/花櫚/可憐/{->火輪/}
	  かんきょう /環境/艦橋/感興/緩頬/{->喚叫/漢鏡/干姜/乾薑/寒郷/}
	  がいし /外資/碍子/外史/外紙/{->外使/外姉/芥子/}
	  がいはく /外泊/該博/{->駭魄/}
	  がいよう /概要/外用/外洋/外葉/{->艾葉/}
	  こび /媚/媚び/{->狐媚/}
	  さみ /三味/{->沙弥/}
	  しゅくしゃ /宿舎/縮写/{->縮砂/}
	  はっかい /発会/八戒/{->白海/}
	  ばれい /馬齢/{->馬鈴/}
	  ひまわり /向日葵/{->火回り/}

	Add the following entries.
	  うずむし /渦虫/
	  うずむしるい /渦虫類/
	  えいせいかんりしゃ /衛生管理者/
	  おしのはっかい /忍野八海/
	  かいにんそう /海仁草/海人草/
	  かいまい /回米/廻米/買米/
	  かいまいしほう /買米仕法/
	  かいりくふう /海陸風/
	  かごそう /夏枯草/
	  かしゅういも /何首烏芋/
	  かのこそう /鹿の子草/
	  かみつれか /カミツレ花/
	  からすびしゃく /烏柄杓/
	  かりんさんせっかい /過燐酸石灰/
	  かりんしゃ /火輪車/
	  かりんせん /火輪船/
	  かろこん /瓜呂根/
	  かんしききょう /漢式鏡/
	  かんとうかんれい /関東管領/
	  がこうそう /鵞口瘡/
	  きささげ /楸/
	  きっそうこん /吉草根/
	  きりつせいちょうせつしょうがい /起立性調節障害/
	  くへんとう /苦扁桃/
	  けっそうこん /纈草根/
	  こうがいびる /笄蛭/
	  こうがいわげ /笄髷/
	  さなぎゆ /蛹油/
	  しーぐあず /西瓜子/
	  しょうせきのうほうしょう /掌蹠膿疱症/
	  ちんけいやく /鎮痙薬/
	  つやつや /艶々/艶艶/
	  なんぐあず /南瓜子/
	  はなしゅくしゃ /花縮砂/
	  ばたく /馬鐸/
	  ひのまわり /火の回り/
	  ひゃっぽだ /百歩蛇/
	  ぶつるいしょうこ /物類称呼/
	  まいまいむし /舞舞虫/
	  らんかつこう /卵割腔/

2006-04-08  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Modify the following entries.
	  あぎ /阿木/亜木/阿魏/{->吾君/顎/}
	  あぎと /顎/{->鰓/顎門/}
	  いちい /一位/一意/櫟/市井/一井/{->一葦/}
	  うしょう /鵜匠/右相/{->羽觴/有生/有性/}
	  うばい /優婆夷/{->烏梅/}
	  おうせい /旺盛/王政/王制/{->応制/黄精/}
	  おうひ /王妃/奥秘/{->応否/横披/横被/}
	  おうれん /黄蓮/{->黄連/}
	  おんじ /陰地/音字/{->遠志/}
	  きっきん /喫緊/{->吃緊/}
	  けんとく /乾徳/建徳/{->見得/}
	  しゅうs /執/{->修/}
	  つけあわせ /付け合わせ/{->付け合せ/}
	  やし /椰子/香具師/椰/野史/{->弥四/野師/}

	Add the following entries.
	  あかめがしわ /赤芽柏/
	  あきょう /阿膠/阿嬌/
	  あぎに /阿耆尼/
	  あせんやく /阿仙薬/
	  あなあきせん /穴明き銭/
	  あんそっこう /安息香/
	  いちいか /一位科/
	  うつぼぐさ /靫草/
	  うやく /烏薬/
	  うらじろがし /裏白樫/
	  えんごさく /延胡索/
	  おたねにんじん /御種人参/
	  かもうり /氈瓜/
	  じゃこうれんりそう /麝香連理草/
	  ちょうほうき /超法規/
	  つるあまちゃ /蔓甘茶/
	  ふすb /燻/
	  ふすべ /贅/燻/
	  ふすべうめ /燻べ梅/
	  ふすべがお /燻顔/
	  ふすべがき /燻柿/
	  ふすべがわ /燻革/
	  ふすべぎん /燻銀/
	  れんりそう /連理草/
	  ろうそうせい /老壮青/

2006-04-01  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.jinmei: Add the following entry.
	  しゅうでん /周伝;姓/

2006-04-01  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Modify the following entries.
	  しごく /至極/{->司獄/}
	  ちょうれい /朝礼/{->町礼/凋零/長齢/}
	  まおう /魔王/{->麻黄/}

	Add the following entries.
	  あぎなし /顎無し/
	  しめかざり /注連飾り/標飾り/七五三飾り/
	  びゃくじゅつ /白朮/
	  ぶくりょう /茯苓/
	  ぶくりょうさい /茯苓菜/
	  まちれい /町礼/

2006-03-25  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Modify the following entries.
	  しゅし /趣旨/主旨/種子/手指/朱子/殊死/銖錙/繻竢/{->酒肆/}
	  しんたん /薪炭/震旦/心胆/{->晨旦/}
	  しんちょう /慎重/身長/新潮/伸長/新調/伸張/清朝/志ん朝/深長/{->晨朝/}
	  じんじょう /尋常/{->晨朝/}
	  じんちょう /刃長/{->晨朝/}
	  せんたく /選択/洗濯/撰択/{->宣託/}

	Add the following entries.
	  いやがうえにも /弥が上にも/
	  かいしゅ /拐取/
	  げいざ /猊座/
	  ごせんたく /御宣託/
	  さかさま /逆様/
	  せきだ /席駄/雪駄/
	  せちだ /雪駄/
	  つきのいり /月の入り/
	  つきので /月の出/
	  にちもつ /日没/

2006-03-18  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Modify the following entries.
	  あさり /浅蜊/浅利/朝里/蜊/鯏/{->漁り/}
	  のっとr /乗っ取/則/{->法/}
	  はうた /端唄/{->端歌/}
	  はなれ /離れ/{->放れ/}
	  もり /森/杜/銛/守/萌梨/盛/護/{->守り/漏り/盛り/}

	Add the following entries.
	  ししょうびょう /私傷病;業務に起因しない労働者の病気や怪我/
	  ちくほうたんでん /筑豊炭田/
	  はうたもの /端歌物/
	  やはたせいてつじょ /八幡製鉄所;地名,福岡県にある大規模な製鉄所/

2006-03-11  Yano Keisuke  <yano@moon.email.ne.jp>

	* SKK-JISYO.JIS3_4: Add seven entries.

2006-03-11  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Modify the following entries.
	  ほど /程/歩度/火床/{->塊芋/塊/}
	  みずら /髻/鬟/{->角子/角髪/}

	Add the following entries.
	  ほどいも /塊芋/
	  みづら /見面/
	  らいそん /来孫/

2006-03-06  Tetsuo Tsukamoto  <czkmt@remus.dti.ne.jp>

	* zipcode: Update.

2006-03-04  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Modify the following entry.
	  おいだき /追い炊き/{->追い焚/追炊き/}

	Add the following entries.
	  うしろみごろ /後ろ身頃/
	  うらみごろ /裏身頃/
	  おもてみごろ /表身頃/
	  かたみごろ /片身頃/
	  まえみごろ /前身頃/

2006-02-26  Yano Keisuke  <yano@moon.email.ne.jp>

	* SKK-JISYO.JIS3_4: Add four entries.

2006-02-25  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.jinmei: Add the following entry.
	  ごだ /五田;姓/

2006-02-25  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Modify the following entries.
	  きざし /兆し/兆/{->萌/}
	  たしか /確か/{->慥か/}
	  びまん /瀰漫/靡曼/{->弥漫/}
	  よし /由/葦/葭/因/余資/余矢/好/良/美/吉/純/義/喜/善/佳/圭/慶/祥/芳/嘉/克/宜/淑/禎/禧/譱/{->縦/}

	Add the following entries.
	  あつぜつし /圧舌子/
	  じこまん /自己満;自己満足/
	  ぜつあつし /舌圧子/
	  どうぶつてき /動物的/
	  ひとくに /他国/人国/

2006-02-23  Yano Keisuke  <yano@moon.email.ne.jp>

	* SKK-JISYO.JIS3_4: Add five entries.

2006-02-21  MITA Yuusuke  <clefs@mail.goo.ne.jp>

	* SKK-JISYO.JIS3_4: Add 21 entries.
	* SKK-JISYO.JIS3_4: Modify 28 entries.
	  - 「きごう」(要・整理)

2006-02-20  Yano Keisuke  <yano@moon.email.ne.jp>

	* SKK-JISYO.JIS3_4: Add 10 entries.

2006-02-20  MITA Yuusuke  <clefs@mail.goo.ne.jp>

	* SKK-JISYO.JIS3_4: Add 2054 entries.
	* SKK-JISYO.JIS3_4: Modify 930 entries.
	* SKK-JISYO.JIS3_4: Remove 11 entries. (-r 1.17 -r 1.18)
	  - okuri-ari整備
	  - 人名用漢字の増強とannotation
	  - 各種熟語
	  - IPA
	  - 単漢字の主要部分によるソート
	  - 見出しの歴史的仮名遣い化

	* SKK-JISYO.L: Add 2396 entries.
	* SKK-JISYO.L: Modify 988 entries.
	* SKK-JISYO.L: Remove 38 entries. (-r 1.690 -r 1.691)
	  - abbrev 追加・調整 (bias: 人名、甘党・辛党)
	  - ML辞書のannotationを移植
	  - 人名用漢字のannotation

	  はるk /遥/遼/遙;「遥」の旧字{->(人名用漢字)}/

	* SKK-JISYO.ML: Modify 29 entries.
	* SKK-JISYO.ML: Remove 73 entries. (-r 1.9 -r 1.10)
	  - noregist と wrong_annotated との重なりを除去

	* SKK-JISYO.assoc: Add 63 entries.
	* SKK-JISYO.assoc: Modify 16 entries. (-r 1.33 -r 1.34)

	* SKK-JISYO.itaiji: Add 2 entries.
	* SKK-JISYO.itaiji: Modify 184 entries. (-r 1.4 -r 1.5)
	  - 人名用漢字のannotation

	  {->埜 /野/}
	  {->野 /埜~;<人名用漢字>/}

	* SKK-JISYO.itaiji.JIS3_4: Modify 95 entries. (-r 1.17 -r 1.18)
	  - 人名用漢字のannotation

	* SKK-JISYO.jinmei: Add 3 entries.
	  - L辞書から

	  {->いっそ /一噌/}
	  {->むかいたに /向谷~;姓/}
	  {->むかいや /向谷~;姓/}

	* SKK-JISYO.noregist: Add 41 entries.

	  {->--- /―~;"-"3つでダッシュ1つというのはあまり実用性がなさそう/}
	  {->いちまんえんいじょう /一万円以上~;不適切な入力単位/}
	  {->いちまんえんぶん /一万円分~;数値変換向き/}
	  {->いっせんねんまえ /一千年前~;数値変換向き/}
	  {->ごせんえんぜんご /五千円前後~;不適切な入力単位/}
	  {->さんじゅういちじょう /三一条~;数値変換向き/}
	  {->さんじゅうにん /三十人~;数値変換向き/}
	  {->さんじゅうまんえん /三十万円~;数値変換向き/}
	  {->さんぜんえん /三千円~;数値変換向き/}
	  {->じゅういちおく /十一億~;数値変換向き/}
	  {->じゅういっぴき /十一匹~;数値変換向き/}
	  {->じゅうごおく /十五億~;数値変換向き/}
	  {->じゅうさんおく /十三億~;数値変換向き/}
	  {->じゅうさんじょう /十三条~;数値変換向き/}
	  {->じゅうさんびき /十三匹~;数値変換向き/}
	  {->じゅうしちにち /十七日~;数値変換向き/}
	  {->じゅうそうかん /十三間~;不適切な入力単位/}
	  {->じゅうななにち /十七日~;数値変換向き/}
	  {->じゅうにおく /十二億~;数値変換向き/}
	  {->じゅうにひき /十二匹~;数値変換向き/}
	  {->じゅうよんおく /十四億~;数値変換向き/}
	  {->じゅうよんひき /十四匹~;数値変換向き/}
	  {->ぜんにじょう /前二条~;不適切な入力単位/}
	  {->だいじゅういっこう /第十一項~;数値変換向き/}
	  {->にじゅういちじょう /二一条~;数値変換向き/}
	  {->にじゅうし /二十四~;数値変換向き/}
	  {->にじゅうすうねんまえ /二十数年前~;不適切な入力単位/}
	  {->にじゅうまん /二十万~;数値変換向き/}
	  {->にじゅっさいいじょう /二十歳以上~;不適切な入力単位/}
	  {->にせんにんいじょう /二千人以上~;不適切な入力単位/}
	  {->にひゃくつう /二百通~;数値変換向き/}
	  {->にまんえん /二万円~;数値変換向き/}
	  {->はちじゅうに /八十二~;数値変換向き/}
	  {->ばーん /barn~;<ML> 和英変換/}
	  {->ひゃくまんえんいか /百万円以下~;不適切な入力単位/}
	  {->ひゃくまんえんぜんご /百万円前後~;不適切な入力単位/}
	  {->よんじゅうだいぜんはん /四十代前半~;不適切な入力単位/}
	  {->ろくじっぴき /六十匹~;数値変換向き/}
	  {->ろくじゅうさんじょう /六三条~;数値変換向き/}
	  {->ろくじゅっぴき /六十匹~;数値変換向き/}
	  {->ろくせんまい /六千枚~;数値変換向き/}

	* SKK-JISYO.noregist: Remove 1 entry.

	  {けーじ /ケ−ジ~;<pubdic+> 単純なひらがな→カタカナは登録しません/->}

	* SKK-JISYO.not_wrong: Add 1 entry.

	  {->み /己~;《「巳」との混同か》 人名の一部としての用途はあるのでしつこくannotateして復帰(wiki)/}

	* SKK-JISYO.notes: Add 1 entry.

	  {->あま /天~;‖名詞[φ(n)]/}

	* SKK-JISYO.notes: Modify 4 entries.

	  しゃこう /{->社交~;‖サ変名詞[φs]/}遮光;‖サ変名詞[φs]/斜行;{->†「馬が-する」}‖サ変名詞[φs]/斜交;{->†}oblique{->.「-する2直線」}‖サ変名詞[φs]/
	  しゅうけつ /集結;{->gather.「広場に-する」}‖サ変名詞[φs]/終結;{->terminate.「論争の-」}‖サ変名詞[φs]/
	  もe /燃;‖ア行下一/萌;(sprout) 芽が萌える‖ア行下一/{->萠~;「萌」の異体字(人名用漢字)‖サ行五段/}
	  もy /燃;‖サ行五段/萌;‖サ行五段/{->萠~;「萌」の異体字(人名用漢字)‖サ行五段/}

	* SKK-JISYO.propernoun: Add 84 entries.
	* SKK-JISYO.propernoun: Modify 1 entry. (-r 1.35 -r 1.36)
	  - L辞書から「○○学園」を追加

	  {->やまわきがくえん /山脇学園/}

	* SKK-JISYO.wrong.annotated: Add 3 entries.

	  {->くうちゅうきゅうゆい /空中給油機~;きゅうゆ~{い~->き~}/}
	  {->けーじ /ケ−ジ~;<pubdic+> ケ~{−~->ー~}ジ (マイナス)/}
	  {->じしん /hrj~;<form> 対応関係不明/}

	* SKK-JISYO.wrong.annotated: Modify 1 entry.

	  み /三重県桑名郡長島町中川６７１;DELETEME/{己~;「巳」との混同か/->}

2006-02-18  Yano Keisuke  <yano@moon.email.ne.jp>

	* SKK-JISYO.JIS3_4: Add one entry. (しゅさ)

2006-02-18  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.jinmei: Modify the following entry.
	  なおのり /尚典/直典/直徳/直教/{->修功~;名/}

2006-02-18  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Modify the following entry.
	  みこ /巫女/皇子/御子/美子/巫/{->親王/皇女/神子/}

	Add the following entries.
	  おくう /屋烏;-の愛/
	  ごしんぞ /御新造/
	  ごしんぞう /御新造/

2006-02-11  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.jinmei: Modify the following entry.
	  けんの /軒野/{->見野~;姓/}

	Add the following entries.
	  いっそう /一噌;姓/
	  くにまい /國米;姓/

2006-02-11  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Modify the following entries.
	  いっそ /一噌/不如/{->一層/}
	  いっそう /一層/一掃/一双/逸走/{->一左右/}
	  かいおん /快音/開音/介音/{->回音/}

	Add the following entries.
	  しんぞ /新造/
	  らいもん /雷文/

2006-02-04  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.jinmei: Add the following entries.
	  あぎと /咢;名/
	  とわたり /戸渡;姓/

2006-02-04  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Modify the following entries.
	  くわえ /加え/{->銜え/}
	  ちぶくろ /血袋/{->乳袋/}
	  わけ /訳/和気/理由/分け/分/譯/{->戯奴/}

	Add the following entries.
	  えほうまき /恵方巻き/恵方巻/
	  ちぶくら /乳脹/

2006-02-02  Yano Keisuke <yano@moon.email.ne.jp>

	* SKK-JISYO.JIS3_4 (いしころ, こうかく): Typos.

2006-02-01  Tetsuo Tsukamoto  <czkmt@remus.dti.ne.jp>

	* zipcode: Update.

2006-01-29  MITA Yuusuke  <clefs@mail.goo.ne.jp>

	* Makefile: trying to fix archive problems; Openlab's tar has changed?

	* SKK-JISYO.JIS3_4: Add 2363 entries.
	* SKK-JISYO.JIS3_4: Modify 207 entries.
	* SKK-JISYO.JIS3_4: Remove 5 entries. (-r 1.14 -r 1.15)
	  - 可能な範囲でokuri-ari整備(間違いなく大量の誤りを含みます)
	  - 「人名録」からJISX0213を含む姓名を追加
	  - 三国志人名(コウソンサンなど)
	  - その他雑多な追加

	* SKK-JISYO.L: Add 110 entries.
	* SKK-JISYO.L: Modify 218 entries.
	* SKK-JISYO.L: Remove 1 entry. (-r 1.686 -r 1.687)
	  - SKK-JISYO.pubdic+ から有用そうな語をマージ
	  - abbrev 追加・調整

	* SKK-JISYO.assoc: Add 7 entries.

	  {->dds /ドラッグデリバリーシステム/drug delivery system/}
	  {->dfaa /防衛施設庁~;www.dfaa.go.jp/Defense Facilities Administration Agency/}
	  {->nsa /国家安全保障局~;www.nsa.gov/National Security Agency/}
	  {->vd /有声/voiced/}
	  {->vl /無声/voiceless/}
	  {->ごかいどう /五街道/東海道・中山道・日光街道・甲州街道・奥州街道/}
	  {->しちよう /七曜/日月火水木金土/日曜・月曜・火曜・水曜・木曜・金曜・土曜/}

	* SKK-JISYO.assoc: Modify 7 entries.

	  abs /{antilock brake system/ABS/ＡＢＳ/秋田放送~;[放送局略称]/->}アンチロックブレーキシステム/{->antilock brake system/}ABS樹脂/acrylonitrile-butadiene-styrene{->~;~{105~}}/{->絶対値/absolute/秋田放送~;[放送局略称]/}資産担保証券/asset-backed security/{->ABS/ＡＢＳ/}
	  bnf /{Backus-Naur Form/BNF(Backus-Naur Form)/BNF/->}フランス国立図書館;www.bnf.fr/仏国立図書館/Bibliotheque nationale de France/バッカス記法/バッカスナウア記法/{->バッカス正規記法/}Backus Naur Form/{->Backus-Naur Form/BNF(Backus-Naur Form)/BNF/}
	  gl /{->ガイドライン/guideline/グッドラック/Good luck!/グロブリン/globulin/}グリーンランド;[ccTLD]/Greenland/
	  li2co3 /炭酸リチウム{~;->/}lithium carbonate/Li2CO3/
	  univ /大学/university/{->ユニバーシティ/ユニバーサル/universal/}
	  vol /ボリューム/volume/{->巻/}
	  vol. /ボリューム/volume/{->巻/}

	* SKK-JISYO.geo: Modify 2 entries.

	  あわら /芦原/阿原/{->湶/}粟原/荒原/あわら/
	  あわらまち /粟原町/あわら町/{->湶町/}

	* SKK-JISYO.jinmei: Modify 13 entries.

	  うのすけ /{->卯之助~;名/右之助~;名/}羽之助;名/{右之助~;名/卯之助~;名/->}
	  えいじ /英治;名/栄治;名/英二;名/英司;名 私/栄二;名/英次;名/英志;名/英之;名/栄司;名/栄次;名/英史;名/英嗣;名/瑛士;名/瑛二;名/永二;名/映二;名/英慈;名/衛士;名/英児;名/永次;名/英時;名/栄児;名/榮次;名/栄樹;名/詠士;名/頴二;名/{衛志~;名/えいじ~;名/||永爾~;名/}
	  かおり /香;名/薫;名/香織;人名/加織;人名/圭織;名/香里;人名/香緒里;名/佳織;人名/馨;人名/夏織;名/佳央理;人名/薫理;人名/佳央里;人名/香男里;名/佳芳里;人名/加乃里;人名/{香保利~;人名/かをり~;人名/かほり~;人名/かおり~;名/||桂織~;名/}
	  きゅういちろう /{求一郎~;名/||究一郎~;名/}
	  くみ /久美;人名/來未;名/公美;人名/空美;名/球美;人名/{久見~;人名/玖美~;人名/公水~;名/クミ~;人名/||来未~;名/}
	  こうそんさん /{->公孫さん~;人名(1-88-37)/}公孫?;人名/
	  さやか /明;人名/紗香;名/沙也加;人名/紗耶香;名/紗弥加;名/彩香;名/清香;人名/紗矢香;名/紗也加;名/沙矢香;名/{清か~;名/明佳~;人名/砂夜花~;名/早耶香~;名/早弥香~;名/佐也加~;人名/明加~;人名/小也香~;人名/サヤカ~;人名/さやか~;名/||さや香~;名/}
	  しゅうぞう /修三;人名/修造;名/秀三;人名/周三;名/{秀蔵~;人名/脩三~;人名/集三~;名/収三~;人名/||周造~;名/}
	  しんいちろう /真一郎;人名/慎一郎;人名/伸一郎;人名 私じゃ/信一郎;名/眞一郎;人名,「真」旧字/新一郎;人名/晋一郎;人名 作曲家/振一郎;名/紳一郎;名/進一郎;人名/{慎一朗~;名/伸一朗~;人名/晨一郎~;名/森一郎~;名/||晋一朗~;名/}
	  たいぞう /泰三;人名/泰造;人名/{->太蔵~;名,†(ふとい)/}大蔵;名{->,†(おおきい)}/泰蔵;人名/諦三;名/太三;名/太造;人名/大創;名/{太蔵~;名/->}
	  のだ /野田;姓/{埜->乃}田;{名->姓}/{乃->埜}田;{名->姓}/
	  よしあき /義明;名/義昭;名/世彰;名/良明;名/芳明;名/嘉明;名 私/良昭;名/義光;名/芳昭;名/吉昭;名/嘉昭;名 同僚です/善明;名/喜昭;名/良顕;名/禎明;名/好明;名/義朗;名/克明;名/義章;名/嘉章;名/喜朗;名/喜明;名/好章;名/佳昭;名/美明;名/雅昭;名/良彰;名/善昭;名/好昭;名/義秋;名/義顕;名/義鑑;名/由明;名/喜章;名/義晃;名/孝昭;名/惠昭;名,旧字/吉章;名/慶昭;名/義彰;名/慶明;名/能章;名/嘉朗;名/慶晃;名/吉晃;名/吉輝;名/悦明;名/由晃;名/穆成;名/宜明;名/義尭;名/善亮;名/{良哲~;名/美晶~;名/善彰~;名/義陽~;名/克哲~;名/吉亮~;名/美遵~;名/淑晃~;名/彬晁~;名/||薫明~;名/}
	  よしふみ /義文;名 真鍋/佳史;名/善文;名/芳文;名/良文;名/祥史;名/好文;名/喜文;名/義史;名/嘉文;名/芳史;名/美文;名/誉士史;名/兆史;名/嘉章;名/吉史;名/悦史;名/善史;名/祥文;名/{儀文~;名/意文~;名/||良史~;名/}

	* SKK-JISYO.noregist: Add 7 entries.

	  {->あさく /浅く~;<pubdic+> okuri-ari向き/}
	  {->おc /居~;「居る」の活用としては考えにくいか?/}
	  {->おn /居~;「居る」の活用としては考えにくいか?/}
	  {->おぷてぃまいざ /オプティマイザ~;<pubdic+> 単純なひらがな→カタカナは登録しません/}
	  {->おむろん /ＯＭＲＯＮ~;<pubdic+> 和英変換/}
	  {->けつまづ /蹴つまづ~;<pubdic+> okuri-ari向き/}
	  {->けーじ /ケ−ジ~;<pubdic+> 単純なひらがな→カタカナは登録しません/}

	* SKK-JISYO.notes: Add 5 entries.

	  {->おっちn /おっ死~;‖ナ行五段(-ぬ)/}
	  {->たかてr /高照~;‖枕詞(-らす)/}
	  {->だんにゅう /断乳~;‖サ変名詞[φs]/}
	  {->でんねつ /伝熱~;‖サ変名詞[φs]/}
	  {->ひょうちゅう /評注~;=評註‖サ変名詞[φs]/評註~;†批評し注釈する‖サ変名詞[φs]/}

	* SKK-JISYO.notes: Modify 17 entries.

	  いちれん /一連;-の事件‖名詞[φ({t->n})]/
	  おr /降;‖ラ行上一,{ラ->サ}行五段/下;‖ラ行上一,{ラ->サ}行五段[<r]/折;‖<base>ラ行五段[rt(cn)]/織;‖<base>ラ行五段[rt(cn)]/居;‖<base>ラ行五段[rt{(cn)->}]/{->堕~;子供を-‖サ行五段/}
	  おちいr /陥;‖<base>ラ行五段[rt(cn)]/{->落ち入~;‖ラ行五段[rt(cn)]/落入~;‖ラ行五段[rt(cn)]/}陷;{->「陥」}旧字‖<base>ラ行五段[rt(cn)]/
	  かしg /傾;‖<base>ガ行五段[gi]/{->炊~;‖ガ行五段[gi]/爨~;‖ガ行五段[gi]/}
	  かんじん /肝心;‖形容動詞[φdn],名詞/肝腎;‖形容動詞[φdn],名詞/勧進;‖サ変名詞[φs]/寛仁;{年号(1017-1021)->}‖形容動詞[φdn(s)]/
	  きゅうだん /糾弾;‖サ変名詞[φs]/糺弾;=糾弾‖サ変名詞[φs]/{->給弾~;feed‖サ変名詞[φs]/}
	  きょうめい /共鳴;‖サ変名詞[φs]/{->響鳴~;‖サ変名詞[φs]/}
	  くんじょう /燻蒸;‖サ変名詞[φs]/{->薫蒸~;‖サ変名詞[φs]/}
	  けr /蹴;‖<base>ラ行五段[rt(cn)]{->,カ行下一[φry]}/
	  けどr /気取;{->NB:「きどr」と同形}‖ラ行五段[rt(cn)]/
	  こうふ /交付;「書類の-」‖サ変名詞[φs]/公布;「法令の-」‖サ変名詞[φs]/{->弘布~;‖サ変名詞[φs]/}
	  こうらん /攪乱;‖サ変名詞[φs]/攪亂;旧字‖サ変名詞[φs]/撹亂;異体字+旧字‖サ変名詞[φs]/{->撹乱~;「攪」異体字‖サ変名詞[φs]/}
	  しゃこう /遮光;‖サ変名詞[φs]/斜行;‖サ変名詞[φs]/{->斜交~;oblique‖サ変名詞[φs]/}
	  じょうこう /乗降;‖サ変名詞[φs]/{->上行~;‖サ変名詞[φs]/}
	  つめあわs /詰合;‖<okuri-nasi> -せ/{->詰め合~;‖成句,サ行下一(-せる)/}
	  のりかe /乗り換;‖ア行下一(-える)/乗換;‖ア行下一(-える)/乗り替;‖ア行下一(-える)/{->乗替~;‖ア行下一(-える)/}
	  ゆうよく /遊弋;‖サ変名詞[φs]/{->游弋~;‖サ変名詞[φs]/}

	* SKK-JISYO.okinawa: Add 2 entries.
	* SKK-JISYO.okinawa: Modify 3829 entries.
	* SKK-JISYO.okinawa: Remove 2 entries.
	  - annotation整理 (-r 1.4 -r 1.5)

	  {う゛ぃぃっぷ /V.I.P~;# 菊之露酒造株式会社 # 菊之露〜‖その他固有名詞/->}
	  {う゛ぃぃらふらき /ヴィラフサキ~;〜リゾート‖組織名 # 石垣市/->}

	* SKK-JISYO.propernoun: Add 4 entries.

	  {->かんにん /寛仁~;年号(1017-1021)/}
	  {->かんにん#ねん /寛仁#2年~;年号(1017-1021)/寛仁#3年/寛仁#0年/寛仁#1年/}
	  {->かんにんがんねん /寛仁元年~;1017/}
	  {->じきしあん /直指庵~;京都の観光名所/}

	* SKK-JISYO.propernoun: Remove 10 entries.
	  - okuri-ari扱いになってしまうので一度削除

	  {あさつーdk /アサツー　ディ・ケイ~;[企業名]9747/(株)アサツー　ディ・ケイ~;[企業名]9747/株式会社アサツー　ディ・ケイ~;[企業名]9747/->}
	  {かんじん /寛仁~;年号(1017-1021)/->}
	  {かんじん#ねん /寛仁#2年~;年号(1017-1021)/寛仁#3年/寛仁#0年/寛仁#1年/->}
	  {かんじんがんねん /寛仁元年~;1017/->}
	  {さかいovex /サカイオーベックス~;[企業名]3408/サカイオーベックス(株)~;[企業名]3408/サカイオーベックス株式会社~;[企業名]3408/->}
	  {さかたinx /サカタインクス~;[企業名]4633/サカタインクス(株)~;[企業名]4633/サカタインクス株式会社~;[企業名]4633/->}
	  {はまきょうrex /ハマキョウレックス~;[企業名]9037/(株)ハマキョウレックス~;[企業名]9037/株式会社ハマキョウレックス~;[企業名]9037/->}
	  {ふじそふとabc /富士ソフトエービーシ~;[企業名]9749/富士ソフトエービーシ(株)~;[企業名]9749/富士ソフトエービーシ株式会社~;[企業名]9749/->}
	  {よしのやd&c /吉野家ディー・アンド・シー~;[企業名]9861/(株)吉野家ディー・アンド・シー~;[企業名]9861/株式会社吉野家ディー・アンド・シー~;[企業名]9861/->}
	  {よみうりtv /読売テレビ~;[企業名] www.ytv.co.jp/->}

	* SKK-JISYO.pubdic+: Remove 179 entries. (-r 1.13 -r 1.14)
	  - L, geo, jinmei, propernoun, wrong_annotated, noregist の
	    いずれかに移動

	* SKK-JISYO.pubdic+: Modify 21 entries.

	  あるめん /アル綿{->~;[略語]アルコール綿}/
	  あんこがた /アンコ形{->~;[相撲]}/
	  いちかごん /一家言{->~;いっかげん}/
	  かいめん /海棉{->~;=海綿}/
	  かぎかっこ /鈎括弧{->~;「鉤」異体字}/
	  かふばん /可付番{->~;denumerable}/
	  こうしょう /工厰{->~;「廠」異体字}/
	  ごうつくばり /業つくばり{->~;<rare>}/
	  しゅさん /主餐{->~;main dish}/
	  てんぷら /天麸羅{->~;「麩」異体字}/
	  でんぶ /田麸{->~;「麩」異体字}/
	  なまわく /生ワク{->~;[略語]生ワクチン}/
	  のりかえ /乗替{->~;(乗換?)}/
	  ふっけん /{復建/->}復研/
	  ふへん /父片{->~;(?)}/
	  ほうがん /方丸{->~;(?)}/
	  ほうはつ /髣髪{->~;(?)}/
	  みんてい /明帝{->~;(魏の「めいてい」?)}/
	  やぎ /夜着{->~;(よぎ?)}/
	  ゆかん /湯潅{->~;「灌」異体字}/
	  りんせんたいせい /臨戦体制{->~;(態勢?)}/

	* SKK-JISYO.requested: Modify 12 entries.
	* SKK-JISYO.requested: Remove 188 entries.
	  - L辞書を引いただけです

	* SKK-JISYO.wrong.annotated: Add 17 entries.

	  {->あれ /粗れ~;<pubdic+> ~{粗~->荒~}れ?/}
	  {->いぬどし /戊年~;<pubdic+> ~{戊~->戌~}年/}
	  {->かいこく /悔告~;<pubdic+> ~{悔~->戒~}告?/}
	  {->きょうせい /陜西~;せんせい(~{陝~->陜~}西)/}
	  {->きょうせいしょう /陜西省~;せんせいしょう(~{陝~->陜~}西省)/}
	  {->くぉりてぃ /クオリティ~;<pubdic+> ク~{オ~->ォ~}リティ/}
	  {->けぎらい /気嫌い~;<pubdic+> ~{気~->毛~}嫌い/}
	  {->けんそう /喧躁~;<pubdic+> 喧~{躁~->噪~}/}
	  {->しゃにむに /遮二無二に~;<pubdic+> 見出し不一致/}
	  {->しんがくぎほう /信学技法~;<pubdic+> 信学技~{法~->報~}?/}
	  {->はいぐう /配遇~;<pubdic+> 配~{遇~->偶~}/}
	  {->はいごう /交配~;<pubdic+> 見出し不一致/}
	  {->ひまつ /飛抹~;<pubdic+> 飛~{抹~->沫~}/}
	  {->ふんまん /噴懣~;<pubdic+> ~{噴~->憤~}懣/}
	  {->ぷろしーじゃー /プロシージャ~;<pubdic+> 見出し不一致/}
	  {->やゆ /椰揄~;<pubdic+> ~{椰~->揶~}揄/}
	  {->れっぱく /烈帛~;<pubdic+> ~{烈~->裂~}帛/}

	* SKK-JISYO.wrong.annotated: Modify 8 entries.

	  netbsd /netBSD;{->~{n~->}N{->~}}etBSD/
	  まk /撤{->~;~{撤~->撒~}}/
	  まn /倣{->~;‖「倣ねる」(まねる)はありうる表記では?}/
	  みずらi /見難{->~;み~{ず~->づ~}らi‖※つきで入れてあっても良い?}/
	  めざはr /目障{->~;‖本当にwrong?}/
	  もじおc /文字落{->~;‖本当にwrong?}/
	  よみかe /読み換{->~;‖本当にwrong?}/読み変/
	  りゅうさん /流酸{->~;~{流~->硫~}酸}/

2006-01-28  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Modify the following entry.
	  いおん /異音/倚音/{->遺恩/}

	Add the following entry.
	  かけめ /欠目/掛目/欠け目/掛け目/

2006-01-21  Tetsuo Tsukamoto  <czkmt@remus.dti.ne.jp>

	* Makefile (GAWK): Use LC_ALL=C gawk.

2006-01-21  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.jinmei: Modify the following entries.
	  あおいのうえ /葵上/{->葵の上~;人名,[源氏物語]/}
	  うのすけ /羽之助/{->右之助~;名/卯之助~;名/}
	  えいじ /英治/栄治/英二/英司/栄二/英次/英志/英之/栄司/栄次/英史/英嗣/瑛士/瑛二/永二/映二/英慈/衛士/英児/永次/英時/栄児/榮次/栄樹/詠士/頴二/衛志/えいじ/{->永爾~;名/}
	  かおり /香/薫/香織/加織/圭織/香里/香緒里/佳織/馨/夏織/佳央理/薫理/佳央里/香男里/佳芳里/加乃里/香保利/かをり/かほり/かおり/{->桂織~;名/}
	  きのすけ /喜之助/{->喜之介~;名/}
	  きゅういちろう /求一郎/{->究一郎~;名/}
	  くつわ /轡/{->久津輪~;姓/}
	  くみ /久美/來未/公美/空美/球美/久見/玖美/公水/クミ/{->来未~;名/}
	  くもいのかり /雲井雁/{->雲井の雁~;人名,[源氏物語]/}
	  さやか /明/紗香/沙也加/紗耶香/紗弥加/彩香/清香/紗矢香/紗也加/沙矢香/清か/明佳/砂夜花/早耶香/早弥香/佐也加/明加/小也香/サヤカ/さやか/{->さや香~;名/}
	  しゅうぞう /修三/修造/秀三/周三/秀蔵/脩三/集三/収三/{->周造~;名/}
	  しんいちろう /真一郎/慎一郎/伸一郎/信一郎/眞一郎/新一郎/晋一郎/振一郎/紳一郎/進一郎/慎一朗/伸一朗/晨一郎/森一郎/{->晋一朗~;名/}
	  たいぞう /泰三/泰造/大蔵/泰蔵/諦三/太三/太造/大創/{->太蔵~;名/}
	  のだ /野田/{->埜田~;名/乃田~;名/}
	  むらさきのうえ /紫上/{->紫の上~;人名,[源氏物語]/}
	  もりなか /森中/{->守中~;姓/}
	  よしあき /義明/義昭/世彰/良明/芳明/嘉明/良昭/義光/芳昭/吉昭/嘉昭/善明/喜昭/良顕/禎明/好明/義朗/克明/義章/嘉章/喜朗/喜明/好章/佳昭/美明/雅昭/良彰/善昭/好昭/義秋/義顕/義鑑/由明/喜章/義晃/孝昭/惠昭/吉章/慶昭/義彰/慶明/能章/嘉朗/慶晃/吉晃/吉輝/悦明/由晃/穆成/宜明/義尭/善亮/良哲/美晶/善彰/義陽/克哲/吉亮/美遵/淑晃/彬晁/{->薫明~;名/}
	  よしふみ /義文/佳史/善文/芳文/良文/祥史/好文/喜文/義史/嘉文/芳史/美文/誉士史/兆史/嘉章/吉史/悦史/善史/祥文/儀文/意文/{->良史~;名/}

	Add the following entries.
	  あかしのきみ /明石の君;人名,[源氏物語]/
	  あきこのむちゅうぐう /秋好中宮;人名,[源氏物語]/
	  いとうひろみ /伊藤比呂美;人名,(1955-) 詩人。『良いおっぱい悪いおっぱい』/
	  うじのおおきみ /宇治の大君;人名,[源氏物語]/
	  えのはら /榎原;姓/
	  おうみのきみ /近江の君;人名,[源氏物語]/
	  おんなさんのみや /女三の宮;人名,[源氏物語]/女三宮;人名,[源氏物語]/
	  おんなにのみや /女二の宮;人名,[源氏物語]/
	  かげみつ /景光;名/
	  きんじょうてい /今上帝;人名,[源氏物語]/
	  くきしゅうぞう /九鬼周造;人名,(1888-1941)哲学者。『「いき」の構造』/
	  くふおう /クフ王;人名,Khufu/
	  けいうんすく /桂銀淑;人名,(1962-) 歌手/
	  こきでんのにょうご /弘徽殿の女御;人名,[源氏物語]/
	  さやの /紗也乃;名/
	  しみずいくたろう /清水幾太郎;人名,(1907-88) 評論家/
	  しんがんす /辛光洙;人名,(1929-) 工作員/
	  すざくいん /朱雀院;人名,[源氏物語]/
	  ちんしゅんしん /陳舜臣;人名,(1924-) 作家/
	  のび /野比;姓,-のび太/
	  ひっぽう /筆宝;姓/
	  みなもとのひろまさ /源博雅;人名,(918-980) ミュージシャン/
	  やまたね /山種;姓/
	  りとうき /李登輝;人名,台湾元総統/
	  ろくじょうのみやすどころ /六条の御息所;人名,[源氏物語]/六条御息所;人名,[源氏物語]/

2006-01-21  SKK Development Team <skk@ring.gr.jp>

	* SKK-JISYO.L: Modify the following entries.
	  >てい /邸/亭/艇/{->体~;職人体/}
	  あいあい /藹々/{->靄々/靄靄/藹藹~;和気-/相合/}
	  あおいのうえ /葵上/{->葵の上~;[源氏物語]/}
	  あしはら /芦原/蘆原/{->葦原/}
	  あそびうた /遊び歌/{->遊び唄/}
	  いっとうぼり /一刀彫り/{->一刀彫/}
	  えきせい /液性/{->腋生~;[植物]axillary/駅制~;[律令制]/易姓~;「-革命」/}
	  おくりな /諡/{->贈り名/}
	  おちいr /陥/陷/{->落入~;‖ラ行五段[rt(cn)]/落ち入~;‖ラ行五段[rt(cn)]/}
	  かきょ /科挙/家居/火炬/{->河渠/}
	  かしん /過信/家臣/花心/加振/火神/花神/下唇/歌神/仮身/花唇/下臣/禍心/{->河神/}
	  かほう /下方/家宝/加法/果報/火砲/家法/嘉保/加俸/過褒/{->苛法/}
	  かまきり /蟷螂/螳螂/{->鎌切/}
	  かりぎ /借着/{->借り着/}
	  かんじん /肝心/肝腎/勧進/閑人/寛仁/漢人/韓人/{->官人/}
	  かんゆう /勧誘/官有/奸雄/{->姦雄~;=奸雄/}
	  きゅうしんてき /急進的/{->求心的/}
	  きゅうじ /給餌/給仕/球児/旧字/九字/旧時/灸治/救治/{->旧辞/}
	  きゅうせき /旧跡/求積/{->休戚~;喜びと悲しみ/}
	  くきょう /苦境/{->句境/}
	  くにたみ /国民/{->国人/}
	  ぐぶ /供奉/{->弘布/}
	  げんこう /現行/原稿/元寇/減光/言行/減耗/元弘/弦高/元亨/元后/原鉱/{->原口~;[生物]blastopore/}
	  こうふ /交付/公布/甲府/工夫/江府/鉱夫/坑夫/{->弘布~;‖サ変名詞[φs]/}
	  こんにゃくもんどう /菎蒻問答/{->蒟蒻問答/}
	  さいしゅ /採取/採種/祭主/{->歳首~;としはじめ/}
	  しおん /子音/紫苑/私怨/師恩/至恩/{->歯音~;[音声学]dental/}
	  しがく /私学/史学/歯学/詩学/志学/斯学/{->試楽/}
	  したび /下火/{->下樋/}
	  しゅうえん /終焉/終演/就園/周縁/終宴/終鴛/{->秀演/}
	  しょうこ /証拠/尚古/称呼/鉦鼓/商賈/商估/祥子/翔子/聖子/尚子/晶子/昌子/章子/荘子/昌己/しょう子/省子/抄子/宵子/證拠/{->小戸/}
	  じし /自死/次子/示指/獅子/慈氏/自恣/{->侍史/}
	  じょうこ /上古/杖鼓/{->上戸/}
	  せいか /成果/精華/製菓/生花/青果/生家/聖歌/盛夏/聖火/清華/青花/生化/正課/精化/製靴/正価/聖化/正佳/西夏/声価/青華/成香/斉家/惺窩/正貨/{->世家/}
	  せいてい /制定/聖帝/正丁/{->静定/}
	  せいひん /製品/清貧/正賓/{->精品/}
	  せんか /専科/戦火/戦果/戦禍/選果/選科/銭貨/泉下/選歌/撰歌/線化/戰果/戰火/{->仙家/}
	  せんけ /千家/{->仙家/}
	  そうび /装備/壮美/{->薔薇/}
	  たいこ /太鼓/太古/奈子/鯛子/大呼/{->大戸/}
	  だに /壁蝨/谷/{->駄荷/}
	  ちゅうこ /中古/{->中戸/}
	  つのがき /角書/{->角書き/}
	  つめあわs /詰合/{->詰め合~;‖成句,サ行下一(-せる)/}
	  つめあわせ /詰め合わせ/詰合せ/{->詰め合せ/}
	  てつき /手付き/手付/哲樹/{->手突き~;†矢を手で投げること/}
	  とよ /豊/豐/{->樋/}
	  どひ /土肥/奴婢/{->土樋/}
	  にしめ /西目/{->煮染め/}
	  のりかe /乗り換/乗換/乗り替/{->乗替~;‖ア行下一(-える)/}
	  のりかえ /乗り換え/乗換/乗換え/{->乗替え/乗り替え/}
	  はんぱく /半泊/半拍/斑白/{->頒白/半白/}
	  ばいかん /陪観/売勘/{->売官/}
	  ばんさん /晩餐/{->晩産~;晩婚-/}
	  ひょうちゅう /表中/氷柱/標柱/氷中/標注/標註/{->評注~;=評註‖サ変名詞[φs]/評註~;†批評し注釈する‖サ変名詞[φs]/}
	  ふゆきとどき /不行届き/{->不行き届き/}
	  ほうこく /報告/報国/豊国/奉告/邦国/{->封国/}
	  ほうぜん /宝前/{->封禅/}
	  まえうた /前歌/{->前唄/}
	  みとせ /三年/{->三歳/}
	  めいぎ /名義/名妓/{->名技/}
	  めいどう /鳴動/{->明堂/}
	  もくひ /黙秘/木皮/{->木樋/}
	  やどりぎ /宿り木/寄生木/{->宿木/}
	  よしわら /吉原/{->葦原/}
	  れいけん /霊験/{->霊剣/}

	Add the following entries.
	  >たいおう /対応/
	  >めいぎ /名義/
	  あしはらのなかつくに /葦原の中つ国/
	  あらち /新血/
	  いこくじん /異国人/
	  いしょうだんす /衣装箪笥/
	  いなかざむらい /田舎侍/
	  うちどい /内樋/
	  えいゆうじだい /英雄時代;heroic age/
	  えぼしおや /烏帽子親/
	  おおきすめらみこと /太上天皇/
	  おっちn /おっ死;‖ナ行五段(-ぬ)/
	  おとこばら /男腹/
	  おんなさんのみや /女三の宮;[源氏物語]/
	  おんなにのみや /女二の宮;[源氏物語]/
	  かがくしょうせつ /科学小説;SF/
	  かけごや /掛小屋/掛け小屋/
	  かげみつ /景光/
	  かぜかじゅう /風荷重;[建築]/
	  かぞくしゅぎ /家族主義;familism/
	  かねあまり /金余り/
	  かわのかみ /河の神/
	  きかどうぶつ /帰化動物/
	  きしめん /棊子麺/
	  きょだいとし /巨大都市;megalopolis/
	  きんけいちょう /金鶏鳥/
	  くきしゅうぞう /九鬼周造;(1888-1941)哲学者。『「いき」の構造』/
	  くもいのかり /雲井の雁;[源氏物語]/
	  くんてんしりょう /訓点資料/
	  けそうびと /懸想人/
	  こうきでん /弘徽殿;=こきでん/
	  こうきょうしょくぎょうあんていじょ /公共職業安定所/
	  こうせいねんきんききん /厚生年金基金/
	  こきでんのにょうご /弘徽殿の女御;[源氏物語]/
	  こきゅうはくぶついん /故宮博物院;www.npm.gov.tw/
	  こぎみ /故君/小君;=子君/子君/
	  こくにん /国人/
	  こくみんしゅぎ /国民主義;nationalism/
	  こゆうじむ /固有事務;⇔委任事務/
	  ごはんつぶ /御飯粒/
	  さいごのしんぱん /最後の審判;[キリスト教]The Last Judgement/
	  さようせん /作用線/
	  しじつがん /資治通鑑/
	  しみずいくたろう /清水幾太郎;(1907-88) 評論家/
	  しゃかいふくしきょうぎかい /社会福祉協議会/
	  しゃかいふくしほうじん /社会福祉法人/
	  しょうかこう /松花江;地名,(Songhua Jiang)/
	  しょくにんうたあわせ /職人歌合/
	  しりきれとんぼ /尻切れ蜻蛉/
	  しんせきこうか /臣籍降下/
	  じきみや /直宮/
	  じゅうぎょういんくみあい /従業員組合/
	  じょおん /助音/
	  じんこうこうぞう /人口構造/
	  すざくいん /朱雀院;[源氏物語]/
	  すじぼり /筋彫り/
	  すすはき /煤掃き/
	  せきぞく /石鏃/
	  ぜんこく> /全国/
	  そとどい /外樋/
	  ぞうげのとう /象牙の塔;ivory tower(=academism)/
	  たいおう> /対応/
	  たいぎめいぶんろん /大義名分論/
	  たいしゅうしょうせつ /大衆小説/
	  たえて /絶えて/
	  たかてr /高照;‖枕詞(-らす)/
	  たびのそら /旅の空/
	  ためらう /躊躇う/
	  たんじゅんばり /単純梁;[建築]/
	  だいじょうてんのう /太上天皇/
	  だじょうてんのう /太上天皇/
	  ちゅうおうかんちょう /中央官庁/
	  ちょうじょうてき /重畳的/
	  つかさびと /官人/
	  つがん /通鑑/
	  てのうら /手の裏/
	  とうのちゅうじょう /頭の中将/
	  とくていひえいりかつどうほうじん /特定非営利活動法人;specified NPO. (特)/
	  とどうふけんひ /都道府県費/
	  とゆ /樋/
	  ないめんびょうしゃ /内面描写/
	  なかのきみ /中の君;[文語]二番目の姫君/
	  のぎつね /野狐/
	  はないけ /花活け/花生け/
	  はやふえ /早笛/
	  はんあらぶしゅぎ /汎アラブ主義;Pan-Arabism/
	  ひのみこ /日の御子/
	  ひょうぶきょう /兵部卿/
	  ふかよい /深酔い/
	  ふゆぶとり /冬太り/
	  ぶんかかがく /文化科学;Kulturwissenschaft/
	  ぶんかかち /文化価値/
	  ぶんかせいかつ /文化生活/
	  ほうあんでん /奉安殿/
	  ほかならない /他ならない/
	  ほんちょうつがん /本朝通鑑/
	  まえびき /前弾き;前奏/
	  まくそと /幕外/
	  みなもとのひろまさ /源博雅;(918-980) ミュージシャン/
	  むさんしゃ /無産者/
	  むらさきのうえ /紫の上;[源氏物語]/
	  めいてんし /明天子/
	  めいぶんろん /名分論/
	  やこ /野狐/
	  ゆぎえ /靫負;=ゆげい/
	  ゆぎおい /靫負;=ゆげい/
	  ゆくあき /行く秋/
	  ゆくはる /行く春/
	  よつだけ /四つ竹/
	  らんじょ /乱序/
	  りゅうげ /竜華/
	  れきしかがく /歴史科学/
	  れきしがくは /歴史学派/
	  れきしほうそく /歴史法則/
	  ろうどうきぞく /労働貴族/
	  ろうどうきんこ /労働金庫/
	  ろくじょうのみやすどころ /六条御息所;[源氏物語]/
	  わぎも /吾妹/
	  わぎもこ /吾妹子/

2006-01-16  Tetsuo Tsukamoto  <czkmt@remus.dti.ne.jp>

	* Makefile (SRCS): Typo.

2006-01-15  MITA Yuusuke  <clefs@mail.goo.ne.jp>

	* SKK-JISYO.itaiji.JIS3_4: New file.
	  - JISX0213の文字を異体字変換で入力するための辞書です。
	    もりみつじゅんじ氏作成の「参照文字リスト」から機械的に
	    生成されたものです。
	    http://www.jca.apc.org/~earthian/aozora/0213.html

	* SKK-JISYO.JIS3_4: Add 509 entries.
	* SKK-JISYO.JIS3_4: Modify 147 entries.
	* SKK-JISYO.JIS3_4: Remove 12 entries. (-r 1.13 -r 1.14)
	  - 矢野啓介さんの2005-12-18の変更を基に加工して
	    L辞書に近い発想で記号入力するためのペアを各種追加

	* SKK-JISYO.L: Add 279 entries.
	* SKK-JISYO.L: Modify 330 entries.
	* SKK-JISYO.L: Remove 8 entries. (-r 1.683 -r 1.684)
	  - abbrev 追加・調整

	* SKK-JISYO.assoc: Add 133 entries.
	* SKK-JISYO.assoc: Modify 57 entries. (-r 1.31 -r 1.32)
	  - abbrev 追加・調整

	  {->(い) /(医)/（医）/医療法人/医療法人社団/医療法人財団/}

	* SKK-JISYO.fullname: Add 3214 entries.
	* SKK-JISYO.fullname: Modify 404 entries.
	* SKK-JISYO.fullname: Remove 1 entry. (-r 1.8 -r 1.9)
